# অভিষেক করা, অভিষিক্ত, অভিষেক

## সংজ্ঞা:

"অভিষেক করা" শব্দের অর্থ হল কোনো ব্যক্তি বা বস্তুর ওপর তেল মাখানো বা ঢেলে দেওয়া| কখনও কখনও তেলটি মশলার সাথে মেশানো হত, যেটি একটি মিষ্টি সুগন্ধ দেয়| বাইবেলের সময়ে, কোন ব্যক্তিকে তেল দিয়ে অভিষেক করার বিভিন্ন কারণ ছিল|

* পুরাতন নিয়মে, যাজক, রাজা এবং ভাববাদীদেরকে ঈশ্বরের বিশেষ সেবার জন্য আলাদা করতে তেল দিয়ে অভিষিক্ত করা হয়েছিল| (এটি এবং অন্যান্য জিনিসগুলি চিহ্ন কার্যস্বরূপ ব্যবহৃত হয়েছে, দেখুন [চিহ্নকার্য](rc://bn/ta/man/translate/translate-symaction)|)
* বেদী বা সমাগম তাঁবুর মতো বস্তুগুলিকেও তেল দিয়ে অভিষিক্ত করা হয়েছিল এটি দেখানোর জন্য যে, সেগুলিকে ঈশ্বরের উপাসনা ও গৌরব করার জন্য ব্যবহার করা হবে|
* নতুন নিয়মে, অসুস্থ ব্যক্তিদের সুস্থতার জন্য তেল দিয়ে অভিষিক্ত করা হয়েছিল|
* নতুন নিয়মে দুবার নথিভুক্ত রয়েছে যে একজন মহিলা যীশুকে আরাধনা দিতে সুগন্ধি তেল দিয়ে অভিষিক্ত করেছিল| যীশু একবার মন্তব্য করেছিলেন যে, এটি করার মাধ্যমে সে তাঁকে তাঁর ভবিষ্যতের কবরের জন্য প্রস্তুত করছে|
* যীশু মারা যাওয়ার পর, তাঁর বন্ধুরা তেল এবং মশলা দিয়ে অভিষেক করে তাঁর দেহকে কবরের জন্য প্রস্তুত করেছিলেন|
* "মশীহ" (হিব্রু) এবং "খ্রীষ্ট" (গ্রীক) উপাধিগুলির অর্থ "অভিষিক্ত (একজন)"| 
* যীশু মশীহ হলেন সেইজন, যিনি একজন ভাববাদী, মহাযাজক এবং রাজা হিসাবে মনোনীত এবং অভিষিক্ত হয়েছিলেন|
* বাইবেলের সময়ে, একজন মহিলা নিজেকে আরও যৌন আকর্ষণীয় করে তুলতে সুগন্ধি মাখতো|

## অনুবাদের পরামর্শ:

* প্রসঙ্গের উপর নির্ভর করে, "অভিষেক" শব্দটিকে "তেল ঢালা" বা "তেল মাখানো" অথবা "সুগন্ধিযুক্ত তেল ঢেলে পবিত্র করা" হিসাবে অনুবাদ করা যেতে পারে|
* "অভিষিক্ত হওয়া" শব্দটিকে "তেল দিয়ে পবিত্র হওয়া" বা "নিযুক্ত হওয়া" অথবা "শুচি হওয়া" হিসাবে অনুবাদ করা যেতে পারে|
* কিছু প্রসঙ্গে "অভিষেক করা" শব্দটিকে "নিযুক্ত করা" হিসাবে অনুবাদ করা যেতে পারে|
* “অভিষিক্ত যাজক”-এর মতো একটি বাক্যাংশকে “যাজক যাকে তেল দিয়ে পবিত্র করা হয়েছিল” বা “যাজক যাকে তেল ঢেলে পৃথক করা হয়েছিল" হিসাবে অনুবাদ করা যেতে পারে|

(এছাড়াও দেখুন: [খ্রীষ্ট](../kt/christ.md), [শুচি](../kt/consecrate.md), [মহাযাজক](../kt/highpriest.md), [যিহূদীদের রাজা](../kt/kingofthejews.md), [যাজক](../kt/priest.md), [ভাববাদী](../kt/prophet.md))

## বাইবেলে উল্লেখ:

* [1 যোহন 2:20](rc://bn/tn/help/1jn/02/20)
* [1 যোহন 2:27](rc://bn/tn/help/1jn/02/27)
* [1 শমূয়েল 16:2-3](rc://bn/tn/help/1sa/16/02)
* [প্রেরিত 4:27-28](rc://bn/tn/help/act/04/27)
* [আমোষ 6:5-6](rc://bn/tn/help/amo/06/05)
* [যাত্রাপুস্তক 29:5-7](rc://bn/tn/help/exo/29/05)
* [যাকোব 5:13-15](rc://bn/tn/help/jas/05/13)

## শব্দ তথ্য:

* Strong’s: H0047, H0430, H1101, H1878, H3323, H4397, H4398, H4473, H4886, H4888, H4899, H5480, H8136, G00320, G02180, G07430, G14720, G20250, G34620, G55450, G55480
