# apostle, apostleship

## Definition:

The “apostles” were men sent by Jesus to preach about God and his kingdom. The term “apostleship” refers to the position and authority of those who were chosen as apostles.

*   The word “apostle” means “someone who is sent out for a special purpose.” The apostle has the same authority as the one who sent him.
*   Jesus’ twelve closest disciples became the first apostles. Other men, such as Paul and James, also became apostles.
*   By God’s power, the apostles were able to boldly preach the gospel and heal people, and were able to force demons to come out of people.

## Translation Suggestions:

*   The word “apostle” can also be translated with a word or phrase that means “someone who is sent out” or “sent-out one” or “person who is called to go out and preach God’s message to people.”
*   It is important to translate the terms “apostle” and “disciple” in different ways.
*   Also consider how this term was translated in a Bible translation in a local or national language. (See [How to Translate Unknowns](rc://en/ta/man/translate/translate-unknown))

(See also: [authority](../kt/authority.md), [disciple](../kt/disciple.md), [James (son of Zebedee)](../names/jamessonofzebedee.md), [Paul](../names/paul.md), [the twelve](../kt/thetwelve.md))

## Bible References:

*   [Jude 1:17-19](rc://en/tn/help/jud/01/17)
*   [Luke 9:12-14](rc://en/tn/help/luk/09/12)

## Examples from the Bible stories:

*   **[26:10](rc://en/tn/help/obs/26/10)** Then Jesus chose twelve men who were called his **প্রেরিত**. The **apostles** traveled with Jesus and learned from him.
*   **[30:1](rc://en/tn/help/obs/30/01)** Jesus sent his **apostles** to preach and to teach people in many different villages.
*   **[38:2](rc://en/tn/help/obs/38/02)** Judas was one of Jesus’ **apostles**. He was in charge of the **apostles’** money bag, but he loved money and often stole from the bag.
*   **[43:13](rc://en/tn/help/obs/43/13)** The disciples devoted themselves to the **apostles’** teaching, fellowship, eating together, and prayer.
*   **[46:8](rc://en/tn/help/obs/46/08)** Then a believer named Barnabas took Saul to the **apostles** and told them how Saul had preached boldly in Damascus.

## Word Data:

*   Strong’s: G06510, G06520, G24910, G53760, G55700