# ডাকা, আহ্বান করা

## সংজ্ঞা:

"ডাকা" এবং "আহ্বান করা" শব্দের অর্থ সাধারণত উচ্চস্বরে কথা বলা, কিন্তু "ডাকা" শব্দের অর্থ একজন ব্যক্তির নাম ধরা বা ডেকে পাঠানোও হতে পারে। এছাড়াও আরও কিছু অর্থ রয়েছে।

*   কাউকে "আহ্বান করা"র অর্থ হল চিত্কার করা, ঘোষণা করা বা প্রচার করা। এর অর্থ কোন ব্যক্তিকে, বিশেষ করে ঈশ্বরকে সাহায্যের জন্য অনুরোধ করাও হতে পারে।
*   প্রায়শই বাইবেলে, "ডাকা" এর অর্থ রয়েছে "তলব করা" বা "আসার আদেশ" বা "আসার জন্য অনুরোধ করা"।
*   ঈশ্বর মানুষকে তাঁর কাছে আসতে এবং তাঁর লোক হতে আহ্বান করেন। এটি তাদের "আহ্বান"। 
*   যখন ঈশ্বর মানুষকে "আহ্বান" দেন, এর অর্থ হল ঈশ্বর মানুষকে তাঁর সন্তান হওয়ার জন্য, তাঁর দাস এবং যীশুর মাধ্যমে তাঁর পরিত্রাণের বার্তা প্রচারক হবার জন্য নিযুক্ত বা মনোনীত করেছেন।
*   এই শব্দটি কারও নামকরণের প্রসঙ্গেও ব্যবহৃত হয়। উদাহরণস্বরূপ, "তাকে যোহন নামে ডাকা হয়", মানে "তাকে যোহন বলা হয়" বা "তার নাম যোহন"। 
*   "নামে ডাকা" হয় মানে কাউকে অন্য কারো নাম দেওয়া হয়েছে৷ ঈশ্বর বলেছেন যে তিনি তাঁর নাম ধরে তাঁর লোকদের ডেকেছেন৷
*   একটি ভিন্ন অভিব্যক্তি, "আমি তোমাকে নাম ধরে ডেকেছি" এর অর্থ হল ঈশ্বর বিশেষভাবে ওই ব্যক্তিটিকে মনোনীত করেছেন।

## অনুবাদের পরামর্শ:

*   "ডাকা" শব্দটি একটি শব্দের দ্বারা অনুবাদ করা যেতে পারে; যার অর্থ হল "ডেকে পাঠানো", যা আহ্বান করার ক্ষেত্রে ইচ্ছাকৃত বা উদ্দেশ্যমূলক হওয়ার ধারণা অন্তর্ভুক্ত করা।
*   "তোমাকে আহ্বান করা" অভিব্যক্তিটি "তোমাকে সাহায্যের জন্য বলা" বা "তোমার কাছে জরুরি প্রার্থনা" হিসাবে অনুবাদ করা যেতে পারে।
*   যখন বাইবেল বলে যে ঈশ্বর আমাদেরকে তাঁর দাস হওয়ার জন্য "আহ্বান করেছেন", এটি তাঁর দাস হবার জন্য "বিশেষভাবে আমাদেরকে মনোনীত করেছেন" বা "আমাদের নিযুক্ত করেছেন" হিসাবে অনুবাদ করা যেতে পারে।
*   "তার নাম ডাকা হয়েছে" এটি "তার নাম হল" বা "তার  নামকরণ করা হয়" হিসাবে অনুবাদ করা যেতে পারে।
*   "আহ্বান করা"এটি "জোরে বলা" বা "চিত্কার করা" বা "উচ্চস্বরে বলা" হিসাবে অনুবাদ করা যেতে পারে। এটি নিশ্চিত করুন যে অনুবাদটি যেন ব্যক্তিটিকে রাগী হিসাবে না বোঝায়।
*   "তোমার আহ্বান" অভিব্যক্তিটি "তোমার উদ্দেশ্য" বা "তোমার জন্য ঈশ্বরের উদ্দেশ্য" বা "তোমার জন্য ঈশ্বরের বিশেষ কাজ" হিসাবে অনুবাদ করা যেতে পারে।
*   "প্রভুর নামে ডাক"এটি "প্রভুর সন্ধান করো এবং তাঁর উপর নির্ভর করো" বা "প্রভুতে বিশ্বাস করো এবং তাঁর আনুগত্য করো" হিসাবে অনুবাদ করা যেতে পারে।
*   কোন কিছুর "জন্য ডাকা"; "চাহিদা" বা "চাওয়া" বা "আদেশ" দ্বারা অনুবাদ করা যেতে পারে।
*   "তোমাকে আমার নাম ডাকা হয়েছে" অভিব্যক্তিটি "আমি তোমাকে আমার নাম দিয়েছি, এটি বোঝায় যে তুমি আমার"।
*   যখন ঈশ্বর বলেন, "আমি তোমাকে নাম ধরে ডেকেছি," এর অনুবাদ করা যেতে পারে "আমি তোমাকে জানি এবং তোমাকে মনোনীত করেছি"৷

(এছাড়াও দেখুন: [প্রার্থনা করা](../kt/pray.md), [কাঁদা](../other/cry.md))

## বাইবেলে উল্লেখ:

*   [1 রাজাবলী 18:24](rc://bn/tn/help/1ki/18/24)
*   [1 থিষলনীকীয় 4:7](rc://bn/tn/help/1th/04/07)
*   [2 তীমথিয় 1:9](rc://bn/tn/help/2ti/01/09)
*   [ইফিষীয় 4:1](rc://bn/tn/help/eph/04/01)
*   [গালাতীয় 1:15](rc://bn/tn/help/gal/01/15)
*   [মথি 2:15](rc://bn/tn/help/mat/02/15)
*   [ফিলিপীয় 3:14](rc://bn/tn/help/php/03/14)

## শব্দ তথ্য:

*   Strong’s: H0559, H2199, H4744, H6817, H7121, H7123, H7769, H7773, G01540, G03630, G14580, G15280, G19410, G19510, G20280, G20460, G25640, G28210, G28220, G28400, G29190, G30040, G31060, G33330, G33430, G36030, G36860, G36870, G43160, G43410, G43770, G47790, G48670, G54550, G55370, G55810