# বিশ্বস্ত, বিশ্বস্ততা, বিশ্বাসযোগ্য

## সংজ্ঞা:

ঈশ্বরের প্রতি "বিশ্বস্ত" হওয়ার অর্থ হল ক্রমাগত ঈশ্বরের শিক্ষা অনুযায়ী জীবনযাপন করা। তার মানে তার বাধ্য হয়ে তার প্রতি অনুগত থাকা। বিশ্বস্ত হওয়ার অবস্থা বা শর্ত হল "বিশ্বস্ততা"।

* একজন বিশ্বস্ত ব্যক্তি সর্বদা তার প্রতিশ্রুতি রাখতে এবং সর্বদা অন্য লোকেদের প্রতি তার দায়িত্ব পালন করার জন্য বিশ্বস্ত হতে পারে।
* একজন বিশ্বস্ত ব্যক্তি একটি কাজ করার জন্য অধ্যবসায় করেন, এমনকি যখন তা দীর্ঘ এবং কঠিন হয়।
* ঈশ্বরের প্রতি বিশ্বস্ততা হল ঈশ্বর যা আমাদের করাতে চান তা করার ধারাবাহিক অনুশীলন করা।
## অনুবাদ পরামর্শ:

* অনেক প্রসঙ্গে, "বিশ্বস্ত"কে "অনুগত" বা "নিবেদিত" বা "নির্ভরশীল" হিসাবে অনুবাদ করা যেতে পারে।
* অন্যান্য প্রসঙ্গে, "বিশ্বস্ত" একটি শব্দ বা বাক্যাংশ দ্বারা অনুবাদ করা যেতে পারে যার অর্থ "অবিরত বিশ্বাস করা " বা "ঈশ্বরকে অটলভাবে বিশ্বাস করা এবং মেনে চলা"।
* "বিশ্বস্ততা" যে উপায়ে অনুবাদ করা যেতে পারে তার মধ্যে অন্তর্ভুক্ত হতে পারে "বিশ্বাসে অটল থাকা" বা "আনুগত্য থাকা" বা "বিশ্বাসযোগ্যতা" বা "ঈশ্বরকে বিশ্বাস করা এবং মেনে চলা।"

(এছাড়াও দেখুন: [believe](../kt/believe.md), [faith](../kt/faith.md), [believe](../kt/believe.md))

## বাইবেল উল্লেখ:

* [আদিপুস্তক 24:49](rc://bn/tn/help/gen/24/49)
* [লেবীয়পুস্তক 26:40](rc://bn/tn/help/lev/26/40)
* [গণনাপুস্তক 12:7](rc://bn/tn/help/num/12/07)
* [যিহোশূয় 2:14](rc://bn/tn/help/jos/02/14)
* [বিচারকর্ত্তৃগণ 2:16-17](rc://bn/tn/help/jdg/02/16)
* [1 শমূয়েল 2:9](rc://bn/tn/help/1sa/02/9)
* [গীতসংহিতা 12:1](rc://bn/tn/help/psa/012/1)
* [হিতোপদেশ 11:12-13](rc://bn/tn/help/pro/11/12)
* [যিশাইয় 1:26](rc://bn/tn/help/isa/01/26)
* [যিরমিয় 9:7-9](rc://bn/tn/help/jer/09/07)
* [হোশেয় 5:7](rc://bn/tn/help/hos/05/07)
* [লূক 12:46](rc://bn/tn/help/luk/12/46)
* [লূক 16:10](rc://bn/tn/help/luk/16/10)
* [কলসিয় 1:7](rc://bn/tn/help/col/01/07)
* [1 থিষলোনীকীয় 5:24](rc://bn/tn/help/1th/05/24)
* [3 যোহন 1:5](rc://bn/tn/help/3jn/01/05)
## বাইবেলের গল্প থেকে উদাহরণ:

* __[8:5](rc://en/tn/help/obs/08/05)__এমনকি কারাগারেও, যোষেফ ঈশ্বরের প্রতি __বিশ্বস্ত__ ছিলেন এবং ঈশ্বর তাকে আশীর্বাদ করেছিলেন। 
* __[14:12](rc://en/tn/help/obs/14/12)__তবুও, ঈশ্বর আব্রাহাম, ইসহাক এবং যাকোবের প্রতি তাঁর প্রতিশ্রুতির প্রতি তখনও __বিশ্বস্ত__ ছিলেন। 
* __[15:13](rc://en/tn/help/obs/15/13)__লোকেরা ঈশ্বরের প্রতি বিশ্বস্ত থাকার এবং তাঁর আইন মেনে চলার প্রতিশ্রুতি দিয়েছিল। 
* __[17:9](rc://en/tn/help/obs/17/09)__দায়ূদ বহু বছর ধরে ন্যায়বিচার ও __বিশ্বস্ততার সাথে শাসন করেছিলেন, এবং ঈশ্বর তাকে আশীর্বাদ করেছিলেন। যাইহোক, তার জীবনের শেষ দিকে তিনি ঈশ্বরের বিরুদ্ধে ভয়ানক পাপ করেছিলেন। 
* __[35:12](rc://en/tn/help/obs/35/12)__"বড় ছেলে তার বাবাকে বলেছিল, 'এই সমস্ত বছর আমি আপনার জন্য __বিশ্বাসের সাথে__ কাজ করেছি!'" 
* __[49:17](rc://en/tn/help/obs/49/17)__কিন্তু ঈশ্বর বিশ্বস্ত এবং বলেছেন যে তুমি যদি তোমার পাপ স্বীকার কর তবে তিনি তোমাকে ক্ষমা করবেন। 
* __[50:4](rc://en/tn/help/obs/50/04)__"যদি তুমি আমার প্রতি শেষ পর্যন্ত বিশ্বস্ত থাকো, তাহলে ঈশ্বর তোমাকে রক্ষা করবেন।" 

## শব্দ তথ্য:

* Strong’s: H0529, H0530, H0539, H0540, H0571, H0898, H2181, H4603, H4604, H4820, G05690, G05710, G41030
