# আনুকূল্য, অনুকূল, পক্ষপাতিত্ব

## সংজ্ঞা:

সাধারণত "আনুকূল্য" শব্দটির অর্থ অনুমোদন| যে কেউ অন্য ব্যক্তির পক্ষ নেয়, সে সেই ব্যক্তির প্রতি ইতিবাচক দৃষ্টিতে দেখে এবং তাদের অনুমোদন করে|

* যীশু ঈশ্বর ও মানুষের “আনুকূল্যে” বেড়ে উঠেছিলেন| এর অর্থ হল ঈশ্বর এবং অন্যরা উভয়েই তাঁর চরিত্র ও আচরণের অনুমোদন দিয়েছেন| 
* কোন ব্যক্তির থেকে "আনুকূল্য খোঁজা" অভিব্যক্তিটির অর্থ হল যে, সেই ব্যক্তির দ্বারা কেউ অনুমোদিত হয়|
* যখন একজন রাজা কারো প্রতি আনুকূল্য দেখান, বেশিরভাগ সময় এর অর্থ হয় যে, তিনি সেই ব্যক্তির অনুরোধ অনুমোদন করেন এবং তা মজ্ঞুর করেন|
* অন্য ব্যক্তির প্রতি বা তাদের সুবিধার জন্য "আনুকূল্য" একটি ইঙ্গিত বা পদক্ষেপও হতে পারে|
* "পক্ষপাতিত্ব" শব্দের অর্থ হল কিছু লোকের প্রতি অনুকূল আচরণ করার মনোভাব, কিন্তু অন্যদের প্রতি নয়| এর অর্থ হল এক ব্যক্তির ঊর্ধ্বে অন্যকে বা একটি জিনিসের ঊর্ধ্বে অন্যটিকে বাছাই করার প্রবণতা, কারণ সেটি পছন্দের ব্যক্তি বা জিনিস| সাধারণত, পক্ষপাতিত্বকে অন্যায্য বলে মনে করা হয়|

## অনুবাদের পরামর্শ:

* "আনুকুল্য" শব্দটি অনুবাদ করার অন্যান্য উপায়ে "অনুমোদন" বা "আশীর্বাদ" অথবা "সুবিধা" অন্তর্ভুক্ত থাকতে পারে|
* "সদাপ্রভুর আনুকুল্যের বছর" বাক্যাংশটিকে "সেই বছর (বা সময়) যখন সদাপ্রভু মহান আশীর্বাদ নিয়ে আসবেন" হিসাবে অনুবাদ করা যেতে পারে|
* "পক্ষপাতিত্ব" শব্দটিকে "পক্ষপাত" বা "পক্ষপাতী হওয়া" অথবা "অন্যায় আচরণ" হিসাবে অনুবাদ করা যেতে পারে| এই শব্দটি "প্রিয়" শব্দের সাথে সম্পর্কিত, যার অর্থ অন্য সবার উর্ধ্বে পছন্দ করা|

## বাইবেলে উল্লেখ:

* [1 শমূয়েল 2:25-26](rc://bn/tn/help/1sa/02/25)
* [2 বংশাবলী 19:7](rc://bn/tn/help/2ch/19/07)
* [2 করিন্থীয় 1:11](rc://bn/tn/help/2co/01/11)
* [প্রেরিত 24:27](rc://bn/tn/help/act/24/27)
* [আদিপুস্তক 41:16](rc://bn/tn/help/gen/41/16)
* [আদিপুস্তক 47:25](rc://bn/tn/help/gen/47/25)
* [আদিপুস্তক 50:5](rc://bn/tn/help/gen/50/05)

## শব্দ তথ্য:

* Strong’s: H0995, H1156, H1293, H1779, H1921, H2580, H2603, H2896, H5278, H5375, H5414, H5922, H6213, H6437, H6440, H7521, H7522, H7965, G11840, G36850, G43800, G43820, G54850, G54860
