# গৌরব, গৌরবান্বিত, মহিমা

## সংজ্ঞা:

"গৌরব" শব্দটি একটি পরিবারের জন্য একটি সাধারণ শব্দ যাতে মূল্য, কদর, গুরুত্ব, সম্মান, জাঁকজমক বা মহিমার ধারণা অন্তর্ভুক্ত। "মহিমা" শব্দের অর্থ হল কাউকে বা কিছুকে গৌরবান্বিত করা, অথবা কোনকিছু বা কেউ কতটা গৌরবান্বিত তা দেখানো বা বলা।

* বাইবেলে, "গৌরব" শব্দটি বিশেষভাবে ঈশ্বরকে বর্ণনা করার জন্য ব্যবহার করা হয়েছে, যিনি মহাবিশ্বের যেকোনও ব্যক্তির বা বস্তুর চেয়ে বেশি মূল্যবান, আরও যোগ্য, আরও গুরুত্বপূর্ণ, আরও সম্মানিত, আরও জাঁকজমকপূর্ণ এবং আরও মহিমান্বিত। তার চরিত্র সম্পর্কে সবকিছুই তার মহিমা প্রকাশ করে।
* লোকেরা ঈশ্বরের কৃত আশ্চর্যজনক কাজের কথা বলার দ্বারা ঈশ্বরের গৌরব করতে পারে। তারা ঈশ্বরের চরিত্র অনুসারে জীবনযাপন করে ঈশ্বরের গৌরবও করতে পারে, কারণ তা করা অন্যদের কাছে তার মূল্য, মূল্য, গুরুত্ব, সম্মান, জাঁকজমক এবং মহিমা দেখায়।
* "গৌরবে" অভিব্যক্তির অর্থ হল কোন কিছু নিয়ে অহংকার করা বা গর্ব করা।
### পুরাতন নিয়ম

* পুরাতন নিয়মে "সদাপ্রভুর মহিমা" নির্দিষ্ট বাক্যাংশটি সাধারণত একটি নির্দিষ্ট স্থানে সদাপ্রভুর উপস্থিতির কিছু উপলব্ধিযোগ্য প্রকাশকে বোঝায়।

### নতুন নিয়ম

* যীশু কতটা মহিমান্বিত তা সমস্ত লোকের কাছে প্রকাশ করে পিতা ঈশ্বর পুত্র ঈশ্বরকে মহিমান্বিত করবেন।
* যে কেউ খ্রীষ্টে বিশ্বাস করে সে তার সাথে মহিমান্বিত হবে। "মহিমা" শব্দটির এই ব্যবহার একটি অনন্য অর্থ বহন করে। এর অর্থ হল যে লোকেরা যারা খ্রীষ্টে বিশ্বাস করে তারা জীবিত হয়ে উঠবে, তখন তারা শারীরিকভাবে পরিবর্তিত হয়ে যীশুর মতো হবে যেমন তিনি তাঁর পুনরুত্থানের পরে আবির্ভূত হয়েছিলেন।
## অনুবাদ পরামর্শ:

* প্রেক্ষাপটের উপর নির্ভর করে, "গৌরব" অনুবাদ করার বিভিন্ন উপায়ে "জাঁকজমক" বা "মহিমা" বা "অসাধারণ মহত্ত্ব" বা "অনেক মূল্যবান" অন্তর্ভুক্ত থাকতে পারে।
* "গৌরবান্বিত" শব্দটিকে "গৌরবে পূর্ণ" বা "অত্যন্ত মূল্যবান" বা "উজ্জ্বলরূপে জ্বলজ্বলে" বা "অসাধারণ মহিমা" হিসাবে অনুবাদ করা যেতে পারে।
* "ঈশ্বরকে মহিমান্বিত কর" অভিব্যক্তিটিকে "ঈশ্বরের মহত্ত্বকে সম্মান কর" বা "তাঁর মহিমার জন্য ঈশ্বরের প্রশংসা কর" বা "অন্যকে বল ঈশ্বর কত মহান।"
* "গৌরব" অভিব্যক্তিটিকে "প্রশংসা" বা "গর্ব কর" বা "এবিষয়ে অহংকার কর" বা "আনন্দ গ্রহণ কর" হিসাবেও অনুবাদ করা যেতে পারে।
* "গৌরব করা"কে "গৌরব দাও" বা "গৌরব অনো" বা "মহান দেখানোর কারণ" হিসাবেও অনুবাদ করা যেতে পারে।
* "ঈশ্বরকে মহিমান্বিত কর" বাক্যাংশটিকে "ঈশ্বরের প্রশংসা কর" বা "ঈশ্বরের মহত্ত্ব সম্পর্কে কথা বল" বা "দেখাও ঈশ্বর কত মহান" বা "ঈশ্বরকে সম্মান কর (তাঁর আনুগত্য করে)" হিসাবেও অনুবাদ করা যেতে পারে।
* "মহিমা করা" শব্দটিকে "খুব মহান দেখানো" বা "প্রশংসা করা" বা "মহিমান্বিত করা" হিসাবেও অনুবাদ করা যেতে পারে।

(এছাড়াও দেখুন: [honor](../kt/honor.md), [majesty](../kt/majesty.md), [exalt](../kt/exalt.md), [obey](../other/obey.md), [praise](../other/praise.md))

## বাইবেল উল্লেখ:

* [যাত্রাপুস্তক 24:17](rc://bn/tn/help/exo/24/17)
* [গণনাপুস্তক 14:9-10](rc://bn/tn/help/num/14/09)
* [যিশাইয় 35:2](rc://bn/tn/help/isa/35/02)
* [লূক 18:43](rc://bn/tn/help/luk/18/43)
* [লূক 2:9](rc://bn/tn/help/luk/02/09)
* [যোহন 12:28](rc://bn/tn/help/jhn/12/28)
* [প্রেরিত 3:13-14](rc://bn/tn/help/act/03/13)
* [প্রেরিত 7:1-3](rc://bn/tn/help/act/07/01)
* [রোমীয় 8:17](rc://bn/tn/help/rom/08/17)
* [1 করিন্থীয় 6:19-20](rc://bn/tn/help/1co/06/19)
* [ফিলিপিয় 2:14-16](rc://bn/tn/help/php/02/14)
* [ফিলিপিয় 4:19](rc://bn/tn/help/php/04/19)
* [কলসীয় 3:1-4](rc://bn/tn/help/col/03/01)
* [1 থিষলনীকীয় 2:5](rc://bn/tn/help/1th/02/05)
* [যাকোব 2:1-4](rc://b/tn/help/jas/02/01)
* [1 পিতর 4:15-16](rc://bn/tn/help/1pe/04/15)
* [প্রকাশিতবাক্য 15:4](rc://bn/tn/help/rev/15/04)

## বাইবেল গল্প থেকে উদাহরণ:
* __[23:7](rc://bn/tn/help/obs/23/07)__হঠাৎ, আকাশ ভরা ফেরেশতারা ঈশ্বরের প্রশংসা করে বলেছিল, "স্বর্গে ঈশ্বরের __মহিমা__ এবং তিনি যাদের অনুগ্রহ করেন তাদের জন্য পৃথিবীতে শান্তি!" 
* __[25:6](rc://bn/tn/help/obs/25/06)__তারপর শয়তান যীশুকে পৃথিবীর সমস্ত রাজ্য এবং তাদের সমস্ত __প্রতাপ দেখাল এবং বলল, "তুমি যদি মাথা নত করে আমার উপাসনা কর তবে আমি তোমাকে এই সব দেব।" 
* __[37:1](rc://bn/tn/help/obs/37/01)__যখন যীশু এই খবর শুনলেন, তিনি বললেন, "এই অসুস্থতা মৃত্যুতে শেষ হবে না, কিন্তু এটা ঈশ্বরের __মহিমা__ জন্য।" 
* __[37:8](rc://bn/tn/help/obs/37/08)__যীশু জবাব দিলেন, "আমি কি তোমাকে বলিনি যে, তুমি যদি আমাকে বিশ্বাস কর তবে তুমি ঈশ্বরের __মহিমা__ দেখতে পাবে?" 

## শব্দ তথ্য:

* Strong’s: H0117, H0142, H0155, H0215, H1342, H1921, H1926, H1935, H1984, H3367, H3513, H3519, H3520, H6286, H6643, H7623, H8597, G13910, G13920, G17400, G17410, G27440, G48880
