# অপরাধবোধ, অপরাধী

## সংজ্ঞা:

"অপরাধবোধ" শব্দটি পাপ বা অপরাধ করার ঘটনাকে বোঝায়।

* "অপরাধী হওয়া" মানে নৈতিক কোন ভুল করা, অর্থাৎ, ঈশ্বরের অবাধ্য হওয়া।
* "অপরাধীর" বিপরীত শব্দ হল "নির্দোষ"।

## অনুবাদের পরামর্শ:

* কিছু ভাষা "অপরাধবোধ"কে "পাপের বোঝা" বা "পাপ গণনা" হিসাবে অনুবাদ করতে পারে।
* "অপরাধী হওয়া" অনুবাদ করার উপায়গুলির মধ্যে একটি শব্দ বা বাক্যাংশ অন্তর্ভুক্ত থাকতে পারে, যার অর্থ "দোষ হওয়া" বা "নৈতিকভাবে কিছু ভুল করা" অথবা "একটি পাপ করা"।

(এছাড়াও দেখুন: [নির্দোষ](../kt/innocent.md), [অন্যায়](../kt/iniquity.md), [শাস্তি](../other/punish.md), [পাপ](../kt/sin.md))

## বাইবেলে উল্লেখ:

* [যাত্রাপুস্তক 28:36-38](rc://bn/tn/help/exo/28/36)
* [যিশাইয় 6:7](rc://bn/tn/help/isa/06/07)
* [যাকোব 2:10-11](rc://bn/tn/help/jas/02/10)
* [যোহন 19:4](rc://bn/tn/help/jhn/19/04)
* [যোনা 1:14](rc://bn/tn/help/jon/01/14)

## বাইবেলের গল্প থেকে উদাহরণ:

* __[39:2](rc://bn/tn/help/obs/39/02)__ তারা অনেক সাক্ষী এনেছিল যারা তাঁর (যীশু) সম্পর্কে মিথ্যা বলেছিল। যাইহোক, তাদের বিবৃতি একে অপরের সাথে একমত ছিল না, তাই যিহূদী নেতারা প্রমাণ করতে পারেনি যে তিনি কোন কিছুর জন্য __অপরাধী__ ছিলেন।
* __[39:11](rc://bn/tn/help/obs/39/11)__ যীশুর সাথে কথা বলার পর, পীলাত ভিড়ের কাছে গিয়ে বললেন, "আমি এই লোকটির মধ্যে কোন __অপরাধ__ খুঁজে পাচ্ছি না"। কিন্তু যিহূদী নেতারা এবং জনতা চিৎকার করে বলল, “ওকে ক্রুশে দাও"! পীলাত উত্তর দিলেন, "সে __অপরাধী__ নয়"। কিন্তু তারা আরও জোরে চিৎকার করল। তারপর পীলাত তৃতীয়বার বললেন, "সে __অপরাধী__ নয়"!
* __[40:4](rc://bn/tn/help/obs/40/04)__ যীশু দুই দস্যুর মাঝখানে ক্রুশোরোপিত হলেন। তাদের মধ্যে একজন যীশুকে বিদ্রুপ করলো, কিন্তু অন্যজন বললো, "তুমি কি ঈশ্বরকে ভয় করো না? আমরা __অপরাধী__, কিন্তু এই ব্যক্তিটি নির্দোষ"
* __[49:10](rc://bn/tn/help/obs/49/10)__ তোমার পাপের কারণে, তুমি __অপরাধী__ এবং মৃত্যুর যোগ্য। 

## শব্দ তথ্য:

* Strong’s: H0816, H0817, H0818, H5352, H5355, H7563, G03380, G17770, G37840, G52670
