# নরক, আগুনের হ্রদ

## সংজ্ঞা:

নরক হল অন্তহীন যন্ত্রণা ও কষ্টভোগে চূড়ান্ত স্থান, যেখানে ঈশ্বর প্রত্যেককে শাস্তি দেবেন যারা তাঁর বিরুদ্ধে বিদ্রোহ করে এবং যীশুর বলিদানের মাধ্যমে তাদের বাঁচানোর পরিকল্পনা প্রত্যাখ্যান করে। এটিকে "আগুনের হ্রদ" হিসাবেও উল্লেখ করা হয়।

* নরককে আগুন ও অনেক কষ্টভোগের একটি জায়গা বলে বর্ণনা করা হয়েছে| 
* শয়তান এবং তার অনুসরণকারী সমস্ত মন্দ আত্মাকে নরকে অনন্তকালীন শাস্তির জন্য ছুঁড়ে ফেলা হবে|
* লোকেরা যারা তাদের পাপের জন্য যীশুর বলিদানে বিশ্বাস করে না এবং তিনি যে তাদের উদ্ধার করেন তা বিশ্বাস করে না, তারা নরকে চিরকাল শাস্তিভোগ করবে|

## অনুবাদের পরামর্শ:

* এই শব্দগুলি সম্ভবত ভিন্নভাবে অনুবাদ করা উচিত, যেহেতু সেগুলি ভিন্ন প্রসঙ্গে দেখা যায়।
* কয়েকটি ভাষায় "হ্রদ" শব্দটিকে "আগুনের হ্রদ" বাক্যাংশ হিসাবে ব্যবহার করতে পারে না, কারণ এটি জলকে নির্দেশ করে| 
* "নরক" শব্দটি "কষ্টভোগের জায়গা" বা "অন্ধকার ও যন্ত্রণার চূড়ান্ত জায়গা" হিসাবে অনুবাদ করা যেতে পারে|
* "আগুনের হ্রদ" শব্দটি "আগুনের সমুদ্র" বা "(কষ্টভোগের) প্রকাণ্ড আগুন " অথবা "আগুনের ক্ষেত্র" হিসাবেও অনুবাদ করা যেতে পারে|

(এছাড়াও দেখুন: [স্বর্গ](../kt/heaven.md), [মৃত্যু](../other/death.md), [পাতাল](../kt/hades.md), [অতল](../other/abyss.md))

## বাইবেলে উল্লেখ:

* [যাকোব 3:6](rc://bn/tn/help/jas/03/06)
* [লুক 12:5](rc://bn/tn/help/luk/12/05)
* [মার্ক 9:42-44](rc://bn/tn/help/mrk/09/42)
* [মথি 5:21-22](rc://bn/tn/help/mat/05/21)
* [মথি 5:29](rc://bn/tn/help/mat/05/29)
* [মথি 10:28-31](rc://bn/tn/help/mat/10/28)
* [মথি 23:33](rc://bn/tn/help/mat/23/33)
* [মথি 25:41-43](rc://bn/tn/help/mat/25/41)
* [প্রকাশিত বাক্য 20:15](rc://bn/tn/help/rev/20/15)

## বাইবেলের গল্প থেকে উদাহরণ:

* __[50:14](rc://bn/tn/help/obs/50/14)__ তিনি (ঈশ্বর) তাদের __নরকে__ ছুঁড়ে ফেলবেন, যেখানে তারা অনন্তকালীন যন্ত্রনায় কাঁদবে এবং তাদের দাঁত ঘষবে| কখনও না নেভা আগুন সবসময় তাদের পোড়াবে এবং কীট কখনই তাদের খাওয়া বন্ধ করবে না।
* __[50:15](rc://bn/tn/help/obs/50/15)__ তিনি শয়তানকে __নরকে__ ছুঁড়ে ফেলবেন, যেখানে সে তাদের প্রত্যেকের সাথে চিরকাল পুড়বে, যারা ঈশ্বরের বাধ্য হওয়ার চেয়ে শয়তানকে অনুসরণ করেছে| 

## শব্দ তথ্য়:

* Strong’s: H7585, G00860, G04390, G04400, G10670, G30410, G44420, G44430, G44470, G44480, G50200, G53940, G54570
