# পবিত্র, পবিত্রতা, অপবিত্র, বিশুদ্ধ

## সংজ্ঞা:

"পবিত্র" এবং "পবিত্রতা" শব্দগুলি ঈশ্বরের চরিত্রকে নির্দেশ করে যা সম্পূর্ণরূপে আলাদা এবং পাপময় এবং অসিদ্ধ সবকিছু থেকে আলাদা।

* একমাত্র ঈশ্বরই সম্পূর্ণ পবিত্র। তিনি মানুষ এবং জিনিস পবিত্র করেন।
* একজন ব্যক্তি যিনি পবিত্র তিনি ঈশ্বরের এবং ঈশ্বরের সেবা এবং তাঁকে মহিমান্বিত করার উদ্দেশ্যে আলাদা করা হয়েছে৷
* ঈশ্বর পবিত্র বলে ঘোষণা করেছেন এমন একটি বস্তু যা তিনি তার মহিমা এবং ব্যবহারের জন্য আলাদা করেছেন, যেমন একটি বেদী যা তাকে বলি উৎসর্গ করার উদ্দেশ্যে।
* লোকেরা তার কাছে যেতে পারে না যদি না তিনি তাদের অনুমতি দেন, কারণ তিনি পবিত্র এবং তারা নিছক মানুষ, পাপী এবং অসিদ্ধ।
* পুরাতন নিয়মে, ঈশ্বর তার বিশেষ সেবার জন্য যাজকদেরকে পবিত্র হিসেবে আলাদা করে রেখেছিলেন। ঈশ্বরের কাছে যাওয়ার জন্য তাদের আনুষ্ঠানিকভাবে পাপ থেকে শুদ্ধ হতে হয়েছিল।
* ঈশ্বর কিছু নির্দিষ্ট স্থান এবং জিনিসগুলিকেও পবিত্ররূপে আলাদা করে রেখেছিলেন যা তার ছিল বা যেখানে তিনি নিজেকে প্রকাশ করেছিলেন, যেমন তার মন্দির।

আক্ষরিক অর্থে, "অপবিত্র" শব্দটির অর্থ "পবিত্র নয়।" এটি এমন কাউকে বা এমন কিছু বর্ণনা করে যা ঈশ্বরকে সম্মান করে না।

* এই শব্দটি এমন কাউকে বর্ণনা করতে ব্যবহৃত হয় যে ঈশ্বরের বিরুদ্ধে বিদ্রোহ করে তাঁর অসম্মান করে।
* যে জিনিসটিকে "অপবিত্র" বলা হয় তাকে সাধারণ, অপবিত্র বা অশুচি বলে বর্ণনা করা যেতে পারে। এটা ঈশ্বরের নয়।
"বিশুদ্ধ" শব্দটি এমন কিছুকে বর্ণনা করে যা ঈশ্বরের উপাসনা বা মিথ্যা দেবতাদের উপাসনার সাথে সম্পর্কিত।

* পুরাতন নিয়মে, "বিশুদ্ধ" শব্দটি প্রায়শই মিথ্যা দেবতার উপাসনায় ব্যবহৃত পাথরের স্তম্ভ এবং অন্যান্য বস্তুকে বর্ণনা করতে ব্যবহৃত হয়। এটিকে "ধর্মীয় রীতি" হিসাবেও অনুবাদ করা যেতে পারে।
* "পবিত্র গান" এবং "পবিত্র সঙ্গীত" ঈশ্বরের মহিমার জন্য গাওয়া বা বাজানো সঙ্গীতকে বোঝায়। এটিকে "সদাপ্রভুর উপাসনার সঙ্গীত" বা "ঈশ্বরের প্রশংসা করে এমন গান" হিসেবে অনুবাদ করা যেতে পারে।
* "পবিত্র কর্তব্য" বাক্যাংশটি "ধর্মীয় কর্তব্য" বা "আচারগুলি" কে নির্দেশ করে যা একজন পুরোহিত মানুষকে ঈশ্বরের উপাসনায় নেতৃত্ব দেওয়ার জন্য সম্পাদন করে। এটি একটি মিথ্যা দেবতার উপাসনা করার জন্য একজন মূর্তি পূজাকারী পুরোহিতের দ্বারা সম্পাদিত আচার-অনুষ্ঠানগুলিকেও উল্লেখ করতে পারে।
## অনুবাদ পরামর্শ:

* "পবিত্র" অনুবাদ করার উপায়গুলির মধ্যে "ঈশ্বরের জন্য আলাদা করা" বা "ঈশ্বরের অন্তর্গত" বা "সম্পূর্ণ বিশুদ্ধ" বা "সম্পূর্ণভাবে পাপমুক্ত" বা "পাপ থেকে পৃথক" অন্তর্ভুক্ত থাকতে পারে।
* "পবিত্র করা" প্রায়ই ইংরেজিতে "শুদ্ধ করা" হিসাবে অনুবাদ করা হয়। এটাকে "ঈশ্বরের গৌরবের জন্য (কাউকে) আলাদা করা" হিসেবেও অনুবাদ করা যেতে পারে।
* "অপবিত্র" অনুবাদ করার উপায়গুলির মধ্যে "পবিত্র নয়" বা "ঈশ্বরের অন্তর্গত নয়" বা "ঈশ্বরকে সম্মান না করা" বা "ধার্মিক নয়" অন্তর্ভুক্ত থাকতে পারে।
* কিছু প্রসঙ্গে, "অপবিত্র" অনুবাদ করা যেতে পারে "অশুচি" হিসেবে।
(এছাড়াও দেখুন: [Holy Spirit](../kt/holyspirit.md), [consecrate](../kt/consecrate.md), [sanctify](../kt/sanctify.md), [set apart](../kt/setapart.md))

## বাইবেল উল্লেখ:

* [আদিপুস্তক 28:22](rc://bn/tn/help/gen/28/22)
* [2 রাজাবলী 3:2](rc://bn/tn/help/2ki/03/02)
* [বিলাপ 4:1](rc://bn/tn/help/lam/04/01)
* [যিহিষ্কেল 20:18-20](rc://bn/tn/help/ezk/20/18)
* [মথি 7:6](rc://bn/tn/help/mat/07/6)
* [মার্ক 8:38](rc://bn/tn/help/mrk/08/38)
* [প্রেরিত 7:33](rc://bn/tn/help/act/07/33)
* [প্রেরিত 11:8](rc://bn/tn/help/act/11/08)
* [রোমীয় 1:2](rc://bn/tn/help/rom/01/02)
* [2 করিন্থীয় 12:3-5](rc://bn/tn/help/2co/12/03)
* [কলসীয় 1:22](rc://bn/tn/help/col/01/22)
* [1 থিষলনীকীয় 3:13](rc://bn/tn/help/1th/03/13)
* [1 থিষলনীকীয় 4:7](rc://bn/tn/help/1th/04/07)
* [2 তীমথিয় 3:15](rc://bn/tn/help/2ti/03/15)

## বাইবেলের গল্প থেকে উদাহরণ:

* __[1:16](rc://bn/tn/help/obs/01/16)__তিনি (ঈশ্বর) সপ্তম দিনকে আশীর্বাদ করেছিলেন এবং এটিকে __পবিত্র__ করেছিলেন, কারণ এই দিনে তিনি তার কাজ থেকে বিশ্রাম নিয়েছিলেন। 
* __[9:12](rc://bn/tn/help/obs/09/12)__"তুমি __পবিত্র__ ভূমিতে দাঁড়িয়ে আছ।" 
* __[13:1](rc://bn/tn/help/obs/13/01)__"যদি তুমি আমার বাধ্য হও এবং আমার চুক্তি পালন করো, তাহলে তুমি হবে আমার মূল্যবান সম্পত্তি, পুরোহিতদের রাজ্য এবং একটি __পবিত্র__ জাতি।"
* __[13:5](rc://bn/tn/help/obs/13/05)__"সর্বদা বিশ্রামবার দিনটি _পবিত্র_ রাখতে ভুলবেন না।"
* __[22:5](rc://bn/tn/help/obs/22/05)__"সুতরাং শিশুটি হবে _পবিত্র_, ঈশ্বরের পুত্র।" 
* __[50:2](rc://bn/tn/help/obs/50/02)__আমরা যীশুর ফিরে আসার জন্য অপেক্ষা করার সময়, ঈশ্বর চান আমরা যেন এমনভাবে জীবনযাপন করি যা __পবিত্র__ এবং যা তাকে সম্মান করে। 

## শব্দ তথ্য:

* Strong’s: H0430, H2455, H2623, H4676, H4720, H6918, H6922, H6942, H6944, H6948, G00370, G00380, G00400, G00400, G00410, G00420, G04620, G18590, G21500, G24120, G24130, G28390, G37410, G37420
