# আইন, মোশির, সদাপ্রভুর আইন, ঈশ্বরের আইন

## সংজ্ঞা: 

খুব সহজভাবে, "আইন" শব্দটি একটি নিয়ম বা নির্দেশকে বোঝায় যা অনুসরণ করা উচিত। বাইবেলে, "আইন" শব্দটি প্রায়শই যেকোন কিছু এবং যা কিছু ঈশ্বর চান তাঁর লোকেরা তার বাধ্য হবে এবং করবে তা বোঝাতে ব্যবহৃত হয়। নির্দিষ্ট শব্দ "মোশির আইন" বলতে বোঝায় সেই আদেশ ও নির্দেশাবলী যা ঈশ্বর ইস্রায়েলীয়দের মেনে চলার জন্য মোশিকে দিয়েছিলেন।

* প্রসঙ্গের উপর নির্ভর করে, "আইন" উল্লেখ করতে পারে:
    * ঈশ্বর ইস্রায়েলীয়দের জন্য পাথরের ফলকের উপর যে দশটি আদেশ লিখেছিলেন
    * মোশিকে দেওয়া সমস্ত আইন
    * পুরাতন নিয়মের প্রথম পাঁচটি বই
    * পুরো পুরাতন নিয়ম (নতুন নিয়মে "শাস্ত্র" হিসাবেও উল্লেখ করা হয়েছে)।
    * ঈশ্বরের সব নির্দেশ এবং ইচ্ছা

* নতুন নিয়মে "আইন এবং ভাববাদীদের" বাক্যাংশটি ব্যবহার করা হয়েছে হিব্রু ধর্মগ্রন্থ (বা "পুরাতন নিয়মকে") বোঝাতে ।

## অনুবাদ পরামর্শ:

* এই শব্দগুলিকে বহুবচন ব্যবহার করে অনুবাদ করা যেতে পারে, "আইনগুলি" যেহেতু তারা অনেক নির্দেশাবলীর উল্লেখ করে।
* "মোশির আইন" শব্দটিকে এভাবেও অনুবাদ করা যেতে পারে "সেই আইন যা ঈশ্বর মোশিকে  ইস্রায়েলীয়দের দিতে বলেছিলেন"।
* প্রেক্ষাপটের উপর নির্ভর করে, "মোশির আইন" বাক্যাংশটিকে এভাবেও অনুবাদ করা যেতে পারে " সেই আইন যা ঈশ্বর মোশিকে বলেছিলেন" বা "ঈশ্বরের আইন যা মোশি লিখেছিলেন" বা "সেই আইন যা ঈশ্বর ইস্রায়েলীয়দের দিতে মোশিকে বলেছিলেন"।
* "আইন" বা "ঈশ্বরের আইন" বা "ঈশ্বরের আইনগুলি" অনুবাদ করার উপায়গুলির মধ্যে "ঈশ্বরের কাছ থেকে আইনগুলি" বা "ঈশ্বরের আদেশগুলি" বা "ঈশ্বরের দেওয়া আইনগুলি" বা "সব কিছু যা ঈশ্বর আদেশ করেন" বা "ঈশ্বরের সমস্ত নির্দেশাবলী" অন্তর্ভুক্ত করতে পারে। "
* "সদাপ্রভুর আইন" শব্দগুচ্ছটিকে "সদাপ্রভুর আইনগুলি" বা "সদাপ্রভু যে আইনগুলি মানতে বলেছেন" বা "সদাপ্রভুর থেকে আইনগুলি" বা "যে বিষয়গুলি সদাপ্রভু আদেশ করেছেন" এভাবেও অনুবাদ করা যেতে পারে।

(এছাড়াও দেখুন: [instruct](../other/instruct.md), [Moses](../names/moses.md), [Ten Commandments](../other/tencommandments.md), [lawful](../other/lawful.md), [Yahweh](../kt/yahweh.md))

## বাইবেল উল্লেখ:

* [প্রেরিত 15:6](rc://bn/tn/help/act/15/06)
* [দানিয়েল 9:13](rc://bn/tn/help/dan/09/13)
* [যাত্রাপুস্তক 28:42-43](rc://bn/tn/help/exo/28/42)
* [ইষা 7:25-26](rc://bn/tn/help/ezr/07/25)
* [গালাতীয়2:15](rc://bn/tn/help/gal/02/15)
* [লূক 24:44](rc://bn/tn/help/luk/24/44)
* [মথি 5:18](rc://bn/tn/help/mat/05/18)
* [নহিমিয়h 10:29](rc://bn/tn/help/neh/10/29)
* [রোমীয় 3:20](rc://bn/tn/help/rom/03/20)
## বাইবেলের গল্প থেকে উদাহরণ:

* __[13:7](rc://bn/tn/help/obs/13/07)__ঈশ্বর আরও অনেক __আইন__ এবং নিয়ম দিয়েছেন অনুসরণ করার জন্য। যদি লোকেরা এই __আইনগুলিকে মেনে চলে, ঈশ্বর প্রতিশ্রুতি দিয়েছেন যে তিনি তাদের আশীর্বাদ করবেন এবং রক্ষা করবেন। যদি তারা অবাধ্য হয়, তাহলে ঈশ্বর তাদের শাস্তি দেবেন। 
* __[13:9](rc://bn/tn/help/obs/13/09)__যে কেউ ঈশ্বরের আইন অমান্য করত সে ঈশ্বরের উদ্দেশে উৎসর্গের জন্য সমাগম তাঁবুর সামনে বেদীতে একটি পশু আনতে পারত। 
* __[15:13](rc://bn/tn/help/obs/15/13)__তারপর যিহোশূয় সিনয় (পর্বতে) ইস্রায়েলীয়দের সাথে ঈশ্বর যে চুক্তি করেছিলেন তা মানতে তাদের বাধ্যবাধকতার কথা লোকেদের স্মরণ করিয়ে দিয়েছিলেন। লোকেরা ঈশ্বরের প্রতি বিশ্বস্ত থাকার এবং __তার আইন__ অনুসরণ করার প্রতিশ্রুতি দিয়েছিল। 
* __[16:1](rc://bn/tn/help/obs/16/01)__যিহোশূয়ের মৃত্যুর পর, ইস্রায়েলীয়রা ঈশ্বরের অবাধ্য হয়েছিল এবং বাকি কেনানীয়দের তাড়িয়ে দেয়নি বা __ঈশ্বরের আইন মেনে চলেনি। 
* __[21:5](rc://bn/tn/help/obs/21/05)__নতুন চুক্তিতে, ঈশ্বর মানুষের হৃদয়ে তাঁর আইন লিখবেন, লোকেরা ঈশ্বরকে ব্যক্তিগতভাবে জানবে, তারা তাঁর প্রজা হবে এবং ঈশ্বর তাদের পাপ ক্ষমা করবেন। 
* __[27:1](rc://bn/tn/help/obs/27/01)__যীশু উত্তর দিলেন, "ঈশ্বরের আইনে কি লেখা আছে?"
* __[28:1](rc://bn/tn/help/obs/28/01)__যীশু তাকে বললেন, “তুমি আমাকে ‘সৎ’ বলছো কেন? শুধু একজনই আছেন যিনি সৎ, আর তিনি হলেন ঈশ্বর। কিন্তু তুমি যদি অনন্ত জীবন পেতে চাও, তাহলে ঈশ্বরের নিয়ম মেনে চল।”

## শব্দ তথ্য:

* Strong’s: H0430, H1881, H1882, H2706, H2710, H3068, H4687, H4872, H4941, H8451, G23160, G35510, G35650
