# করুণা, করুণাময়

## সংজ্ঞা:

"করুণা" এবং "করুণাময়" শব্দগুলি এমন লোকেদের সাহায্য করাকে বোঝায় যারা অভাবী, বিশেষ করে যখন তারা বিনীত বা নম্র অবস্থায় থাকে।

* "করুণা" শব্দটি লোকেদের কিছু ভুল করার জন্য শাস্তি না দেওয়ার অর্থও অন্তর্ভুক্ত করতে পারে।

* একজন ক্ষমতাবান ব্যক্তি যেমন একজন রাজাকে "দয়াময়" হিসাবে বর্ণনা করা হয় যখন তিনি লোকেদের ক্ষতি করার পরিবর্তে দয়ার আচরণ করেন।
* দয়ালু হওয়ার অর্থ হল এমন কাউকে ক্ষমা করা যে আমাদের বিরুদ্ধে কিছু করেছে।
* আমরা যখন খুব অভাবী লোকেদের সাহায্য করি তখন আমরা করুণা দেখাই।
* ঈশ্বর আমাদের প্রতি দয়ালু, এবং তিনি চান যে আমরা অন্যদের প্রতি দয়ালু হই।


## অনুবাদ পরামর্শ:

* প্রসঙ্গের উপর নির্ভর করে, "করুণা" অনুবাদ করা যেতে পারে "দয়া" বা "সমবেদনা" বা "মমতা" হিসাবে।
* "করুনাময়" শব্দটিকে "মমতা দেখানো" বা "সদয় হওয়া" বা "ক্ষমা করা" হিসাবে অনুবাদ করা যেতে পারে।
* "দয়া দেখানো" বা "দয়া করা" এইভাবে অনুবাদ করা যেতে পারে "সদয় আচরণ কর" বা " সহানুভূতিশীল হও।

(এছাড়াও দেখুন: [compassion](../kt/compassion.md), [forgive](../kt/forgive.md))

## বাইবেল উল্লেখ:

* [1 পিতর 1:3-5](rc://bn/tn/help/1pe/01/03)
* [1 তীমথিয় 1:13](rc://bn/tn/help/1ti/01/13)
* [দানিয়েল 9:17](rc://bn/tn/help/dan/09/17)
* [যাত্রাপুস্তকs 34:6](rc://bn/tn/help/exo/34/06)
* [আদিপুস্তক 19:16](rc://bn/tn/help/gen/19/16)
* [ইব্রীয় 10:28-29](rc://bn/tn/help/heb/10/28)
* [যাকোব 2:13](rc://bn/tn/help/jas/02/13)
* [লূক 6:35-36](rc://bn/tn/help/luk/06/35)
* [মথি 9:27](rc://bn/tn/help/mat/09/27)
* [ফিলিপিয় 2:25-27](rc://bn/tn/help/php/02/25)
* [গীতসংহিতা 41:4-6](rc://bn/tn/help/psa/041/004)
* [রোমীয় 12:1](rc://bn/tn/help/rom/12/01)

## বাইবেলের গল্প থেকে উদাহরণ:

* __[19:16](rc://bn/tn/help/obs/19/16)__তারা (ভাববাদীগণ) সকলেই লোকদের প্রতিমা পূজা বন্ধ করতে বলেছিলেন এবং অন্যদের প্রতি ন্যায় ও করুণা প্রদর্শন শুরু করতে বলেছিলেন। 
* __[19:17](rc://bn/tn/help/obs/19/17)__তিনি (যিরমিয়) কূপের তলায় থাকা কাদায় ডুবে গেলেন, কিন্তু তারপর রাজা তার প্রতি __দয়া__ করেছিলেন এবং তার দাসদের আদেশ দিয়েছিলেন যে তিনি (যিরমিয়) মারা যাওয়ার আগে যিরমিয়কে কূপ থেকে বের করে আনতে। 
* __[20:12](rc://bn/tn/help/obs/20/12)__পারস্য সাম্রাজ্য শক্তিশালী ছিল কিন্তু যাদের জয় করেছিল তাদের প্রতি দয়ালু ছিল। 
* __[27:11](rc://bn/tn/help/obs/27/11)__তারপর যীশু আইন বিশেষজ্ঞকে জিজ্ঞাসা করলেন, “আপনি কি মনে করেন? যে লোকটিকে লুট ও মারধর করা হয়েছিল তার জন্য ঐ তিনজনের মধ্যে কে তার প্রতিবেশী ছিল?” তিনি উত্তর দিলেন, "যে তার প্রতি __দয়ালু__ ছিল।" 
* __[32:11](rc://bn/tn/help/obs/32/11)__কিন্তু যীশু তাকে বললেন, "না, আমি চাই তুমি বাড়ি ফিরে যাও এবং ঈশ্বর তোমার জন্য যা কিছু করেছেন এবং কেমন করে তিনি তোমার প্রতি __ দয়া__ করেছেন সে সম্পর্কে তোমার বন্ধুদের এবং পরিবারকে সব কিছু বল।" 
* __[34:9](rc://bn/tn/help/obs/34/09)__“কিন্তু কর আদায়কারী ধর্মীয় শাসক থেকে দূরে দাঁড়িয়েছিলেন, স্বর্গের দিকেও তাকাননি। পরিবর্তে, তিনি তার বুকে আঘাত করছিলেন এবং প্রার্থনা করেছিলেন, 'ঈশ্বর, আমার প্রতি দয়া কর __ কারণ আমি একজন পাপী।' 

## শব্দ তথ্য:

* Strong’s: H2551, H2603, H2604, H2616, H2617, H2623, H3722, H3727, H4627, H4819, H5503, H5504, H5505, H5506, H6014, H7349, H7355, H7356, H7359, G16530, G16550, G16560, G24330, G24360, G36280, G36290, G37410, G46980
