# চিহ্ন, প্রমান, অনুস্মারক

## সংজ্ঞা:

"চিহ্ন" শব্দটি সাধারণত একটি বস্তু, ঘটনা বা কর্মকে বোঝায়, যা একটি বিশেষ অর্থ প্রদান করে|

* বাইবেলে, কখনও কখনও একটি প্রতিশ্রুতি বা চুক্তির সাথে চিহ্ন দেওয়া হয় যা ঈশ্বর বানিয়েছেন:
    * আদিপুস্তক বর্ণনা করে, ঈশ্বর নিজের কাছে একটি চিহ্ন (বা অনুস্মারক) হিসাবে আকাশে রংধনু সৃষ্টি করেছেন যে তিনি প্রতিশ্রুতি দিয়েছেন তিনি বিশ্বব্যাপী বন্যা দ্বারা আর কখনো সমস্ত জীবন ধ্বংস করবেন না|
    * আদিপুস্তকে, ঈশ্বর ইস্রায়েলীয়দের সাথে তাঁর যে চুক্তি করেছেন তার একটি চিহ্ন (বা নির্দেশক) হিসাবে তাদের ছেলেদের ত্বকচ্ছেদ করাতে নির্দেশ দিয়েছিলেন|

* চিহ্নগুলি কিছু প্রকাশ বা নির্দেশ করতে পারে:
    * লুকের পুস্তক বর্ণনা করে যে একজন স্বর্গদূত মেষপালকদের একটি চিহ্ন দিয়েছিলেন যা তাদের জানতে সাহায্য করবে যে বেথলেহেমের কোন নবজাতক শিশুটি মশীহ|
    * ধর্মীয় নেতাদের জন্য একটি চিহ্ন হিসাবে যিহূদা যীশুকে চুম্বন করেছিল যে যীশুই তিনি, যাঁকে তাদের গ্রেপ্তার করা উচিত|

* চিহ্ন প্রমাণ করতে পারে যে, কোন কিছু সত্য:
    * যাত্রাপুস্তক মিশর ধ্বংসকারী মহামারীগুলিকে চিহ্ন হিসাবে বর্ণনা করে, যা দেখিয়েছে যে সদাপ্রভু কে এবং প্রমাণ করেছে যে তিনি ফরৌন এবং মিশরীয় দেবতাদের চেয়েও মহান|
    * প্রেরিতপুস্তক ভাববাদী এবং প্রেরিতদের দ্বারা সাধিত অলৌকিক কাজগুলিকে চিহ্ন হিসাবে বর্ণনা করে, যা প্রমাণ করে যে তাঁরা ঈশ্বরের বার্তা বলছিলেন| 
    * যীশু চিহ্ন হিসাবে যে অলৌকিক কাজগুলি করেছিলেন যোহন পুস্তক তা বর্ণনা করে, যা প্রমাণ করে যে তিনি সত্যই মশীহ|

## অনুবাদের পরামর্শ:

* পুনরাবৃত্ত অভিব্যক্তি "চিহ্ন এবং চমত্কার" বাকাংশটি "প্রমাণ এবং অলৌকিক ঘটনা" বা "অলৌকিক কাজ যা ঈশ্বরের ক্ষমতা প্রমাণ করে" অথবা "আশ্চর্যজনক অলৌকিক ঘটনা যা দেখায় যে ঈশ্বর কত মহান" হিসাবে অনুবাদ করা যেতে পারে|
* এর প্রসঙ্গের উপর নির্ভর করে, "চিহ্ন"কে "সংকেত" বা "প্রতীক" বা "নিদর্শন" বা "সাক্ষ্য তথ্য" বা "প্রমাণ" অথবা "ইঙ্গিত" হিসাবেও অনুবাদ করা যেতে পারে|
* "হাত দিয়ে চিহ্নিত করা" কে "হাত দিয়ে ইশারা করা" বা "হাত দিয়ে অঙ্গভঙ্গি করা" অথবা "ইঙ্গিত করা" হিসাবেও অনুবাদ করা যেতে পারে|
* কিছু ভাষায়, "চিহ্ন" এর জন্য হয়তো এমন একটি শব্দ থাকতে পারে যা কোন কিছু প্রমাণ করে এবং "চিহ্ন"- যেটি একটি অলৌকিক ঘটনা, তার জন্য ভিন্ন শব্দ রয়েছে|

(এছাড়াও দেখুন: [অলৌকিক ঘটনা](../kt/miracle.md), [প্রেরিত](../kt/apostle.md), [খ্রীষ্ট](../kt/christ.md), [চুক্তি](../kt/covenant.md), [ত্বকচ্ছেদ](../kt/circumcise.md))

## বাইবেলে উল্লেখ:

* [প্রেরিত 2:18-19](rc://bn/tn/help/act/02/18)
* [যাত্রাপুস্তক 4:8-9](rc://bn/tn/help/exo/04/08)
* [যাত্রাপুস্তক 31:12-15](rc://bn/tn/help/exo/31/12)
* [আদিপুস্তক 1:14](rc://bn/tn/help/gen/01/14)
* [আদিপুস্তক 9:12](rc://bn/tn/help/gen/09/12)
* [যোহন 2:18](rc://bn/tn/help/jhn/02/18)
* [লুক 2:12](rc://bn/tn/help/luk/02/12)
* [মার্ক 8:12](rc://bn/tn/help/mrk/08/12)
* [গীতসংহিতা 89:5-6](rc://bn/tn/help/psa/089/005)

## শব্দ তথ্য:

* Strong’s: H0226, H0852, H2368, H2858, H4150, H4159, H4864, H5251, H5824, H6161, H6725, H6734, H7560, G03640, G08800, G12130, G12290, G17180, G17300, G17320, G17700, G39020, G41020, G45910, G45920, G49530, G49730, G52800
