# ঈশ্বরপুত্র, পুত্র

## ঘটনা:

"ঈশ্বরপুত্র" শব্দটি যীশুকে বোঝায়, ঈশ্বরের বাক্য, যিনি একজন মানুষ হয়ে পৃথিবীতে এসেছিলেন| তাঁকে প্রায়ই "পুত্র" হিসাবেও উল্লেখ করা হয়|

* ঈশ্বরপুত্র হলেন ঈশ্বর পিতার সম প্রকৃতির এবং সম্পূর্ণরূপে ঈশ্বর|
* ঈশ্বর পিতা, ঈশ্বর পুত্র এবং ঈশ্বর পবিত্র আত্মা হলেন সব একই সত্তা|
* মানুষের সন্তানদের থেকে ভিন্ন, ঈশ্বরপুত্র সর্বদাই বিদ্যমান|
* আদিতে, ঈশ্বরপুত্র পিতা এবং পবিত্র আত্মার সাথে জগত সৃষ্টিতে সক্রিয় ছিলেন|

কারণ যীশু ঈশ্বরের পুত্র, তিনি তাঁর পিতাকে ভালবাসেন ও তাঁর বাধ্য হন এবং তাঁর পিতা তাঁকে ভালবাসেন|

## অনুবাদের পরামর্শ:


* "ঈশ্বরপুত্র" কথাটির মধ্যে থেকে, "পুত্র" শব্দটির সেই একই রকম অনুবাদ করাই ভাল, যে ভাষাটি স্বাভাবিকভাবেই মানুষের সন্তানকে বোঝাতে ব্যবহৃত হয়|
* নিশ্চিত করুন যে, "পুত্র" অনুবাদ করার জন্য ব্যবহৃত শব্দটি যেন "পিতা" অনুবাদ করার জন্য ব্যবহৃত শব্দের সাথে মানানসই হয় এবং এই শব্দগুলি প্রজেক্টের ভাষায় যেন প্রকৃত পিতা-পুত্রের সম্পর্ক প্রকাশ করতে ব্যবহৃত সবচেয়ে সহজাত শব্দ হয়|
* ইংরাজি ভাষায় "পুত্র" শব্দটি লেখার জন্য প্রথমে একটি বড় অক্ষর ব্যবহার করা হয়, যা বুঝতে সাহায্য করে যে এটি ঈশ্বরের বিষয়ে বলছে|
* "পুত্র" বাক্যাংশটি "ঈশ্বরপুত্র" এর একটি সংক্ষিপ্ত রূপ, বিশেষ করে যখন এটি "পিতা" শব্দটির মতো একই রকম প্রসঙ্গ আসে| 

(অনুবাদের পরামর্শ: [কিভাবে নাম অনুবাদ করা হয়](rc://bn/ta/man/translate/translate-names))

(এছাড়াও দেখুন: [খ্রীষ্ট](../kt/christ.md), [পূর্বপুরুষ](../other/father.md), [ঈশ্বর](../kt/god.md), [পিতা ঈশ্বর](../kt/godthefather.md), [পবিত্র আত্মা](../kt/holyspirit.md), [যীশু](../kt/jesus.md), [পুত্র](../kt/son.md), [ঈশ্বরের পুত্রেরা](../kt/sonsofgod.md))

## বাইবেলে উল্লেখ:

* [1 যোহন 4:10](rc://bn/tn/help/1jn/04/10)
* [প্রেরিত 9:20](rc://bn/tn/help/act/09/20)
* [কলসীয় 1:17](rc://bn/tn/help/col/01/17)
* [গালাতীয় 2:20](rc://bn/tn/help/gal/02/20)
* [ইব্রীয় 4:14](rc://bn/tn/help/heb/04/14)
* [যোহন 3:18](rc://bn/tn/help/jhn/03/18)
* [লুক 10:22](rc://bn/tn/help/luk/10/22)
* [মথি 11:27](rc://bn/tn/help/mat/11/27)
* [প্রকাশিত বাক্য 2:18](rc://bn/tn/help/rev/02/18)
* [রোমীয় 8:29](rc://bn/tn/help/rom/08/29)

## বাইবেলের গল্প থেকে উদাহরণ:

* __[22:5](rc://bn/tn/help/obs/22/05)__ স্বর্গদূত ব্যাখ্যা করলেন, “পবিত্র আত্মা তোমার কাছে আসবেন এবং ঈশ্বরের শক্তি তোমার উপর ছায়া করবেন| তাই শিশুটি হবেন পবিত্র, __ঈশ্বরপুত্র__"|
* __[24:9](rc://bn/tn/help/obs/24/09)__ ঈশ্বর যোহনকে বলেছিলেন, “পবিত্র আত্মা নেমে আসবেন এবং তুমি যাঁকে বাপ্তিস্ম দেবে তাঁর উপর অবস্থান করবেন| সেই ব্যক্তি হলেন __ঈশ্বরপুত্র__"|
* __[31:8](rc://bn/tn/help/obs/31/08)__ শিষ্যেরা বিস্মিত হলেন| তাঁরা যীশুর উপাসনা করে তাঁকে বললেন, "প্রকৃতই, আপনি __ঈশ্বরপুত্র__"|
* __[37:5](rc://bn/tn/help/obs/37/05)__ মার্থা উত্তর দিল, “হ্যাঁ, গুরু! আমি বিশ্বাস করি আপনিই মশীহ, __ঈশ্বরপুত্র__"|
* __[42:10](rc://bn/tn/help/obs/42/10)__ "সুতরাং যাও, সকল জাতিকে শিষ্য বানাও, পিতা, __পুত্র__ এবং পবিত্র আত্মার নামে বাপ্তিস্ম দাও এবং আমি তোমাকে যা আদেশ দিয়েছি তা পালন করতে তাদের শিক্ষা দাও"|
* __[46:6](rc://bn/tn/help/obs/46/06)__ ঠিক তখনই, শৌল দম্মেশকে যিহূদীদের কাছে এই বলে প্রচার শুরু করলেন, "যীশু হলেন __ঈশ্বরপুত্র__!"
* __[49:9](rc://bn/tn/help/obs/49/09)__ কিন্তু ঈশ্বর জগতের সকলকে এতটাই ভালবাসতেন যে তিনি তাঁর একমাত্র __পুত্রকে__ দিলেন, যাতে যে কেউ যীশুতে বিশ্বাস করে সে তার পাপের জন্য শাস্তি না পায়, কিন্তু চিরকাল ঈশ্বরের সাথে বেঁচে থাকে|

## শব্দ তথ্য়:

* Strong’s: H0426, H0430, H1121, H1247, G23160, G52070
