# সাক্ষ্য, সাক্ষ্য দেওয়া, সাক্ষী, প্রত্যক্ষদর্শী, প্রমাণ

## সংজ্ঞা:

যখন একজন ব্যক্তি "সাক্ষ্য" দেয় তখন সে তার জানা কিছু সম্পর্কে একটি বিবৃতি দেয়, দাবি করে যে বিবৃতিটি সত্য। "সাক্ষ্য দেওয়া" মানে "সাক্ষ্য" দেওয়া।

* পুরাতন নিয়মের কিছু জায়গায়, "সাক্ষ্য" বিশেষভাবে পাথরের ফলকগুলিকে বোঝায় যেগুলির উপর সদাপ্রভু তাঁর দশটি আজ্ঞা লিখেছিলেন। সেই ব্যবহার থেকে এটি ঈশ্বরের আইনকে আরও বিস্তৃতভাবে উল্লেখ করতে এসেছিল।
* প্রায়শই একজন ব্যক্তি এমন কিছু সম্পর্কে "সাক্ষ্য দেয়" যা সে সরাসরি অভিজ্ঞতা লাভ করেছে।
* একজন সাক্ষী যে "মিথ্যা সাক্ষ্য" দেয় সে কি ঘটেছে সে সম্পর্কে সত্য বলে না।
* কখনও কখনও "সাক্ষ্য" শব্দটি এমন একটি ভবিষ্যদ্বাণীকে বোঝায় যা একজন ভাববাদী বলেছেন।
* নতুন নিয়মে, এই শব্দটি প্রায়শই যীশুর অনুসারীরা কীভাবে যীশুর জীবন, মৃত্যু এবং পুনরুত্থানের ঘটনা সম্পর্কে সাক্ষ্য দিয়েছিল তা বোঝাতে ব্যবহৃত হত।

"সাক্ষী" শব্দটি এমন একজন ব্যক্তিকে বোঝায় যিনি ব্যক্তিগতভাবে কিছু ঘটেছে যার অনুভব তিনি করেছেন। সাধারণত একজন সাক্ষী এমন একজন যিনি সাক্ষ্য দেন যে তারা যা জানেন তা সত্য। "প্রত্যক্ষদর্শী" শব্দটি জোর দেয় যে ব্যক্তিটি আসলে সেখানে ছিল এবং যা ঘটেছে তা দেখেছিল।


* কোন কিছুর "সাক্ষী" হওয়ার অর্থ হল তা ঘটতে দেখা। 
* বিচারে, একজন সাক্ষী “সাক্ষ্য দেয়” বা “সাক্ষ্য বহন" করে। এটির "সাক্ষ্য প্রদান" এর মতো একই অর্থ রয়েছে।
* সাক্ষীদের কাছে আশা করা হয় তারা যা দেখেছেন বা শুনেছেন সে সম্পর্কে সত্য বলবেন৷
* একজন সাক্ষী যে ঘটনাটি সম্পর্কে সত্য বলে না তাকে "মিথ্যা সাক্ষী" বলা হয়। তাকে "মিথ্যা সাক্ষ্য দিতে" বা "মিথ্যা সাক্ষ্য প্রদান" করতে বলা হয়।
* "এদের মধ্যে একটি সাক্ষী হোক" অভিব্যক্তিটির অর্থ হল কিছু বা কেউ সাক্ষী হবে যে একটি চুক্তি করা হয়েছে। সাক্ষী নিশ্চিত করবে যে প্রত্যেক ব্যক্তি যা করার প্রতিশ্রুতি দিয়েছে তা করবে।


## অনুবাদ পরামর্শ:

* "সাক্ষ্য দেওয়া" বা "সাক্ষ্য দিন" শব্দটিকে এভাবেও অনুবাদ করা যেতে পারে "প্রকৃত ঘটনা বলুন" বা "যা দেখেছেন বা শুনেছেন তা বলুন" বা "ব্যক্তিগত অভিজ্ঞতা থেকে বলুন" বা "প্রমাণ দিন" বা "কী ঘটেছে তা বলুন" ।
* "সাক্ষ্য" অনুবাদ করার উপায়গুলির মধ্যে অন্তর্ভুক্ত থাকতে পারে, "যা ঘটেছে তার প্রতিবেদন" বা "যা সত্য তার বিবৃতি" বা "প্রমাণ" বা "যা বলা হয়েছে" বা "ভবিষ্যদ্বাণী"।
* "সাক্ষ্য" অনুবাদ করার উপায়গুলির মধ্যে অন্তর্ভুক্ত হতে পারে, "যে পাথরের স্ল্যাবগুলির উপর আমি আমার আদেশগুলি লিখেছিলাম" বা "ঈশ্বরের আইন" বা "ঈশ্বরের আদেশ" বা "যিহোবা এবং ইস্রায়েলের মধ্যে চুক্তির লিখিত বিবরণ"।
* "তাদের প্রতি সাক্ষ্য হিসাবে" এই বাক্যাংশটিকে "তাদেরকে যা সত্য তা দেখান" বা "তাদের কাছে যা সত্য তা প্রমাণ করার জন্য"  এভাবেও অনুবাদ করা যেতে পারে।
* "তাদের বিরুদ্ধে সাক্ষ্য হিসাবে" বাক্যাংশটি এভাবেও অনুবাদ করা যেতে পারে "যা তাদের পাপকে দেখাবে" বা "তাদের ভণ্ডামি প্রকাশ করবে" বা "যা প্রমাণ করবে যে তারা ভুল।"
* "মিথ্যা সাক্ষ্য দেওয়া" এর অনুবাদ করা যেতে পারে "কোন ব্যপারে মিথ্যা কথা বলা" বা "যা সত্য নয় তার বিবৃতি দেওয়া।"
* "সাক্ষী" বা "প্রত্যক্ষদর্শী" শব্দটি এমন একটি শব্দ বা বাক্যাংশ দিয়ে অনুবাদ করা যেতে পারে যার অর্থ " সেই ব্যক্তি এটি দেখছেন" বা "যে এটা ঘটতে দেখেছে" বা "যারা দেখেছে এবং শুনেছে (সেই জিনিস)।"
* এমন কোনকিছু যা "একটি সাক্ষী" এভাবেও অনুবাদ করা যেতে পারে "প্রতিশ্রুতি" বা "আমাদের প্রতিশ্রুতির চিহ্ন" বা "এমন কিছু যা সাক্ষ্য দেয় যে এটি সত্য"।
* "তোমরা আমার সাক্ষী হবে" বাক্যাংশটিকে এভাবেও অনুবাদ করা যেতে পারে "তোমরা আমার সম্পর্কে অন্য লোকেদের বলবে" বা "তোমরা লোকেদের সেই সত্য শিক্ষা দেবে যা আমি তোমাদেরকে শিখিয়েছি" বা "তোমরা আমাকে যা করতে দেখেছো এবং শুনেছো তা লোকেদের বলবে"। 
* কোনকিছুর "সাক্ষ্য দেওয়া" এর অনুবাদ করা যেতে পারে "যা দেখাছো তা বল" বা "সাক্ষ্য দিতে" বা "যা ঘটেছে তার বিবৃতি দেওয়া"।
* কোনকিছুর "সাক্ষী" এভাবেও অনুবাদ করা যেতে পারে "কিছু দেখা" বা "কিছু ঘটার অভিজ্ঞতা।" 

(এছাড়াও দেখুন: [ark of the covenant](../kt/arkofthecovenant.md), [guilt](../kt/guilt.md), [judge](../kt/judge.md), [prophet](../kt/prophet.md), [true](../kt/true.md))

## বাইবেল উল্লেখ:

* [দ্বিতীয়বিবরণ 31:28](rc://bn/tn/help/deu/31/28)
* [মীখা 6:3](rc://bn/tn/help/mic/06/03)
* [মথি 26:60](rc://bn/tn/help/mat/26/60)
* [মার্ক 1:44](rc://bn/tn/help/mrk/01/44)
* [যোহন 1:7](rc://bn/tn/help/jhn/01/07)
* [যোহন 3:33](rc://bn/tn/help/jhn/03/33)
* [প্রেরিত 4:32-33](rc://bn/tn/help/act/04/32)
* [প্রেরিত 7:44](rc://bn/tn/help/act/07/44)
* [প্রেরিত 13:31](rc://bn/tn/help/act/13/31)
* [রোমীয় 1:9](rc://bn/tn/help/rom/01/09)
* [1 থিষলনীকীয় 2:10-12](rc://bn/tn/help/1th/02/10)
* [1 তীমথিয় 5:19-20](rc://bn/tn/help/1ti/05/19)
* [2 তীমথিয় 1:8](rc://bn/tn/help/2ti/01/08)
* [2 পিতর 1:16-18](rc://bn/tn/help/2pe/01/16)
* [1 যোহন 5:6-8](rc://bn/tn/help/1jn/05/06)
* [3 যোহন 1:12](rc://bn/tn/help/3jn/01/12)
* [প্রকাশিত বাক্য 12:11](rc://bn/tn/help/rev/12/11)

## বাইবেলের গল্প থেকে উদাহরণ:

* __[39:2](rc://bn/tn/help/obs/39/02)__বাড়ির ভিতরে, ইহুদি নেতারা যীশুকে বিচারের মুখোমুখি করে। তারা অনেক __মিথ্যা সাক্ষীকে নিয়ে এসেছিল__ যারা তার সম্পর্কে মিথ্যা বলেছিল। 
* __[39:4](rc://bn/tn/help/obs/39/04)__মহাযাজক রাগে নিজের কাপড় ছিঁড়ে চিৎকার করে বললেন, “আমাদের আর কোনো __সাক্ষী__ দরকার নেই। তোমরা তাঁকে বলতে শুনেছ যে সে ঈশ্বরের পুত্র ৷ তোমাদের বিচার কি?" 
* __[42:8](rc://bn/tn/help/obs/42/08)__“এটাও ধর্মগ্রন্থে লেখা ছিল যে আমার শিষ্যরা ঘোষণা করবে যে প্রত্যেকের তাদের পাপের কারণে ক্ষমা পাওয়ার জন্য অনুতপ্ত হওয়া উচিত। তারা যিরুশালেম থেকে এটি শুরু করবে এবং তারপর সর্বত্র সমস্ত লোকেদের গোষ্ঠির কাছে যাবে। তোমরা এই বিষয়গুলির __সাক্ষী__।" 
* __[43:7](rc://bn/tn/help/obs/43/07)__"আমরা এই সত্য ঘটনার সাক্ষী যে ঈশ্বর যীশুকে আবার জীবিত করেছেন।"

## শব্দ তথ্য:

* Strong’s: H5707, H5713, H5715, H5749, H6030, H8584, G02670, G12630, G19570, G26490, G31400, G31410, G31420, G31430, G31440, G43030, G48280, G49010, G55750, G55760, G55770, G60200
