# যাকোব, ইস্রায়েল

## তত্ব:

জ্যাকব ছিলেন রিবিকার দ্বারা ইসহাকের ছোট যমজ পুত্রসন্তান। ঈশ্বর তার নাম পরিবর্তন করে "ইস্রায়েল" রেখেছিলেন। তার বংশধররা ইস্রায়েল জাতিতে পরিণত হয়।

*যাকোব হলেন ইস্রায়েল জাতির তিন পিতৃপুরুষের মধ্যে শেষ: অব্রাহাম, ইসহাক এবং যাকোব। ইয়াকুবের বারো ছেলের বংশধর কারণ ইস্রায়েলের বারোটি গোত্র।
* যাকোব নামটি ইব্রীয় শব্দের অনুরূপ যার অর্থ "গোড়ালি"। যাকোব যখন জন্ম নিচ্ছিলেন, তখন তিনি তার যমজ ভাই এষৌর গোড়ালি ধরে ছিলেন। পুরাতন নিয়মের সময়ে, গোড়ালি একটি শরীরের অংশ ছিল যা আক্রমণের সাথে এবং একজন ব্যক্তির শরীরের পিছনের অংশের সাথে যুক্ত ছিল। ইব্রীয় নাম যাকোব  সম্ভবত পেছন থেকে কাউকে আক্রমণ করার অর্থ কেউ বোঝায়।
* অনেক বছর পরে, ঈশ্বর যাকোবের নাম পরিবর্তন করে "ইস্রায়েল" রাখেন, যার অর্থ সম্ভবত "তিনি ঈশ্বরের সাথে কষ্ট করেন।"
* যাকোব লাবনের দুই মেয়ে লেয়া ও রাহেলকে এবং সেইসাথে তাদের দাসী বিলহা এবং সিল্পাকে বিয়ে করেছিলেন। এই চার মহিলা বারোটি পুত্রের মাতা ছিলেন যারা ইস্রায়েলের বারোটি গোষ্ঠীর পূর্বপুরুষ হয়েছিলেন।
* নুতন নিয়মে, যাকোব নামে একজন ভিন্ন ব্যক্তিকে মথি লিখিত সুসমাচারের বংশ তালিকায় যোষেফের পিতা হিসাবে উল্লেখ করা হয়েছে।

(অনুবাদের পরামর্শ: [নামকে কিভাবে অনুবাদ করবে](rc://bn/ta/man/translate/translate-names))

(আরো দেখুন: [ইস্রায়েল](../kt/israel.md), [ইস্রায়েলের 12টি গোষ্ঠী](../other/12tribesofisrael.md), [লেয়া](../names/leah.md), [রাহেল](../names/rachel.md), [সিল্পা](../names/zilpah.md), [বিলহা](../names/bilhah.md), [প্রতারণা করা](../other/deceive.md), [এষৌ](../names/esau.md), [ইসহাক](../names/isaac.md), [রিবিকা](../names/rebekah.md), [লাবণ](../names/laban.md))

## বাইবেলের থেকে উদাহরণ:

* [প্রেরিত 7:11](rc://bn/tn/help/act/07/11)
* [প্রেরিত 7:46](rc://bn/tn/help/act/07/46)
* [আদিপুস্তক  25:26](rc://bn/tn/help/gen/25/26)
* [আদিপুস্তক 29:1-3](rc://bn/tn/help/gen/29/01)
* [আদিপুস্তক  32:1-2](rc://bn/tn/help/gen/32/01)
* [যোহন 4:4-5](rc://bn/tn/help/jhn/04/04)
* [মথি 8:11-13](rc://bn/tn/help/mat/08/11)
* [মথি 22:32](rc://bn/tn/help/mat/22/32)

## বাইবেলের গল্প থেকে উদাহরণ:

* __[7:1](rc://bn/tn/help/obs/07/01)__ ছেলেরা বড় হওয়ার সাথে সাথে রিবিকা __যাকোব__কে ভালোবাসতেন, কিন্তু ইসহাক এষৌকে ভালোবাসতেন। __যাকোব__ বাড়িতে থাকতে পছন্দ করতেন, কিন্তু এষৌ শিকার করতে পছন্দ করতেন।
* __[7:7](rc://bn/tn/help/obs/07/07)__ __যাকোব__ সেখানে বহু বছর বসবাস করেছিলেন, এবং সেই সময়েই তিনি বিয়ে করেছিলেন এবং তার বারোটি ছেলে এবং একটি মেয়ে ছিল। ঈশ্বর তাকে অনেক সম্পদশালী করেছিলেন।
* __[7:8](rc://bn/tn/help/obs/07/08)__ কনানে তার বাড়ি থেকে কুড়ি বছর দূরে থাকার পর, __যাকোব__ তার পরিবার, তার চাকর এবং তার সমস্ত পশুপাল নিয়ে সেখানে ফিরে আসেন।
* __[7:10](rc://bn/tn/help/obs/07/10)__ যে প্রতিশ্রুতি ঈশ্বর অব্রাহামকে এবং তারপর ইসহাককে  দিয়েছিলেন এখন __যাকোব__ এর কাছে চলে গেছে।
* __[8:1](rc://bn/tn/help/obs/08/01)__ অনেক বছর পরে, যখন __যাকোব__  বৃদ্ধ হয়, তিনি তার প্রিয় পুত্র যোষেফকে পাঠালেন তার ভাইদের কাছে যারা পশুপালের দেখাশুনা করতেন।

## শব্দ তত্ব:

* Strong’s: H3290, G23840
