# প্রতিশোধ নেওয়া, শাস্তিদাতা, প্রতিশোধ, প্রতিহিংসা

## সংজ্ঞা:

"প্রতিশোধ করা" বা "প্রতিশোধ নেওয়া" অথবা "প্রতিহিংসা করা" হল যে ক্ষতি করেছে তাকে প্রতিদান দিতে শাস্তি দেওয়া| শাস্তি দেওয়া বা প্রতিশোধ দেওয়াই হল "প্রতিহিংসা"|

* সাধারণত "প্রতিশোধ" বলতে ন্যায়বিচার করা বা অন্যায় সংশোধন করার উদ্দেশ্যকে বোঝায়|
* যখন কোন মানুষকে নির্দেশ করে, তখন "প্রতিশোধ নেওয়া" বা "প্রতিশোধ করা" অভিব্যক্তিটি সাধারণত যে ক্ষতি করেছে, সেই ব্যক্তিটিকে ক্ষতি ফিরিয়ে দেওয়াকে বোঝায়|
* ঈশ্বর যখন "প্রতিশোধ নেন" বা "প্রতিহিংসা করেন", তখন তিনি ধার্মিকতায় কাজ করেন, কারণ তিনি পাপ ও বিদ্রোহের শাস্তি দিচ্ছেন|

## অনুবাদের পরামর্শ:

* "প্রতিশোধ নেওয়ার" অভিব্যক্তিটিকে "একটি ভুলকে ঠিক করা" বা "ন্যায়বিচার পাওয়া" হিসাবেও অনুবাদ করা যেতে পারে|
* যখন মানুষকে নির্দেশ করে, তখন "প্রতিশোধ নেওয়া" শব্দগুলিকে "পরিশোধ করা" বা "শাস্তি দেওয়ার জন্য আঘাত করা" অথবা "শোধ তোলা" হিসাবে অনুবাদ করা যেতে পারে|
* প্রসঙ্গের উপর নির্ভর করে, "প্রতিহিংসা" কে "শাস্তি" বা "পাপের শাস্তি" অথবা "কৃত অন্যায়ের জন্য মূল্য প্রদান" হিসাবে অনুবাদ করা যেতে পারে| যদি একটি শব্দের অর্থ "প্রতিফল" হিসাবে ব্যবহার করা হয়, তবে এটি শুধুমাত্র মানুষের জন্য প্রযোজ্য হবে|
* যখন ঈশ্বর বলেন, "আমার প্রতিশোধ নাও", তখন এর অনুবাদ করা যেতে পারে "আমার বিরুদ্ধে করা অন্যায়ের জন্য তাদের শাস্তি দাও" বা "মন্দ ঘটনা ঘটাও কারণ তারা আমার বিরুদ্ধে পাপ করেছে"|
* ঈশ্বরের প্রতিশোধের কথা উল্লেখ করার সময়, নিশ্চিত করুন যেন এটা স্পষ্ট হয় যে ঈশ্বর পাপের জন্য তাঁর শাস্তিতে ন্যায়পরায়ণ|

(এছাড়াও দেখুন: [শাস্তি দেওয়া](../other/punish.md), [ন্যায়পরায়ণ](../kt/justice.md), [ধার্মিক](../kt/righteous.md))

## বাইবেলে উল্লেখ:

* [1 শমূয়েল 24:12-13](rc://bn/tn/help/1sa/24/12)
* [যিহিষ্কেল 25:15](rc://bn/tn/help/ezk/25/15)
* [যিশাইয় 47:3-5](rc://bn/tn/help/isa/47/03)
* [লেবীয় 19:17-18](rc://bn/tn/help/lev/19/17)
* [গীতসংহিতা 18:47](rc://bn/tn/help/psa/018/47)
* [রোমীয় 12:19](rc://bn/tn/help/rom/12/19)

## শব্দ তথ্য:

* Strong’s: H1350, H3467, H5358, H5359, H5360, H8199, G15560, G15570, G15580, G37090
