# সাহস, সাহসী, উত্সাহিত করা, উত্সাহ, নিরুৎসাহিত করা, নিরুৎসাহ

## প্রকৃত ঘটনা:

"সাহস" শব্দটি সাহসের সাথে এমন কিছুর মুখোমুখি হওয়া বা করাকে বোঝায় যা সঙ্কটপূর্ণ, ভীতিকর বা বিপজ্জনক।

* "সাহসী" শব্দটি এমন একজনকে বর্ণনা করে যিনি সাহস দেখান, এমনকি যখন ভয় লাগে বা হাল ছেড়ে দেওয়ার মতো চাপ অনুভব হয়, তখনও তিনি সঠিক কাজ করেন।
* একজন ব্যক্তি সাহস দেখান যখন তিনি শক্তি এবং মহাধৈর্যের সাথে মানসিক বা শারীরিক ব্যথার সম্মুখীন হন।।
* "সাহসী হও" অভিব্যক্তিটির অর্থ "ভয় পেও না" বা "নিশ্চিত হও যে সবকিছু ঠিকঠাক হবে।"

* যিহোশূয় যখন কনানের বিপজ্জনক দেশে যাওয়ার জন্য প্রস্তুতি নিচ্ছিলেন, তখন মোশি তাকে “বলবান ও সাহসী” হওয়ার পরামর্শ দিয়েছিলেন।
* "সাহসী" শব্দটিকে "নির্ভীক" বা "অশঙ্কিত" বা "দুঃসাহসীক" হিসাবেও অনুবাদ করা যেতে পারে।
* প্রেক্ষাপটের উপর নির্ভর করে, "সাহস থাকা"কে "মানসিকভাবে  দৃঢ় হও" বা "আত্মবিশ্বাসী হও" বা "অবিচল থাকো" হিসাবে অনুবাদ করা যেতে পারে।
* "সাহসের সাথে কথা বলতে" এটাকে এভাবেও অনুবাদ করা যেতে পারে "সাহসীভাবে কথা বলুন" বা "ভয় না পেয়ে কথা বলুন" বা "আত্মবিশ্বাসের সাথে কথা বলুন।"

"উৎসাহিত করা" এবং "উৎসাহ" শব্দগুলি কাউকে সান্ত্বনা, আশা, আত্মবিশ্বাস এবং সাহসের জন্য কিছু বলা এবং করাকে বোঝায়।

* একটি অনুরূপ শব্দ হল "উপদেশ", যার অর্থ হল কাউকে এমন একটি কার্যকলাপকে প্রত্যাখ্যান করার জন্য অনুরোধ করা যা ভুল এবং পরিবর্তে ভাল আর সঠিক জিনিসগুলি করার জন্য বলা।
* প্রেরিত পৌল এবং অন্যান্য নতুন নিয়মের লেখকরা খ্রীষ্টানদের একে অপরকে ভালবাসতে এবং অন্যদের সেবা করার বিষয়ে উত্সাহিত করতে শিখিয়েছিলেন।

"নিরুৎসাহিত করা" শব্দটি এমন কিছু বলা এবং করাকে বোঝায় যার কারণে লোকেদের আশা, আত্মবিশ্বাস এবং সাহস হারায় এবং তাই তারা যা করতে জানে তা করার জন্য কঠোর পরিশ্রম চালিয়ে যাওয়ার ইচ্ছা কম রাখে।

## অনুবাদ পরামর্শ

* প্রসঙ্গের উপর নির্ভর করে, "উৎসাহ" শব্দটি অনুবাদ করার উপায়গুলির মধ্যে "আবেদন" বা "সান্ত্বনা" বা ""ভালো কথা বলা" বা "সহায়তা এবং সমর্থন" অন্তর্ভুক্ত থাকতে পারে।
* "উৎসাহের কথা বলা" শব্দগুচ্ছের অর্থ "এমন কিছু বলুন যা অন্য লোকেরা ভালবাসা, গ্রহণযোগ্য এবং ক্ষমতায়িত বোধ করে।"

(এছাড়াও দেখুন: [confidence](../other/confidence.md), [exhort](../kt/exhort.md), [fear](../kt/fear.md), [strength](../other/strength.md))

## বাইবেল উল্লেখ:

* [দ্বিতীয় বিবরণ 1:37-38](rc://bn/tn/help/deu/01/37)
* [2 রাজাবলী 18:19-21](rc://bn/tn/help/2ki/18/19)
* [1 বংশাবলী 17:25](rc://bn/tn/help/1ch/17/25)
* [মথি 9:20-22](rc://bn/tn/help/mat/09/20)
* [1 করিন্থীয় 14:1-4](rc://bn/tn/help/1co/14/01)
* [2 করিন্থীয় 7:13](rc://bn/tn/help/2co/07/13)
* [প্রেরিত 5:12-13](rc://bn/tn/help/act/05/12)
* [প্রেরিত 16:40](rc://bn/tn/help/act/16/40)
* [ইব্রীয় 3:12-13](rc://bn/tn/help/heb/03/12)
* [ইব্রীয় 13:5-6](rc://bn/tn/help/heb/13/05)

## শব্দ তথ্য:

* Strong’s: H0533, H0553, H1368, H2388, H2388, H2428, H3820, H3824, H7307, G21140, G21150, G21740, G22920, G22930, G22940, G38700, G38740, G39540, G43890, G48370, G51110
