# প্রাঙ্গন, উঠান

## সংজ্ঞা:

"উঠান" এবং "প্রাঙ্গণ" শব্দটি একটি ঘেরা এলাকাকে বোঝায় যা আকাশ খোলা এবং দেয়াল দ্বারা বেষ্টিত| "প্রাঙ্গণ" শব্দটি এমন একটি স্থানকেও বোঝায় যেখানে বিচারকেরা আইনি এবং বেআইনী বিষয়ের সিদ্ধান্ত নেন|

* সমাগম তাঁবুটি একটি প্রাঙ্গণ দ্বারা বেষ্টিত ছিল যা মোটা, কাপড়ের পর্দা দিয়ে তৈরি দেয়াল দ্বারা ঘেরা ছিল|
* মন্দির চত্বরে তিনটি অভ্যন্তরীণ প্রাঙ্গণ ছিল: একটি যাজকদের জন্য, একটি যিহূদী পুরুষদের জন্য এবং একটি যিহূদী মহিলাদের জন্য|
* এই অভ্যন্তরীণ প্রাঙ্গণগুলি একটি নিচু পাথরের প্রাচীর দ্বারা বেষ্টিত ছিল, যা তাদের বাইরের উঠোন থেকে আলাদা করেছিল, যেখানে অযিহূদীদের উপাসনা করার অনুমতি দেওয়া হয়েছিল|
* বাড়ির উঠান ছিল বাড়ির মাঝখানে একটি খোলা জায়গা|
* "রাজার আদালত" বাক্যাংশটি তাঁর প্রাসাদ বা তাঁর প্রাসাদের এমন একটি স্থানকে নির্দেশ করতে পারে যেখানে তিনি বিচারাদেশ দেন|
* "সদাপ্রভুর প্রাঙ্গন" অভিব্যক্তিটি হল সদাপ্রভুর বাসস্থান বা মানুষ সদাপ্রভুর উপাসনা করতে যায় এমন স্থানকে নির্দেশ করার একটি রূপক উপায়|

## অনুবাদের পরামর্শ:

* "প্রাঙ্গণ" শব্দটি "ঘেরা স্থান" বা "প্রাচীরে ঘেরা জমি" বা "মন্দিরের মাঠ" অথবা "মন্দিরের বেড়া" হিসাবে অনুবাদ করা যেতে পারে|
* কখনও কখনও "মন্দির" শব্দটিকে "মন্দির প্রাঙ্গণ" বা "মন্দির চত্বর" হিসাবে অনুবাদ করার প্রয়োজন হতে পারে, যাতে এটি স্পষ্ট হয় যে উঠোনগুলিকে উল্লেখ করা হচ্ছে, মন্দির ভবনকে নয়|
* "প্রভুর প্রাঙ্গণ" অভিব্যক্তিটিকে অনুবাদ করা যেতে পারে "যে স্থানে সদাপ্রভু বাস করেন" বা "যে স্থানে সদাপ্রভুর উপাসনা করা হয়"|
* রাজার আদালতের জন্য ব্যবহৃত শব্দটি সদাপ্রভুর আদালতকে বোঝাতেও ব্যবহার করা যেতে পারে|

(এছাড়াও দেখুন: [অযিহূদী](../kt/gentile.md), [বিচারক](../other/judgeposition.md), [রাজা](../other/king.md), [সমাগম তাঁবু](../kt/tabernacle.md), [মন্দির](../kt/temple.md))

## বাইবেলে উল্লেখ:

* [2 রাজাবলী 20:4-5](rc://bn/tn/help/2ki/20/04)
* [যাত্রাপুস্তক 27:9](rc://bn/tn/help/exo/27/09)
* [যিরমিয় 19:14-15](rc://bn/tn/help/jer/19/14)
* [লুক 22:55](rc://bn/tn/help/luk/22/55)
* [মথি 26:69-70](rc://bn/tn/help/mat/26/69)
* [গণনাপুস্তক 3:26](rc://bn/tn/help/num/03/26)
* [গীতসংহিতা 65:4](rc://bn/tn/help/psa/065/4)

## শব্দ তথ্য:

* Strong’s: H1004, H1508, H2691, H5835, H7339, H8651, G08330, G42590
