# অন্ধকার

## সংজ্ঞা:

"অন্ধকার" শব্দের আক্ষরিক অর্থ হল আলোর অনুপস্থিতি। এছাড়াও এই শব্দটির বেশ কিছু রূপক অর্থ রয়েছে:

* রূপক হিসাবে, "অন্ধকার" মানে "অশুদ্ধতা" বা "মন্দ" বা "আধ্যাত্মিক অন্ধত্ব"।
* এটি পাপ এবং নৈতিক দুর্নীতির সাথে সম্পর্কিত যে কোনও কিছুকেও নির্দেশ করে।
* "অন্ধকারের আধিপত্য" অভিব্যক্তিটি সেই সমস্ত কিছুকে বোঝায় যা মন্দ এবং শয়তান দ্বারা শাসিত।
* "অন্ধকার" শব্দটি মৃত্যুর রূপক হিসাবেও ব্যবহার করা যেতে পারে। (দেখুন: [রুপক](rc://en/ta/man/translate/figs-metaphor))
* যারা ঈশ্বরকে জানে না তারা "অন্ধকারে বাস করে" বলা হয়, যার অর্থ তারা ধার্মিকতা বোঝে না বা অনুশীলন করে না।
* ঈশ্বর হল আলো (ধার্মিকতা) এবং অন্ধকার (মন্দ) সেই আলোকে জয় করতে পারে না।
* যারা ঈশ্বরকে প্রত্যাখ্যান করে তাদের শাস্তির স্থানকে কখনও কখনও "বাহ্যিক অন্ধকার" হিসাবে উল্লেখ করা হয়।

## অনুবাদের পরামর্শ:

* এই শব্দটিকে আক্ষরিক অর্থে অনুবাদ করা ভাল, প্রকল্পের ভাষায় এমন একটি শব্দ যা আলোর অনুপস্থিতিকে বোঝায়। এটি এমন একটি শব্দও হতে পারে যা আলো নেই এমন একটি ঘরের অন্ধকার বা দিনের সময়কে বোঝায় যখন কোনও আলো নেই।
* রূপক ব্যবহারের জন্য, আলোর বিপরীতে অন্ধকারের চিত্র রাখাও গুরুত্বপূর্ণ, মন্দ ও প্রতারণাকে ভালো এবং সত্যের বিপরীতে বর্ণনা করার উপায় হিসাবে।
* প্রসঙ্গের উপর নির্ভর করে, এটি অনুবাদ করার অন্যান্য উপায় হতে পারে, "রাতের অন্ধকার" ("দিনের আলো" এর বিপরীতে) বা "কিছু না দেখা, যেমন রাতের বেলা" বা "অন্ধকার জায়গার মতো"।

(আরো দেখুন: [দুর্নীতিগ্রস্ত](../other/corrupt.md), [আধিপত্য](../kt/dominion.md), [রাজ্য](../other/kingdom.md), [আলো](../other/light.md), [মুক্ত করা](../kt/redeem.md), [ধার্মিক](../kt/righteous.md))

## বাইবেলে উল্লেখ:

* [1 যোহন 1:6](rc://bn/tn/help/1jn/01/06)
* [1 যোহন 2:8](rc://bn/tn/help/1jn/02/08)
* [1 থিষলনীকীয় 5:5](rc://bn/tn/help/1th/05/05)
* [2 শমূয়েল 22:12](rc://bn/tn/help/2sa/22/12)
* [কলসীয় 1:13](rc://bn/tn/help/col/01/13)
* [যিশাইয় 5:30](rc://bn/tn/help/isa/05/30)
* [যিরমিয় 13:16](rc://bn/tn/help/jer/13/16)
* [যিহোশূয় 24:7](rc://bn/tn/help/jos/24/07)
* [মথি 8:12](rc://bn/tn/help/mat/08/12)

## শব্দ তথ্য:

* স্ট্রং: H0652, H0653, H2816, H2821, H2822, H2825, H3990, H3991, H4285, H5890, H6205, G22170, G46520, G46530, G46550, G46560
