# মুখ, সম্মুখস্থ

## সংজ্ঞা:

"মুখ" শব্দটি আক্ষরিক অর্থে একজন ব্যক্তির মাথার সামনের অংশকে বোঝায়| বাইবেলে এই শব্দটির বিভিন্ন রূপক অর্থও রয়েছে|

* বাইবেলে, "মুখ" শব্দটি প্রায়ই একজন ব্যক্তির উপস্থিতি, কোনো বস্তুর সম্মুখভাগ বা কোনো কিছুর পৃষ্ঠকে বোঝাতে রূপকঅর্থে ব্যবহৃত হয়|
* একজন ব্যক্তিকে উল্লেখ করার সময়, "মুখ" শব্দটি প্রায়শই রূপকঅর্থে কোনকিছু দেখা বোঝাতে ব্যবহার করা হয়, যা সেই ব্যক্তির জ্ঞান, উপলব্ধি, লক্ষ্য, মনোযোগ বা বিচারাদেশকে প্রতিনিধিত্ব করতে পারে|
* শারীরিক অর্থে, কাউকে বা কোনকিছুর দিকে "মুখ" করার অর্থ হল সেই ব্যক্তি বা জিনিসের দিকে তাকানো|
* "একে অপরের মুখোমুখি হওয়া" মানে "একে অপরের দিকে সরাসরি তাকানো"|
* "মুখোমুখি" হওয়ার অর্থ হল দুটি ব্যক্তি একে অপরকে ব্যক্তিগতভাবে, সামনাসামনি দেখছে|
* যীশু যখন “অবিচলভাবে জেরুজালেমে যাবার জন্য তাঁর মুখ স্থির করেছিলেন”, তখন এর অর্থ হল তিনি খুব দৃঢ়ভাবে যাওয়ার সিদ্ধান্ত নিয়েছিলেন|
* জনগণ বা একটি শহরের প্রতি "বিমুখ" করার অর্থ হল তাদের আর সমর্থন না করা, অথবা সেই শহর বা ব্যক্তিকে প্রত্যাখ্যান করার বিষয়ে অটলভাবে সিদ্ধান্ত নেওয়া|
* "ভূমির মুখ" অভিব্যক্তিটি পৃথিবীর পৃষ্ঠকে বোঝায় এবং অনেকসময় এটি সমগ্র পৃথিবীর একটি সাধারণ উল্লেখ| উদাহরণস্বরূপ, একটি "দুর্ভিক্ষ পৃথিবীর মুখ ঢেকে রাখে" বলতে বোঝায় একটি ব্যাপক দুর্ভিক্ষ যেটি পৃথিবীতে বসবাসকারী অনেক লোককে প্রভাবিত করে|
* "তোমার লোকেদের কাছ থেকে তোমার মুখ লুকাবে না" এই রূপক অভিব্যক্তিটির অর্থ হল "তোমার লোকেদের প্রত্যাখ্যান কোরো না" বা "তোমার লোকেদের পরিত্যাগ কোরো না" অথবা "তোমার লোকেদের যত্ন নেওয়া বন্ধ কোরো না"|

## অনুবাদের পরামর্শ:

* যদি সম্ভব হয়, প্রকল্পের ভাষায় অভিব্যক্তিটি বজায় রাখা বা এমন একটি অভিব্যক্তি ব্যবহার করা ভাল, যার একই অর্থ রয়েছে|
* "মুখ" শব্দটিকে "অভিমুখে" বা "সরাসরি তাকানো" বা "মুখের দিকে তাকাতে" হিসাবে অনুবাদ করা যেতে পারে| 
* "মুখোমুখি" অভিব্যক্তিটিকে "কাছাকাছি" বা "ঠিক সামনে" অথবা "উপস্থিতিতে" হিসাবে অনুবাদ করা যেতে পারে|
* প্রসঙ্গের উপর নির্ভর করে, "তার মুখের সামনে" অভিব্যক্তিটিকে "তার সম্মুখে" বা "তার সামনে" বা "তার গোচরে" অথবা "তার উপস্থিতিতে" হিসাবে অনুবাদ করা যেতে পারে|
* "তার দিকে মুখ করে" অভিব্যক্তিটিকে "অভিমুখে যাত্রা শুরু করেছে" বা "যাওয়ার জন্য দৃঢ়ভাবে মনস্থির করেছে" এইভাবে অনুবাদ করা যেতে পারে|
* "এর থেকে তার মুখ লুকানো" অভিব্যক্তিটিকে "থেকে দূরে সরে যাওয়া" বা "সহায়তা বা রক্ষা করা বন্ধ করা" অথবা "প্রত্যাখ্যান করা" হিসাবে অনুবাদ করা যেতে পারে|
* একটি শহর বা লোকেদের প্রতি "বিমুখ" হওয়াকে "ক্রোধের সাথে তাকানো এবং নিন্দা করা" বা "গ্রহণ করতে অস্বীকার করা" বা "প্রত্যাখ্যান করার সিদ্ধান্ত নেওয়া" বা "নিন্দা ও প্রত্যাখ্যান করা" অথবা "বিচার করা" হিসাবে অনুবাদ করা যেতে পারে|
* "এটি তাদের মুখের উপর বলুন" অভিব্যক্তিটিকে "এটি সরাসরি তাদের বলুন" বা "তাদের উপস্থিতিতে এটি বলুন" অথবা "ব্যক্তিগতভাবে তাদের বলুন" হিসাবে অনুবাদ করা যেতে পারে|
* "ভূমির মুখে" অভিব্যক্তিটিকে "সমস্ত দেশ জুড়ে" বা "সমস্ত ভূমি জুড়ে" অথবা "সমগ্র দেশে বাস করা" হিসাবেও অনুবাদ করা যেতে পারে|

## বাইবেলে উল্লেখ:

* [দ্বিতীয় বিবরণ 5:4](rc://bn/tn/help/deu/05/04)
* [আদিপুস্তক 33:10](rc://bn/tn/help/gen/33/10)

## শব্দ তথ্য:

* Strong’s: H0600, H0639, H5869, H6440, H8389, G37990, G43830, G47500
