# পিতৃপুরুষ, পিতা, জন্মদান, পূর্বপুরুষ, পিতামহ

## সংজ্ঞা:

"পিতা" শব্দটি একজন ব্যক্তির পুরুষ পিতামাতাকে বোঝায়।

* "পিতা" এবং "পূর্বপুরুষ" শব্দগুলি প্রায়শই একটি নির্দিষ্ট ব্যক্তি বা লোক গোষ্ঠীর একজন পুরুষ পূর্বপুরুষকে বোঝাতে ব্যবহৃত হয়। এটিকে "পূর্বপুরুষ" বা "পৈতৃক পিতা"ও অনুবাদ করা যেতে পারে।
* "এর পিতা" অভিব্যক্তিটি রূপকভাবে একজন ব্যক্তিকে নির্দেশ করতে পারে যিনি নেতা হলেন সংশ্লিষ্ট ব্যক্তিদের একটি গোষ্ঠী বা কোনো কিছুর উত্স। উদাহরণস্বরূপ, আদিপুস্তক 4-এ "তাঁবুতে বসবাসকারী সকলের পিতা" এর অর্থ হতে পারে, "প্রথম লোকদের প্রথম বংশের নেতা যারা তাঁবুতে বাস করেছিল।"
* প্রেরিত পৌল রূপকভাবে নিজেকে তাদের "পিতা" বলে অভিহিত করেছেন যাদের সাথে সুসমাচার ভাগ করে নেওয়ার মাধ্যমে তিনি খ্রিস্টান হতে সাহায্য করেছিলেন।

## অনুবাদের পরামর্শ

* একজন পিতা এবং তার আক্ষরিক পুত্র সম্পর্কে কথা বলার সময়, এই শব্দটি ভাষাতে একজন পিতাকে উল্লেখ করার জন্য সাধারণ শব্দ ব্যবহার করে অনুবাদ করা উচিত।
* "পিতা" এর জন্য সাধারণ, সাধারণ শব্দ ব্যবহার করেও "ঈশ্বর পিতা" অনুবাদ করা উচিত।
* পূর্বপুরুষদের উল্লেখ করার সময়, এই শব্দটিকে "পূর্বপুরুষ" বা "পৈতৃক পিতা" হিসাবে অনুবাদ করা যেতে পারে।
* যখন পৌল নিজেকে রূপকভাবে খ্রীষ্টে বিশ্বাসীদের পিতা হিসাবে উল্লেখ করেন, তখন এটি "আধ্যাত্মিক পিতা" বা "খ্রীষ্টে পিতা" হিসাবে অনুবাদ করা যেতে পারে।
* কখনও কখনও "পিতা" শব্দটিকে "গোষ্ঠীর নেতা" হিসাবে অনুবাদ করা যেতে পারে প্রসঙ্গের উপর নির্ভর করে।
* "সমস্ত মিথ্যার জনক" বাক্যাংশটিকে "সমস্ত মিথ্যার উত্স" বা "যার কাছ থেকে সমস্ত মিথ্যা আসে" হিসাবে অনুবাদ করা যেতে পারে।

(আরো দেখুন: [পিতা ঈশ্বর](../kt/godthefather.md), [পুত্র](../kt/son.md), [ঈশ্বরের পুত্র](../kt/sonofgod.md))

## বাইবেলে উল্লেখ:

* [প্রেরিত 7:2](rc://bn/tn/help/act/07/02)
* [প্রেরিত 7:32](rc://bn/tn/help/act/07/32)
* [প্রেরিত 7:45](rc://bn/tn/help/act/07/45)
* [প্রেরিত 22:3](rc://bn/tn/help/act/22/03)
* [আদিপুস্তক 31:30](rc://bn/tn/help/gen/31/30)
* [আদিপুস্তক 31:42](rc://bn/tn/help/gen/31/42)
* [আদিপুস্তক 31:53](rc://bn/tn/help/gen/31/53)
* [ইব্রীয় 7:4-6](rc://bn/tn/help/heb/07/04)
* [যোহন 4:12](rc://bn/tn/help/jhn/04/12)
* [Joshua 24:3-4](rc://bn/tn/help/jos/24/03)
* [Malachi 3:7](rc://bn/tn/help/mal/03/07)
* [মার্ক 10:7-9](rc://bn/tn/help/mrk/10/07)
* [মথি 1:7](rc://bn/tn/help/mat/01/07)
* [মথি 3:9](rc://bn/tn/help/mat/03/09)
* [মথি 10:21](rc://bn/tn/help/mat/10/21)
* [মথি 18:14](rc://bn/tn/help/mat/18/14)
* [রোমীয় 4:12](rc://bn/tn/help/rom/04/12)

## শব্দ তথ্য:

* স্ট্রং: H0001, H0002, H0025, H0369, H0539, H1121, H1730, H1733, H2524, H3205, H3490, H4940, H5971, H7223, G05400, G10800, G37370, G39620, G39640, G39660, G39670, G39700, G39710, G39950, G42450, G42690, G46130
