# আরোগ্য, আরোগ্যতা, সুস্থ, সুস্থতা, নিরাময়, আরোগ্যকারী, স্বাস্থ্য, স্বাস্থ্যকর, অস্বাস্থ্যকর

## সংজ্ঞা:

"সুস্থ" এবং "আরোগ্য" শব্দ দুটির অর্থ হল একজন অসুস্থ, আহত বা অক্ষম ব্যক্তি আবার স্বাস্থ্যকর হয়ে উঠবে।

* যে ব্যক্তি "সুস্থ" বা "নিরাময়" হয়েছে তাকে "নিরোগ" বা "স্বাস্থ্যকর" করা হয়েছে।
* নিরাময় স্বাভাবিকভাবেই ঘটতে পারে যেহেতু ঈশ্বর আমাদের দেহকে বিভিন্ন ধরণের ক্ষত এবং রোগ থেকে আরোগ্যলাভ করার ক্ষমতা দিয়েছেন। এই ধরনের আরোগ্যতা সাধারণত ধীরে ধীরে ঘটে।
* যাইহোক, কিছু বিশেষ  ক্ষেত্রে, যেমন অন্ধত্ব বা পক্ষাঘাতগ্রস্ত হওয়া, এবং কিছু গুরুতর রোগ, যেমন কুষ্ঠ, নিজে থেকে নিরাময় হয় না। যখন লোকেরা এই জিনিসগুলি থেকে সুস্থ হয়, তখন এটি একটি অলৌকিক ঘটনা যা সাধারণত হঠাৎ ঘটে।
* উদাহরণ স্বরূপ, যীশু অনেক লোককে সুস্থ করেছিলেন যারা অন্ধ বা খোঁড়া বা রোগাক্রান্ত ছিল এবং তারা তখনই সুস্থ হয়ে উঠেছিল।
* প্রেরিতরাও অলৌকিকভাবে লোকেদের সুস্থ করেছিলেন, যেমন পিতর যখন একজন পঙ্গু ব্যক্তিকে ততক্ষনাৎ হাঁটতে সক্ষম করেছিলেন।

(এছাড়াও দেখুন: [অলৌকিক ঘটনা](../kt/miracle.md))

## বাইবেল উল্লেখ:

* [প্রেরিত 5:16](rc://bn/tn/help/act/05/16)
* [প্রেরিত 8:6](rc://bn/tn/help/act/08/06)
* [লূক 5:13](rc://bn/tn/help/luk/05/13)
* [লূক 6:19](rc://bn/tn/help/luk/06/19)
* [লূক 8:43](rc://bn/tn/help/luk/08/43)
* [মথি 4:23-25](rc://bn/tn/help/mat/04/23)
* [মথি 9:35](rc://bn/tn/help/mat/09/35)
* [মথি 13:15](rc://bn/tn/help/mat/13/15)

## বাইবেলের গল্প থেকে উদাহরণ:

* __[19:14](rc://bn/tn/help/obs/19/14)__ একটি অলৌকিক ঘটনা ঘটেছিল নামানের সঙ্গে, একজন শত্রু সেনাপতি, যার একটি ভয়ানক চর্মরোগ ছিল। তিনি ইলীশায়ের কথা শুনেছিলেন তাই তিনি গিয়ে ইলীশাকে বললেন তাকে সুস্থ করতে।
* __[21:10](rc://bn/tn/help/obs/21/10)__তিনি (যিশাইয়া) আরও ভবিষ্যদ্বাণী করেছিলেন যে মশীহ অসুস্থ লোকদের এবং যারা শুনতে, দেখতে, কথা বলতে বা হাঁটতে পারে না তাদেরকে __সুস্থ_
 করবেন। 
* __[26:6](rc://bn/tn/help/obs/26/06)__ যীশু আরও বললেন, “এবং ভাববাদী ইলীশায়ের সময়ে ইস্রায়েলে অনেক লোক চর্মরোগে ভুগছিল। কিন্তু ইলিশায় তাদের কাউকেই __সুস্থ__ করেননি। তিনি শুধুমাত্র ইস্রায়েলের শত্রু একজন সেনাপতি নামানের চর্মরোগ __ নিরাময় করেছিলেন।"
* __[26:8](rc://bn/tn/help/obs/26/08)__ তারা অসুস্থ বা প্রতিবন্ধী এমন অনেক লোককে নিয়ে এসেছিল, সেইসঙ্গে তাদেরও যারা দেখতে, হাঁটতে, শুনতে বা কথা বলতে পারে না এবং যীশু তাদের সুস্থ করেছিলেন।
* __[32:14](rc://bn/tn/help/obs/32/14)__ তিনি শুনেছিলেন যে যীশু অনেক অসুস্থ মানুষকে __সুস্থ করেছেন__ এবং ভেবেছিলেন, "আমি নিশ্চিত যে আমি যদি কেবল যীশুর পোশাক স্পর্শ করতে পারি, তাহলে আমিও __ সুস্থ হব__!"
* __[44:3](rc://bn/tn/help/obs/44/03)__ ততক্ষনাৎ, ঈশ্বর খোঁড়া লোকটিকে __ সুস্থ করে দিলেন, এবং সে হাঁটতে শুরু করল এবং লাফাতে লাগল, এবং ঈশ্বরের প্রশংসা করতে লাগল।
* __[44:8](rc://bn/tn/help/obs/44/08)__ পিতর তাদের উত্তর দিয়েছিলেন, "এই যে লোকটি তোমাদের সামনে দাঁড়িয়ে আছে, যীশু মশীহের শক্তিতে __ আরোগ্য লাভ করেছে __ ।"
* __[49:2](rc://bn/tn/help/obs/49/02)__ যীশু অনেক অলৌকিক কাজ করেছিলেন যা প্রমাণ করে যে তিনি ঈশ্বর। তিনি জলের উপর দিয়ে হেঁটেছেন, ঝড় শান্ত করেছেন, অনেক অসুস্থ মানুষকে __ সুস্থ করেছেন, ভূত তাড়িয়েছেন, মৃতদের জীবিত করেছেন, এবং পাঁচটি রুটি এবং দুটি ছোট মাছ 5,000-এরও বেশি মানুষের জন্য যথেষ্ট খাবারে পরিণত করেছেন।
## শব্দ তথ্য:

* Strong’s: H0724, H1369, H1455, H2280, H2421, H2896, H3545, H4832, H4974, H7495, H7499, H7500, H7725, H7965, H8549, H8585, H8644, H0622, G12950, G17430, G23220, G23230, G23860, G23900, G23920, G25110, G36470, G49820, G51980, G51990
