# রাজা, রাজত্ব

## সংজ্ঞা:

বাইবেলে, "রাজা" শব্দটি এমন একজন ব্যক্তিকে বোঝায় যিনি একটি নির্দিষ্ট গোষ্ঠী বা ভূমির একটি নির্দিষ্ট অঞ্চলের (বা উভয়ের) সর্বোচ্চ শাসক।

* বাইবেলের যুগে, একজন রাজাকে সাধারণত পূর্ববর্তী রাজাদের সাথে পারিবারিক সম্পর্কের ভিত্তিতে শাসন করার জন্য নির্বাচিত করা হত। যখন একজন রাজা মারা যান, সাধারণত তার জ্যেষ্ঠ পুত্র পরবর্তী রাজা হন।
* বাইবেল প্রায়শই ঈশ্বরকে একজন রাজা হিসাবে উল্লেখ করে যিনি সমগ্র মহাবিশ্বের (সাধারণ অর্থে) এবং তার লোকেদের (একটি নির্দিষ্ট অর্থে) উপর শাসন করেন।
* নতুন নিয়মে বিভিন্ন উপায়ে যীশুকে একজন রাজা হিসেবে উল্লেখ করে, যার মধ্যে রয়েছে: "ইহুদিদের রাজা;" "ইস্রায়েলের রাজা;" এবং "রাজাদের রাজা।"
* প্রসঙ্গের উপর নির্ভর করে, "রাজা" শব্দটিকে "সর্বোচ্চ প্রধান" বা "সার্বভৌম শাসক" হিসাবেও অনুবাদ করা যেতে পারে।
* "রাজাদের রাজা" বাক্যাংশটিকে "রাজা যিনি অন্য সমস্ত রাজাদের উপর শাসন করেন" বা "সর্বোচ্চ শাসক যিনি অন্য সমস্ত শাসকদের উপর কর্তৃত্ব করেন" হিসাবে অনুবাদ করা যেতে পারে।

(আরো দেখো: [কর্তৃত্ব](../kt/authority.md), [হেরোদ এন্টিপাস](../names/herodantipas.md), [রাজত্ব](../other/kingdom.md), [ঈশ্বরের রাজ্য](../kt/kingdomofgod.md))

## বাইবেলে উল্লেখ:

* [1 তীমথিয় 6:15-16](rc://bn/tn/help/1ti/06/15)
* [2 রাজাবলি 5:18](rc://bn/tn/help/2ki/05/18)
* [2 শমূয়েল 5:3](rc://bn/tn/help/2sa/05/03)
* [প্রেরিত 7:9-10](rc://bn/tn/help/act/07/09)
* [প্রেরিত 13:22](rc://bn/tn/help/act/13/22)
* [যোহন 1:49-51](rc://bn/tn/help/jhn/01/49)
* [লুক 1:5](rc://bn/tn/help/luk/01/05)
* [লুক 22:24-25](rc://bn/tn/help/luk/22/24)
* [মথি 5:35](rc://bn/tn/help/mat/05/35)
* [মথি 14:9](rc://bn/tn/help/mat/14/09)

## বাইবেলের গল্প থেকে উদাহরণ:

* __[8:6](rc://en/tn/help/obs/08/06)__ এক রাতে, ফরৌণ, যাকে মিশরীয়রা তাদের রাজা বলে ডাকত, দুটি স্বপ্ন দেখেছিল যা তাকে খুব বিরক্ত করেছিল।
* __[16:1](rc://en/tn/help/obs/16/01)__ ইস্রায়েলীয়দের কোন  __রাজা__ ছিল না, তাই প্রত্যেকে তাদের জন্য যা সঠিক মনে করেছিল তাই করেছিল।
* __[16:18](rc://en/tn/help/obs/16/18)__ অবশেষে, লোকেরা ঈশ্বরের কাছে অন্য সব জাতির মতো একজন __রাজা__ চেয়েছিল।
* __[17:5](rc://en/tn/help/obs/17/05)__ অবশেষে, শৌল যুদ্ধে মারা যান এবং ডেভিড ইস্রায়েলের __রাজা__ হয়ে ওঠেন। তিনি একজন ভালো __রাজা__ ছিলেন, এবং জনগণ তাকে ভালোবাসত।
* __[21:6](rc://en/tn/help/obs/21/06)__ ঈশ্বরের নবীরাও বলেছেন যে মশীহ হবেন একজন ভাববাদী, একজন পুরোহিত এবং একজন __রাজা__।
* __[48:14](rc://en/tn/help/obs/48/14)__ ডেভিড ছিলেন ইস্রায়েলের __রাজা__, কিন্তু যীশু হলেন সমগ্র মহাবিশ্বের __রাজা__!

## শব্দ তথ্য:

* স্ট্রং: H4427, H4428, H4430, G09350, G09360
