# বৈধ, অবৈধ, আইননুযায়ী নয়, আইনবিরোধী, অনাচার,

## সংজ্ঞা:

"বৈধ" শব্দটি এমন কিছুকে বোঝায় যা আইন বা অন্য প্রয়োজনীয়তা অনুসারে করার অনুমতি দেওয়া হয়। এর বিপরীত হল "অবৈধ", যার সহজ অর্থ হল "বৈধ নয়।"

* বাইবেলে, কিছু "বৈধ" ছিল যদি এটি ঈশ্বরের নৈতিক আইন দ্বারা অনুমোদিত হয়, বা মোশির আইন এবং অন্যান্য ইহুদি আইন দ্বারা অনুমোদিত হয়। যাকিছু "অবৈধ" ছিল তা সেই আইনগুলি দ্বারা "অনুমোদিত ছিল না"।
* "আইনসম্মতভাবে" কিছু করার অর্থ "সঠিকভাবে" বা "সঠিক উপায়ে" করা।
* ইহুদি আইনে বৈধ বা অবৈধ বলে বিবেচিত অনেক কিছু অন্যদের ভালবাসার বিষয়ে ঈশ্বরের আইনের সাথে একমত ছিল না।
* প্রসঙ্গের উপর নির্ভর করে, "বৈধ" অনুবাদ করার উপায়গুলির মধ্যে "অনুমতিপ্রাপ্ত" বা "ঈশ্বরের আইন অনুসারে" বা "আমাদের আইন অনুসরণ করে" বা "যথাযথ" বা "মানানসই" অন্তর্ভুক্ত থাকতে পারে।
* বাক্যাংশ "এটি কি বৈধ?" "আমাদের আইন কি অনুমতি দেয়?" হিসাবেও অনুবাদ করা যেতে পারে। অথবা "এটা কি আমাদের আইন অনুমতি দেয়?"
"অবৈধ" এবং "বৈধ নয়" শব্দগুলি আইন ভঙ্গকারী কাজগুলিকে বর্ণনা করতে ব্যবহৃত হয়।

* নতুন নিয়মে, "অবৈধ" শব্দটি শুধুমাত্র ঈশ্বরের আইন ভঙ্গ করার জন্যই ব্যবহৃত হত না, বরং প্রায়শই ইহুদিদের মনুষ্যসৃষ্ট আইন ভঙ্গ করার জন্যও ব্যবহৃত হত।
* বছরের পর বছর ধরে, ইহুদিরা ঈশ্বর দেওয়া আইনের সাথে তাদের আইন যুক্ত করেছিল। ইহুদি নেতারা কোনো কিছুকে "বেআইনি" বলবেন যদি তা তাদের মনুষ্যসৃষ্ট আইনের সাথে সঙ্গতিপূর্ণ না হয়।
* যীশু এবং তাঁর শিষ্যরা যখন বিশ্রামবারে শস্য তুলছিলেন, তখন ফরীশীরা তাদের "অবৈধ" কিছু করার জন্য অভিযুক্ত করেছিল কারণ এটি সেই দিনে কাজ না করার বিষয়ে ইহুদি আইন ভঙ্গ করছিল।
* যখন পিতর বলেছিলেন যে অশুচি খাবার খাওয়া তার জন্য "অবৈধ" ছিল, তখন তিনি বোঝাতে চেয়েছিলেন যে তিনি যদি সেই খাবারগুলি খেয়ে ফেলেন তবে তিনি নির্দিষ্ট খাবার না খাওয়ার বিষয়ে ইস্রায়েলীয়দের দেওয়া ঈশ্বরের আইনগুলি ভঙ্গ করে ফেলবেন।
"আইনবিরোধী" শব্দটি এমন একজন ব্যক্তিকে বর্ণনা করে যে আইন বা নিয়ম মানে না। যখন একটা দেশ বা লোকেদের একটা দল “অনাচার”-এর মধ্যে থাকে, তখন সেখানে ব্যাপকভাবে অবাধ্যতা, বিদ্রোহ বা অনৈতিকতা দেখা দেয়।

* একজন অনাচারী ব্যক্তি বিদ্রোহী এবং ঈশ্বরের আইন মানে না।
* প্রেরিত পৌল লিখেছিলেন যে শেষকালে একজন “অধর্মের লোক” বা একজন “অধর্মী” হবেন, যিনি মন্দ কাজ করার জন্য শয়তানের দ্বারা প্রভাবিত হবেন।

## অনুবাদ পরামর্শ:

* এই "অবৈধ" শব্দটিকে একটি শব্দ বা অভিব্যক্তি ব্যবহার করে অনুবাদ করা উচিত যার অর্থ "বৈধ নয়" বা "আইন লঙ্ঘন।"
* "অবৈধ" অনুবাদ করার অন্যান্য উপায়গুলি "অনুমোদিতি নয়" বা "ঈশ্বরের আইন অনুসারে নয়" বা "আমাদের আইনের সাথে সঙ্গতিপূর্ণ নয়" হতে পারে।
* "আইনের বিরুদ্ধে" অভিব্যক্তিটির অর্থ "অবৈধ" হিসাবে একই।

* "আইনবিরোধী" শব্দটিকে "বিদ্রোহী" বা "অবাধ্য" বা "আইন অমান্যকারী" হিসাবেও অনুবাদ করা যেতে পারে।
* "অনাচার" শব্দটিকে "কোন আইন না মানা" বা "বিদ্রোহ (ঈশ্বরের আইনের বিরুদ্ধে)" এভাবেও অনুবাদ করা যেতে পারে।
* "অনাচারের মানুষ" বাক্যাংশটিকে এভাবেও অনুবাদ করা যেতে পারে "এমন মানুষ যে কোনো আইন মানে না" বা "এমন মানুষ যে ঈশ্বরের আইনের বিরুদ্ধে বিদ্রোহ করে"।
* যদি সম্ভব হয় তবে এই শব্দটিতে "আইন" ধারণাটি রাখা গুরুত্বপূর্ণ।
* মনে রাখবেন যে "অবৈধ" শব্দটি এই শব্দ থেকে একটি ভিন্ন অর্থ আছে।

(এছাড়াও দেখুন: [law](../other/law.md), [law](../kt/lawofmoses.md), [Moses](../names/moses.md), [Sabbath](../kt/sabbath.md))

## বাইবেল উল্লেখ:

* [মথি 7:21-23](rc://bn/tn/help/mat/07/21)
* [মথি 12:2](rc://bn/tn/help/mat/12/02)
* [মথি 12:4](rc://bn/tn/help/mat/12/04)
* [মথি 12:10](rc://bn/tn/help/mat/12/10)
* [মার্ক 3:4](rc://bn/tn/help/mrk/03/04)
* [লূক 6:2](rc://bn/tn/help/luk/06/02)
* [প্রেরিত 2:23](rc://bn/tn/help/act/02/23)
* [প্রেরিত 10:28](rc://bn/tn/help/act/10/28)
* [প্রেরিত 22:25](rc://bn/tn/help/act/22/25)
* [2 থিষলনীকীয় 2:3](rc://bn/tn/help/2th/02/03)
* [তীত 2:14](rc://bn/tn/help/tit/02/14)
* [1 যোহন 3:4-6](rc://bn/tn/help/1jn/03/04)

## শব্দ তথ্য:

* Strong’s: H6530, G01110, G01130, G02660, G04580, G04590, G18320, G35450
