#বাধ্য হওয়া, পালন করা

## সংজ্ঞা:

"বাধ্য় হওয়া" শব্দটির অর্থ কোন ব্যক্তি বা আইন দ্বারা যা আদেশ করা হয়েছে তা করা। "আজ্ঞাবহ" শব্দটি এমন কারো বিষয়ে বর্ণনা করে যিনি আজ্ঞা পালন করেন। কখনও কখনও একটি আদেশ কিছু করতে নিষেধ করে, যেমন "চুরি কোর না।" এই ক্ষেত্রে, "বাধ্য হওয়ার" অর্থ চুরি না করা। বাইবেলে, প্রায়ই "পালন করা" শব্দটির অর্থ "বাধ্য হওয়া।"

* সাধারণত "বাধ্য হওয়া" শব্দটি কর্তৃপক্ষের একজন ব্যক্তির আদেশ বা আইন মেনে চলার প্রসঙ্গে ব্যবহৃত হয়। উদাহরণস্বরূপ, লোকেরা আইন মেনে চলে যা একটি দেশের, রাজ্যের বা অন্য সংস্থার নেতাদের দ্বারা তৈরি করা হয়।
* শিশুরা তাদের পিতামাতার বাধ্য হয়, লোকেরা ঈশ্বরের বাধ্য হয় এবং নাগরিকরা তাদের দেশের আইন মেনে চলে।
* যখন কর্তৃত্বাধীন কেউ লোকেদের কিছু না করার আদেশ দেয়, তারা তা না করার দ্বারা তা পালন করে।
* বাধ্য শব্দটিকে অনুবাদ করার উপায়গুলির মধ্যে একটি শব্দ বা বাক্যাংশ অন্তর্ভুক্ত থাকতে পারে যার অর্থ "যা আদেশ করা হয়েছে তা করা" বা "আদেশ অনুসরণ করা" বা "ঈশ্বর যা করতে বলেন তাই করা।"
* "আজ্ঞাবহ" শব্দটিকে "যা আদেশ করা হয়েছে তা করা" বা "আদেশ অনুসরণ করা" বা "ঈশ্বর যা আদেশ করেন তা করা" হিসাবেও অনুবাদ করা যেতে পারে।

(এছাড়াও দেখুন: [নাগরিক](../other/citizen.md), [command](../kt/command.md), [অবাধ্য](../other/disobey.md), [রাজ্য]( ../other/kingdom.md), [আইন কানুন](../other/law.md))

## বাইবেলের পদসমূহ:

* [প্রেরিত 5:32](rc://bn/tn/help/act/05/32)
* [প্রেরিত 6:7](rc://bn/tn/help/act/06/7)
* [আদিপুস্তক 28:6-7](rc://bn/tn/help/gen/28/06)
* [যাকোব 1:25](rc://bn/tn/help/jas/01/25)
* [যাকোব 2:10](rc://bn/tn/help/jas/02/10)
* [লূক 6:47](rc://en/bn/help/luk/06/47)
* [মথি 7:26](rc://bn/tn/help/mat/07/26)
* [মথি 19:20-22](rc://bn/tn/help/mat/19/20)
* [মথি 28:20](rc://en/bn/help/mat/28/20)

## বাইবেলের গল্প থেকে কিছু উদাহরণ:

* __[3:4](rc://bn/tn/help/obs/03/04)__ নোহ __ঈশ্বরের __ বাধ্য হয়েছিলেন। তিনি এবং তাঁর তিন পুত্রকে ঈশ্বর যেভাবে বলেছিলেন ঠিক সেইভাবে তাঁরা জাহাজ তৈরি করেছিলেন৷
* __[5:6](rc://bn/tn/help/obs/05/06)__ আবার অব্রাহাম __ঈশ্বরের বাধ্য হয়েছিলেন__ এবং তাঁর পুত্রকে বলি দিতে প্রস্তুত হয়েছিলেন।
* __[5:10](rc://bn/tn/help/obs/05/10)__ "যেহেতু তুমি (অব্রাহাম) আমার __বাধ্য হয়েছ, তাই তোমার পরিবারের মাধ্যমে পৃথিবীর সমস্ত পরিবার আশীর্বাদ প্রাপ্ত  হবে"
* __[5:10](rc://bn/tn/help/obs/05/10)__ কিন্তু মিশরীয়রা ঈশ্বরকে বিশ্বাস করেনি বা তাঁর আদেশও __পালন করেনি।
* __[13:7](rc://bn/tn/help/obs/13/07)__ যদি লোকেরা এই নিয়মকানুনগুলি __মেনে চলে__, তাহলে ঈশ্বর প্রতিজ্ঞা করেছিলেন যে তিনি তাদের আশীর্বাদ করবেন এবং রক্ষা করবেন।

## শব্দ তথ্য:

*স্ট্রং'স: H1697, H2388, H3349, H4928, H6213, H7181, H8085, H8086, H8104, G01910, G39800, G39820, G50830, G50840, G520, G520, G529, G520, G520, G520, G520, G520