# লজ্জা, লজ্জিত, অপমান, অপমান করা, তিরস্কার

## সংজ্ঞা:

"লজ্জা" শব্দটি অপমানিত বা লজ্জিত হওয়ার বেদনাদায়ক অনুভূতিকে বোঝায় যা একজন ব্যক্তি অনুভব করে যখন তারা এমন কিছু করে যা অন্যরা অসম্মানজনক বা অনুচিত বলে মনে করে।

* এমন কিছু যা "লজ্জাজনক" "অনুচিত" বা "অসম্মানজনক।"
* "লজ্জিত" শব্দটি বর্ণনা করে যে একজন ব্যক্তি যখন অনুচিত বা অসম্মানজনক কিছু করে তখন কেমন অনুভব করেন।
* "অপমানিত" শব্দের অর্থ হল কাউকে লজ্জিত বা অপমানিত বোধ করান, সাধারণত প্রকাশ্যে। কাউকে লজ্জিত করার কাজকে "অপমান" বলা হয়।
* কাউকে "তিরস্কার" করার অর্থ হল সেই ব্যক্তির চরিত্র বা আচরণের সমালোচনা করা বা অপছন্দ করা।
* "লজ্জা করা" শব্দগুচ্ছের অর্থ হল লোকেদের পরাজিত করা বা তাদের ক্রিয়াকলাপ প্রকাশ করা যাতে তারা নিজেরা লজ্জিত বোধ করে। ভাববাদী যিশাইয় বলেছিলেন যে যারা মূর্তি তৈরি করে এবং পূজা করে তারা সকলে লজ্জিত হবে।
* "অসম্মানজনক" শব্দটি একটি পাপ কাজকে বা যে ব্যক্তি এটি করেছে তাকে বর্ণনা করতে ব্যবহার করা যেতে পারে। যখন একজন ব্যক্তি পাপজনক কিছু করে, তখন এটি তাকে অসম্মানিত বা লজ্জিত করতে পারে।
* কখনও কখনও একজন ভালো কাজ করে এমন একজন ব্যক্তির সাথে এমন আচরণ করা হয় যা তার অপমান বা লজ্জার কারণ হয়ে ওঠে। উদাহরণস্বরূপ, যখন যীশুকে ক্রুশে হত্যা করা হয়েছিল, এই ধরনের মৃত্যু অপমানজনক ছিল। যীশুকে অসম্মান করার মতো কিছুই ভুল তিনি করেননি ৷ 
* ঈশ্বর যখন কাউকে নম্র করেন, এর মানে হল যে তিনি একজন গর্বিত ব্যক্তিকে তার অহংকার কাটিয়ে উঠতে সাহায্য করার জন্য তাকে ব্যর্থতার সম্মুখীন করছেন। এটি কাউকে অপমান করার থেকে আলাদা, যা প্রায়ই সেই ব্যক্তিকে আঘাত করার জন্য করা হয়।
* একজন ব্যক্তিকে “নিন্দার ঊর্ধ্বে” বা “তিরস্কারের ঊর্ধ্বে” বা “নিন্দা ব্যতীত” বলার অর্থ এই যে এই ব্যক্তি ঈশ্বর-সম্মানজনকভাবে আচরণ করে এবং তার সমালোচনার ক্ষেত্রে সামান্য বা কিছুই বলা যায় না।

## অনুবাদের পরামর্শ

* "অসম্মান" অনুবাদ করার উপায় "লজ্জা" বা "অসম্মানজনক" এর সঙ্গে অন্তর্ভুক্ত করা যেতে পারে।
* "অসম্মানজনক" অনুবাদ করার উপায়গুলির মধ্যে "লজ্জাজনক" বা "অসম্মান করা" এর সঙ্গে অন্তর্ভুক্ত করা যেতে পারে।
* “অপমান করাকে" “লজ্জা” বা “লজ্জার কারণ” বা “লজ্জিত” হিসাবেও অনুবাদ করা যেতে পারে।
* প্রসঙ্গের উপর নির্ভর করে, "অপমান" শব্দটিকে অনুবাদ করার উপায় "লজ্জা" বা "অপমানজনক" বা "অসম্মান" শব্দগুলির সঙ্গে অন্তর্ভুক্ত করা যেতে পারে।
* "নিন্দা" শব্দটিকে "অভিযোগ" বা "লজ্জা" বা "অসম্মান" হিসাবেও অনুবাদ করা যেতে পারে।
* প্রসঙ্গের উপরে নির্ভর করে "তিরস্কার" করাকে "তিরস্কার" বা "অভিযোগ" বা "সমালোচনা" হিসাবেও অনুবাদ করা যেতে পারে।



(এছাড়াও দেখুন: [অপমান](../other/dishonor.md), [অভিযোগ](../other/accuse.md), [তিরস্কার](../other/rebuke.md), [মিথ্যা ঈশ্বর] (../kt/falsegod.md), [নম্র](../kt/humble.md), [যিশাইয়](../names/isaiah.md), [আরাধনা](../kt/worship md))

## বাইবেলের পদসমূহ:

* [1 পিতর 3:15-17](rc://bn/tn/help/1pe/03/15)
* [২ রাজা 2:17](rc://bn/tn/help/2ki/02/17)
* [2 শমূয়েল 13:13](rc://bn/tn/help/2sa/13/13)
* [লূক 20:11](rc://bn/tn/help/luk/20/11)
* [মার্ক 8:38](rc://bn/tn/help/mrk/08/38)
* [মার্ক 12:4-5](rc://bn/tn/help/mrk/12/04)
* [1 তীমথি 3:7](rc://bn/tn/help/1ti/03/07)
* [আদিপুস্তক 34:7](rc://bn/tn/help/gen/34/07)
* [ইব্রীয় 11:26](rc://bn/tn/help/heb/11/26)
* [বিলাপ 2:1-2](rc://bn/tn/help/lam/02/01)
* [গীতসংহিতা 22:6](rc://bn/tn/help/psa/022/06)
* [দ্বিতীয় বিবরণ 21:14](rc://bn/tn/help/deu/21/14)
* [ইস্রা 9:5](rc://bn/tn/help/ezr/09/05)
* [হিতোপদেশ 25:7-8](rc://bn/tn/help/pro/25/07)
* [গীতসংহিতা 6:8-10](rc://bn/tn/help/psa/006/008)
* [গীতসংহিতা 123:3](rc://bn/tn/help/psa/123/03)
* [1 তীমথি 5:7-8](rc://bn/tn/help/1ti/05/07)
* [1 তীমথি 6:13-14](rc://bn/tn/help/1ti/06/13)
* [যিরমিয় 15:15-16](rc://bn/tn/help/jer/15/15)
* [ইয়োব 16:9-10](rc://bn/tn/help/job/16/09)
* [হিতোপদেশ 18:3](rc://bn/tn/help/pro/18/03)

## শব্দ তথ্য:

* স্ট্রং'স: H0937, H0954, H0955, H1317, H1322, H1421, H1442, H1984, H2490, H2616, H2617, H2659, H2778, H2781, H2865, H3001, H3637, H3639, H3640, H3971, H5007, H5034, H5039, H6030, H6031, H6172, H6256, H7022, H7034, H7036, H7043, H7511, H7817, H8103, H8213, H8216, H8217, H8589, G01520, G01530, G04100, G04220, G04230, G08080, G08180, G08190, G08210, G17880, G17910, G18700, G26170, G30590, G36790, G36800, G36810, G38560, G50140, G51950, G51960, G54840
