# উদ্ভিদ, রোপণ, পোঁতা, প্রতিস্থাপিত, স্থানান্তরিত, বপন করা

## সংজ্ঞা:

একটি "উদ্ভিদ" সাধারণত এমন কিছু যা বৃদ্ধি পায় এবং মাটির সাথে সংযুক্ত থাকে। "বপন" করার অর্থ হল গাছপালা বৃদ্ধির জন্য মাটিতে বীজ পোঁতা। "বপনকারী" হল এমন এক ব্যক্তি যে বীজ বপন করে বা রোপণ করে। 

* বপন বা রোপণের পদ্ধতি ভিন্ন হয়, তবে একটি পদ্ধতি হল এক মুঠো বীজ নিয়ে মাটিতে ছড়িয়ে দেওয়া।
* বীজ রোপণের আরেকটি পদ্ধতি হল মাটিতে গর্ত করা এবং প্রতিটি গর্তে বীজ পোঁতা।
* "বপন করা" শব্দটি রূপকঅর্থে ব্যবহার করা যেতে পারে, যেমন "একজন ব্যক্তি যা বপন করে তা কাটবে"। এর অর্থ হল যদি একজন ব্যক্তি খারাপ কিছু করে তবে সে একটি নেতিবাচক ফলাফল পাবে, যদি একজন ব্যক্তি ভাল কাজ করে তবে সে একটি ইতিবাচক ফলাফল পাবে।

## অনুবাদের পরামর্শ:

* "বপন করা" শব্দটিকে "গাছ পোঁতা" হিসাবেও অনুবাদ করা যেতে পারে। নিশ্চিত করুন যে এটি অনুবাদ করতে ব্যবহৃত শব্দটি বীজ রোপণ করা অন্তর্ভুক্ত করতে পারে।
* "বপনকারী" অনুবাদ করার অন্যান্য উপায়ে "রোপণকারী" বা "কৃষক" বা "যে ব্যক্তি বীজ রোপণ করে"।
* ইংরেজিতে, "sow" শুধুমাত্র বীজ বপনের জন্য ব্যবহৃত হয়, কিন্তু ইংরেজি শব্দ "plant" ব্যবহার করা যেতে পারে বীজ রোপণের পাশাপাশি বড় জিনিস, যেমন বৃক্ষের জন্য। অন্যান্য ভাষাগুলিতে কি রোপণ করা হচ্ছে তার উপর নির্ভর করে বিভিন্ন শব্দ ব্যবহার করতে পারে।
* "একজন ব্যক্তি যা বপন করে তা কাটে" এই অভিব্যক্তিটির অনুবাদও হতে পারে "যেমন একটি নির্দিষ্ট ধরণের বীজ একটি নির্দিষ্ট ধরণের উদ্ভিদ উৎপন্ন করে, ঠিক একইভাবে একজন ব্যক্তির ভাল কাজ একটি ভাল ফলাফল বয়ে আনবে এবং একজন ব্যক্তির খারাপ কাজ একটি খারাপ ফলাফল নিয়ে আসবে"।

(এছাড়াও দেখুন: [মন্দ](../kt/evil.md), [উত্তম](../kt/good.md), [সংগৃহীত ফসল](../other/harvest.md))

## বাইবেলে উল্লেখ:

* [গালাতীয় 6:8](rc://bn/tn/help/gal/06/08)
* [লুক 8:5](rc://bn/tn/help/luk/08/05)
* [মথি 6:25-26](rc://bn/tn/help/mat/06/25)
* [মথি 13:4](rc://bn/tn/help/mat/13/04)
* [মথি 13:19](rc://bn/tn/help/mat/13/19)
* [মথি 25:24](rc://bn/tn/help/mat/25/24)

## শব্দ তথ্য:

* Strong’s: H2221, H2232, H2233, H2236, H4218, H4302, H5193, H7971, H8362, G46870, G47030, G54520
