# কর, রাজস্ব, কর, করদাতা, কর আদায়কারী,

## সংজ্ঞা:

"কর"  শব্দকে অর্থ বা পণ্যগুলিকে বোঝায় যা লোকেরা তাদের উপর কর্তৃত্বকারী সরকারকে প্রদান করে। একজন "কর সংগ্রাহক" হলেন একজন সরকারী কর্মী যার কাজ অর্থ গ্রহণ করা যা জনগণকে সরকারকে কর প্রদান করতে হয়।

* কর হিসাবে যে পরিমাণ অর্থ প্রদান করা হয় তা সাধারণত একটি দ্রব্যের মূল্য বা একজন ব্যক্তির সম্পত্তির মূল্যের উপর ভিত্তি করে।
* যীশু এবং এবং প্রেরিতদের সময়ে, রোমান সরকার ইহুদি সহ রোমান সাম্রাজ্যে বসবাসকারী প্রত্যেকের কাছ থেকে কর আদায় করত।
* যদি কর না দেওয়া হয়, সরকার পাওনা টাকা পেতে একজন ব্যক্তির বিরুদ্ধে আইনি ব্যবস্থা নিতে পারে।
* যোসেফ এবং মরিয়ম বেথলেহেম ভ্রমণ করেছিলেন রোমান সাম্রাজ্যে বসবাসকারী প্রত্যেককে করের জন্য অনুষ্ঠিত জনগণনার জন্য ।
* প্রসঙ্গের উপর নির্ভর করে "কর" শব্দটিকে "প্রয়োজনীয় অর্থ" বা "সরকারি অর্থ" বা "মন্দিরের অর্থ" হিসাবেও অনুবাদ করা যেতে পারে।
* "কর প্রদান" করার জন্য "সরকারকে অর্থ প্রদান" বা "সরকারের জন্য অর্থ গ্রহণ" বা "প্রয়োজনীয় অর্থ প্রদান" হিসাবেও অনুবাদ করা যেতে পারে। "কর সংগ্রহ" করাকে "সরকারের জন্য অর্থ গ্রহণ" হিসাবে অনুবাদ করা যেতে পারে।
* একজন "কর সংগ্রাহক" হলেন এমন একজন যিনি সরকারের জন্য কাজ করেন এবং জনগণের থেকে প্রয়োজনীয় কর বা অর্থ সংগ্রহ করেন।
* রোমান সরকারের জন্য কর সংগ্রহকারী লোকেরা প্রায়শই জনগণের কাছে সরকারের প্রয়োজনের চেয়ে বেশি অর্থ দাবি করত। কর আদায়কারীরা অতিরিক্ত পরিমাণ নিজেদের জন্য রাখতো।
* যেহেতু কর আদায়কারীরা এইভাবে মানুষকে প্রতারণা করত, তাই ইহুদিরা তাদের সবচেয়ে খারাপ পাপীদের মধ্যে গণ্য করত।
*ইহুদিরাও ইহুদি কর আদায়কারীদের নিজেদের জনগণের প্রতি বিশ্বাসঘাতক বলে মনে করত কারণ তারা রোমান সরকারের পক্ষে কাজ করত যা ইহুদি জনগণের ওপর অত্যাচার করত।
* বাক্যাংশ, "কর সংগ্রহকারী এবং পাপী" নুতন নিয়মে একটি সাধারণ অভিব্যক্তি ছিল, যা দেখায় যে ইহুদিরা কর আদায়কারীদের কতটা ঘৃণা করত।

(See also: [ইহুদি](../kt/jew.md), [রোম](../names/rome.md), [পাপ](../kt/sin.md))

## বাইবেলের থেকে উদাহরণ:

* [লূক 20:21-22](rc://bn/tn/help/luk/20/21)
* [মার্ক 2:13-14](rc://bn/tn/help/mrk/02/13)
* [মথি 9:7-9](rc://bn/tn/help/mat/09/07)
* [গণনা পুস্তক  31:28-29](rc://bn/tn/help/num/31/28)
* [রোমীয় 13:6-7](rc://bn/tn/help/rom/13/06)
* [লূক 3:12-13](rc://bn/tn/help/luk/03/12)
* [লূক 5:27-28](rc://bn/tn/help/luk/05/27)
* [মথি 5:46-48](rc://bn/tn/help/mat/05/46)
* [মথি  9:10-11](rc://bn/tn/help/mat/09/10)
* [মথি 11:18-19](rc://bn/tn/help/mat/11/18)
* [মথি 17:26-27](rc://bn/tn/help/mat/17/26)
* [মথি 18:17](rc://bn/tn/help/mat/18/17)

## বাইবেলের গল্প থেকে উদাহরণ:

34:6 তিনি বললেন, “দুইজন লোক মন্দিরে প্রার্থনা করতে গিয়েছিল। তাদের একজন কর আদায়কারী এবং অন্যজন একজন ধর্মীয় নেতা।”
34:7 "ধর্মীয় নেতা এইভাবে প্রার্থনা করেছিলেন, 'ঈশ্বরকে ধন্যবাদ, আমি অন্য পুরুষদের মতো পাপী নই - যেমন ডাকাত, অন্যায়কারী, ব্যভিচারী, এমনকি সেই কর আদায়কারীর মতো'।"
34:9 “কিন্তু কর আদায়কারী ধর্মীয় শাসক থেকে দূরে দাঁড়িয়েছিলেন, স্বর্গের দিকেও তাকাননি। পরিবর্তে, তিনি তার বুকে ঝাঁকুনি দিয়ে প্রার্থনা করেছিলেন, 'ঈশ্বর, দয়া করে আমার প্রতি দয়া করুন কারণ আমি একজন পাপী।'
34:10 তখন যীশু বললেন, "আমি তোমাকে সত্যি বলছি, ঈশ্বর কর আদায়কারীর প্রার্থনা শুনেছিলেন এবং তাকে ধার্মিক বলে ঘোষণা করেছিলেন।"
35:1 একদিন, যীশু অনেক কর আদায়কারী এবং অন্যান্য পাপীদের শিক্ষা দিচ্ছিলেন যারা তাঁর কথা শুনতে জড়ো হয়েছিল।

## শব্দ তত্ব:

* কর: Strong’s: H2670, H4060, H4371, H4522, H4864, H6186, G13230, G27780, G50550, G54110
* কর আদায়কারী: Strong’s: H5065, H5674, G50570, G50580
