# কুন্ড, কূপ

## সংজ্ঞা:

"কূপ" এবং "কুন্ড" শব্দগুলো বাইবেলের সময়ে জলের জন্য দুটি ভিন্ন ধরনের উৎসকে নির্দেশ করে।

* একটি কূপ মাটিতে খনন করা একটি গভীর গর্ত যাতে ভূগর্ভস্থ জল এতে প্রবাহিত হয়।
* একটি কুন্ড হল পাথরে খনন করা একটি গভীর গর্ত যা বৃষ্টির জল সংগ্রহের জন্য একটি জলাধার হিসাবে ব্যবহৃত হত।
* কুন্ডগুলি সাধারণত পাথরে খনন করা হত এবং জল রাখার জন্য ভাল করে লেপন দিয়ে বন্ধ করা হত। একটি "ভাঙা কুন্ড" বলতে লেপনটিতে যখন ফাটল হয়ে যায় যা থেকে জল বেরিয়ে পড়ে।
* ছাদ থেকে বয়ে যাওয়া বৃষ্টির জল ধরার জন্য কুন্ডগুলি প্রায়শই মানুষের বাড়ির উঠান এলাকায় অবস্থিত ছিল।
* কূপগুলি প্রায়শই অবস্থিত ছিল এমন জায়গায় যেখানে বেশ কয়েকটি পরিবার বা পুরো সম্প্রদায়ের লোকের ব্যবহার করতে পারে।
* যেহেতু জল মানুষ এবং গবাদি পশু উভয়ের জন্য অত্যন্ত গুরুত্বপূর্ণ ছিল, একটি কূপ ব্যবহার করার অধিকার প্রায়শই বিবাদ এবং সংঘর্ষের কারণ হত।
* কূপ এবং কুন্ড উভয়ই সাধারণত একটি বড় পাথর দিয়ে ঢেকে দেওয়া হত যাতে এতে কিছু পড়ে না যায়। প্রায়শই একটি বালতি বা পাত্রের সাথে একটি দড়ি লাগানো থাকত যা জলকে পৃষ্ঠের উপরে আনতে পারে।
* কখনও কখনও একটি শুকনো কুন্ড কাউকে বন্দী করার জায়গা হিসাবে ব্যবহার করা হত, যেমন যোষেফ এবং যিরমিয়ের ক্ষেত্রে ঘটেছিল।

## অনুবাদের পরামর্শ:

* "কূপ" অনুবাদ করার উপায়গুলির মধ্যে "গভীর জলের গর্ত" বা "বসন্তের জলের জন্য গভীর গর্ত" বা "জল তলর জন্য গভীর গর্ত" ব্যবহার করা যেতে পারে।
* "কুন্ড" শব্দটিকে "পাথরের জলের গর্ত" বা "জলের জন্য গভীর এবং সরু গর্ত" বা "জল ধরে রাখার জন্য ভূগর্ভস্থ ট্যাঙ্ক" হিসাবে অনুবাদ করা যেতে পারে।”
* এই শব্দগুলি অর্থে একই রকম। প্রধান পার্থক্য হল যে একটি কূপ ক্রমাগত ভূগর্ভস্থ থেকে জল গ্রহণ করে, যেখানে একটি কুন্ড হল জলের জন্য একটি ট্যাঙ্ক যা সাধারণত বৃষ্টি থেকে আসে।

(আরো দেখুন: [যিরমিয়](../names/jeremiah.md), [জেল](../other/prison.md), [বিবাদ](../other/strife.md))

## বাইবেলের থেকে উদাহরণ:

* [1 বংশাবলি 11:17](rc://bn/tn/help/1ch/11/17)
* [2 শমূয়েল 17:17-18](rc://bn/tn/help/2sa/17/17)
* [আদিপুস্তক 16:14](rc://bn/tn/help/gen/16/14)
* [লূক 14:4-6](rc://bn/tn/help/luk/14/04)
* [গণনা পুস্তক 20:17](rc://bn/tn/help/num/20/17)

## শব্দ তত্ব:

* Strong’s: H0875, H0883, H0953, H1360, H4599, H4726, H4841, G40770, G54210
