# আশীষ, আশীর্বাদিত,আশীর্বাদ

## সংজ্ঞা:

কাউকে বা কিছুকে "আশীষ" করার অর্থ হল আশীর্বাদপ্রাপ্ত ব্যক্তি বা জিনিসের জন্য ভাল এবং উপকারী জিনিসগুলি হওয়া।

*   কাউকে আশীর্বাদ করার অর্থ হলো সেই ব্যক্তির প্রতি ইতিবাচক এবং উপকারী ঘটনা হওয়ার জন্য ইচ্ছা প্রকাশ করা।
*   বাইবেলের সময়ে, একজন পিতা প্রায়ই তার সন্তানদের জন্য একটি বিধি অনুসারে আশীর্বাদ করতেন।
*   যখন লোকেরা ঈশ্বরকে "আশীর্বাদ" করে বা ঈশ্বরকে আশীর্বাদ করার ইচ্ছা প্রকাশ করে, এর অর্থ হল তারা তাঁর প্রশংসা করছে।
*   "আশীর্বাদ" শব্দটি কখনও কখনও খাওয়ার আগে খাবারকে পবিত্র করার জন্য বা খাবারের জন্য ঈশ্বরকে ধন্যবাদ ও প্রশংসা করার জন্য ব্যবহৃত হয়।

## অনুবাদিক পরামর্শ:

*   “আশীষ” করাকে “প্রচুর পরিমাণে দান করা” বা “অত্যন্ত সদয় ও অনুগ্রহশীল হওয়া” হিসেবেও অনুবাদ করা যেতে পারে।
*   "ঈশ্বর মহান আশীর্বাদ এনেছেন" এইভাবে অনুবাদ করা যেতে পারে "ঈশ্বর অনেক ভাল জিনিস দিয়েছেন" বা "ঈশ্বর প্রচুর পরিমাণে প্রদান করেছেন" বা "ঈশ্বর অনেক ভাল জিনিস হতে দিয়েছেন"।
*   "তিনি আশীর্বাদিত" এইভাবে অনুবাদ করা যেতে পারে "তিনি প্রচুর উপকৃত হবেন" বা "তিনি ভাল জিনিসগুলি অনুভব করবেন" বা "ঈশ্বর তাকে সমৃদ্ধ করবেন।"
*   "ধন্য সেই ব্যক্তি যে" হিসাবে অনুবাদ করা যেতে পারে "এটি কতটা ভাল ব্যক্তির জন্য যে ।"
*   "প্রভু অশির্বাদিত হোক" অভিব্যক্তিটিকে অনুবাদ করা যেতে পারে "প্রভুর যেন প্রশংসা হোক" বা "প্রভুর প্রশংসা হোক" বা "আমি প্রভুর প্রশংসা করি" ।
*   আশীর্বাদযুক্ত খাবারের প্রসঙ্গে, এটি "খাবারের জন্য ঈশ্বরকে ধন্যবাদ" বা "তাদের খাবার দেওয়ার জন্য ঈশ্বরের প্রশংসা" বা "এর জন্য ঈশ্বরের প্রশংসা করে খাদ্যকে পবিত্র করা" হিসাবে অনুবাদ করা যেতে পারে।

(আরো দেখুন: [প্রশংসা](../other/praise.md))

## বাইবেলে উল্লেখ:

*   [১ করিন্থীয় ১০:১৬](rc://bn/tn/help/1co/10/16)
*   [প্রেরিত ১৩:৩৪](rc://bn/tn/help/act/13/34)
*   [ইফিষীয় ১:৩](rc://bn/tn/help/eph/01/03)
*   [আদিপুস্তক১৪:২০](rc://bn/tn/help/gen/14/20)
*   [যিশাইয় ৪৪:৩](rc://bn/tn/help/isa/44/03)
*   [যাকোব ১:২৫](rc://bn/tn/help/jas/01/25)
*   [লূক ৬:২০](rc://bn/tn/help/luk/06/20)
*   [মথি ২৬:২৬](rc://bn/tn/help/mat/26/26)
*   [নহূম ৯:৫](rc://bn/tn/help/neh/09/05)
*   [রোমীয় ৪:৯](rc://bn/tn/help/rom/04/09)

## বাইবেলের গল্প থেকে উদাহরণ:

*   **[১:৭](rc://bn/tn/help/obs/01/07)** ঈশ্বর দেখলেন যে এগুলো ভাল এবং তিনি তাদের **আশীর্বাদ** করলেন।
*   **[১:১৫](rc://bn/tn/help/obs/01/15)** ঈশ্বর আদম এবং হবাকে তার নিজের প্রতিমূর্তিতে তৈরি করেছিলেন। তিনি তাদের **আশীর্বাদ** করলেন এবং তাদের বললেন, "অনেক সন্তান ও নাতি-নাতনি তোমাদের হোক এবং পৃথিবী পূর্ণ কর।"
*   **[১:১৬](rc://bn/tn/help/obs/01/16)** সুতরাং ঈশ্বর বিশ্রাম নিয়েছিলেন তিনি যে সমস্ত কিছু করেছিলেন তা থেকে। তিনি সপ্তম দিনটিকে **আশীর্বাদ** করেছিলেন এবং এটিকে পবিত্র করেছিলেন, কারণ এই দিনে তিনি তার কাজ থেকে বিশ্রাম নিয়েছিলেন।
*   **[৪:৪](rc://bn/tn/help/obs/04/04)** "আমি তোমার নাম মহান করবো। যারা তোমাকে **আশীর্বাদ** করবে আমি তাদের **আশীর্বাদ** করবো এবং যারা তোমাকে অভিশাপ দেবে তাদের অভিশাপ দেবো। তোমার কারণে পৃথিবীর সমস্ত পরিবার ধন্য হবে।”
*   **[৪:৭](rc://bn/tn/help/obs/04/07)** মল্কিষেদক অব্রামকে **আশীর্বাদ** করলেন এবং বললেন, "পরমেশ্বর ঈশ্বর যিনি স্বর্গ ও পৃথিবীর মালিক  আব্রামকে **আশীর্বাদ** করুন।"
*   **[৭:৩](rc://bn/tn/help/obs/07/03)** ইসহাক এষৌকে তার **আশীর্বাদ** দিতে চেয়েছিলেন।
*   **[৮:৫](rc://bn/tn/help/obs/08/05)** এমনকি কারাগারেও, যোসেফ ঈশ্বরের প্রতি বিশ্বস্ত ছিলেন এবং ঈশ্বর তাকে **আশীর্বাদ করেছিলেন**।

## শব্দ তথ্য়:

*   স্ট্রং: H0833, H0835, H1288, H1289, H1293, G17570, G21270, G21280, G21290, G31060, G31070, G31080, G60500