# মন্দ, দুষ্ট, অপ্রীতিকর

## সংজ্ঞা:

বাইবেলে, "মন্দ" শব্দটি নৈতিক দুষ্টতা বা মানসিক অপ্রীতিকরতার ধারণাকে নির্দেশ করতে পারে। প্রসঙ্গটি সাধারণত এটি স্পষ্ট করে দেয় যে শব্দটির নির্দিষ্ট উদাহরণে কোন অর্থটি উদ্দিষ্ট।

* যদিও "মন্দ" একজন ব্যক্তির চরিত্রকে বর্ণনা করতে পারে, "দুষ্ট" একজন ব্যক্তির আচরণকে আরও বেশি উল্লেখ করতে পারে। যাইহোক, উভয় শব্দই অর্থের দিক দিয়ে খুব মিল আছে।
* "দুষ্টতা" শব্দটি এমন অবস্থাকে বোঝায় যেটি বিদ্যমান থাকে যখন লোকেরা দুষ্ট কাজ করে।
* মন্দের ফলাফল স্পষ্টভাবে দেখায় যে মানুষ কীভাবে হত্যা, চুরি, অপবাদ এবং নিষ্ঠুর ও নির্দয় হয়ে অন্যদের সাথে দুর্ব্যবহার করে।

## অনুবাদ পরামর্শ:

* প্রসঙ্গের উপর নির্ভর করে, "মন্দ" এবং "দুষ্ট" শব্দগুলিকে "খারাপ" বা "পাপী" বা "অনৈতিক" হিসাবে অনুবাদ করা যেতে পারে।
* এগুলি অনুবাদ করার অন্যান্য উপায়ে "ভাল নয়" বা "ধার্মিক নয়" বা "নৈতিক নয়" অন্তর্ভুক্ত থাকতে পারে।
* নিশ্চিত করুন যে এই শব্দগুলিকে অনুবাদ করতে ব্যবহৃত শব্দ বা বাক্যাংশগুলি লক্ষ্য ভাষায় স্বাভাবিক প্রেক্ষাপটের সাথে মানানসই হয়।

(এছাড়াও দেখুন: [disobey](../other/disobey.md), [sin](../kt/sin.md), [good](../kt/good.md), [righteous](../kt/righteous.md), [demon](../kt/demon.md))

## বাইবেল উল্লেখ:

* [1 শমুয়েল 24:11](rc://bn/tn/help/1sa/24/11)
* [1 তীমথিয় 6:10](rc://bn/tn/help/1ti/06/10)
* [3 যোহন 1:10](rc://bn/tn/help/3jn/01/10)
* [আদিপুস্তক 2:17](rc://bn/tn/help/gen/02/17)
* [আদিপুস্তক 6:5-6](rc://bn/tn/help/gen/06/05)
* [ইয়োব 1:1](rc://bn/tn/help/job/01/01)
* [ইয়োব 8:20](rc://bn/tn/help/job/08/20)
* [বিচারকর্তৃগণ 9:57](rc://bn/tn/help/jdg/09/57)
* [লূক 6:22-23](rc://bn/tn/help/luk/06/22)
* [মথি 7:11-12](rc://bn/tn/help/mat/07/11)
* [হিতোপদেশ 3:7](rc://bn/tn/help/pro/03/07)
* [গিতসংহীতা 22:16-17](rc://bn/tn/help/psa/022/016)
## বাইবেলের গল্প থেকে উদাহরণ :

* __[2:4](rc://bn/tn/help/obs/02/04)__"ঈশ্বর জানেন যে তুমি এটি খাওয়ার সাথে সাথে তুমি ঈশ্বরের মতো হয়ে যাবে এবং তার মতো ভালো এবং মন্দ বুঝতে পারবে।" 
* __[3:1](rc://bn/tn/help/obs/03/01)__বহুদিন পর, পৃথিবীতে বহু মানুষ বসবাস করছিল। তারা খুব __দুষ্ট__ এবং হিংস্র হয়ে উঠেছিল। 
* __[3:2](rc://bn/tn/help/obs/03/02)__কিন্তু নোহ ঈশ্বরের অনুগ্রহ পেয়েছিলেন। তিনি একজন ধার্মিক মানুষ ছিলেন যিনি __দুষ্ট__ মানুষের মধ্যে বসবাস করতেন। 
* __[4:2](rc://bn/tn/help/obs/04/02)__ঈশ্বর দেখলেন যে, যদি তারা সবাই মিলে __মন্দ কাজ করতে থাকে, তাহলে তারা আরও অনেক পাপ কাজ করতে পারে। 
* __[8:12](rc://bn/tn/help/obs/08/12)__"যখন তোমরা আমাকে ক্রীতদাস হিসাবে বিক্রি করেছিলে তখন তোমরা __মন্দ__ করার চেষ্টা করেছিলে, কিন্তু ঈশ্বর __মন্দকে__ ভালোর জন্য ব্যবহার করেছিলেন!" 
* __[14:2](rc://bn/tn/help/obs/14/02)__(কানানীয়রা) মিথ্যা দেবতাদের পূজা করত এবং অনেক __মন্দ__ জিনিস করত। 
* __[17:1](rc://bn/tn/help/obs/17/01)__কিন্তু তারপর তিনি (শৌল) একজন __দুষ্ট__ মানুষ হয়েছিলেন, যিনি ঈশ্বরের বাধ্য হন নি, তাই ঈশ্বর একজন অন্য লোককে বেছে নিয়েছিলেন যে একদিন তার জায়গায় রাজা হবে। 
* __[18:11](rc://bn/tn/help/obs/18/11)__ইস্রায়েলের নতুন রাজ্যে, সমস্ত রাজা ছিল __মন্দ__। 
* __[29:8](rc://bn/tn/help/obs/29/08)__রাজা এতটাই রেগে গিয়েছিলেন যে তিনি সেই __দুষ্ট__ দাসকে কারাগারে নিক্ষেপ করেছিলেন যতক্ষণ না সে তার সমস্ত ঋণ পরিশোধ করতে পারে। 
* __[45:2](rc://bn/tn/help/obs/45/02)__তারা বলল, "আমরা তাকে (স্তিফানকে) মোশি এবং ঈশ্বর সম্পর্কে __ খারাপ কথা বলতে শুনেছি!" 
* __[50:17](rc://bn/tn/help/obs/50/17)__তিনি (যীশু) প্রতিটি চোখের জল মুছে দেবেন এবং সেখানে আর কোন কষ্ট, দুঃখ, কান্না, __মন্দতা__, ব্যথা বা মৃত্যু থাকবে না। 

## শব্দ তথ্য:

* Strong’s: H0205, H0605, H1100, H1681, H1942, H2154, H2162, H2254, H2617, H3399, H3415, H4209, H4849, H5753, H5766, H5767, H5999, H6001, H6090, H7451, H7455, H7489, H7561, H7562, H7563, H7564, G00920, G01130, G04590, G09320, G09870, G09880, G14260, G25490, G25510, G25540, G25550, G25560, G25570, G25590, G25600, G26350, G26360, G41510, G41890, G41900, G41910, G53370
