# শুভ সংবাদ, সুসমাচার

## সংজ্ঞা:

"সুসমাচার" শব্দের আক্ষরিক অর্থ "শুভ সংবাদ" এবং এটি একটি বার্তা বা একটি ঘোষণাকে বোঝায় যেটি লোকেদের এমন কিছু বলে যা তাদের উপকার করে ও তাদের আনন্দিত করে| 

* বাইবেলে, এই শব্দটি সাধারণত ক্রুশে যীশুর বলিদানের মাধ্যমে মানুষের জন্য ঈশ্বরের পরিত্রাণের পরিকল্পনাকে বোঝায়| 
* বেশিরভাগ ইংরাজি বাইবেলে, "শুভ সংবাদ" সাধারণত "সুসমাচার" হিসাবে অনুবাদ হয় এবং "যীশু খ্রীষ্টের  সুসমাচার", "ঈশ্বরের সুসমাচার", "স্বর্গ রাজ্যের সুসমাচার" এর মতো বাক্যাংশও ব্যবহৃত হয়| 

## অনুবাদের পরামর্শ:

* এই শব্দটি অনুবাদ করার বিভিন্ন উপায়ের মধ্যে অন্তর্ভুক্ত হতে পারে, "শুভ বার্তা" বা "শুভ ঘোষণা" বা "ঈশ্বরের পরিত্রাণের বার্তা" অথবা "ঈশ্বর যীশুর সম্পর্কে যে ভালো জিনিসগুলি শেখান"|  
* প্রসঙ্গের উপর নির্ভর করে, বাক্যাংশটি অনুবাদ করার উপায়ে, "এর শুভ সংবাদ" অন্তর্ভুক্ত হতে পারে, "সম্পর্কে শুভ সংবাদ/বার্তা" বা "থেকে শুভ বার্তা" বা "সম্পর্কে ঈশ্বর আমাদের ভালো জিনিস শেখান" অথবা "মানুষকে রক্ষা করা সম্পর্কে ঈশ্বর কি বলেন"| 

(এছাড়াও দেখুন: [রাজ্য](../other/kingdom.md), [বলিদান](../other/sacrifice.md), [উদ্ধার](../kt/save.md))

## বাইবেলে উল্লেখ:

* [1 থিষলনীকীয় 1:5](rc://bn/tn/help/1th/01/05)
* [প্রেরিত 8:25](rc://bn/tn/help/act/08/25)
* [কলসীয় 1:23](rc://bn/tn/help/col/01/23)
* [গালাতীয় 1:6](rc://bn/tn/help/gal/01/06)
* [লুক 8:1-3](rc://bn/tn/help/luk/08/01)
* [মার্ক 1:14](rc://bn/tn/help/mrk/01/14)
* [ফিলিপীয় 2:22](rc://en/tn/help/php/02/22)

* [রোমীয় 1:3](rc://en/tn/help/rom/01/03)

## বাইবেলের গল্প থেকে উদাহরণ: 

* __[23:6](rc://en/tn/help/obs/23/06)__ স্বর্গদূত বললেন, “ভীত হয়ো না, কারণ তোমার জন্য আমার কিছু শুভ সংবাদ আছে| মশীহ, প্রভু, বেথলেহেমে জন্ম গ্রহণ করেছেন!" 
* __[26:3](rc://en/tn/help/obs/26/03)__ যীশু বললেন, "ঈশ্বর তাঁর আত্মা আমাকে দিয়েছেন যাতে আমি দরিদ্রদের কাছে শুভ সংবাদ প্রচার করতে, বন্দীদের কাছে মুক্তি প্রচার করতে, অন্ধদের দৃষ্টি ফেরাতে এবং নিপীড়িতদের নিস্তার দিতে পারি| এটিই ঈশ্বরের প্রসন্নতার বছর|" 
* __[45:10](rc://en/tn/help/obs/45/10)__ ফিলিপ তাকে যীশুর শুভ সংবাদ বলতে অন্য শাস্ত্রও ব্যবহার করলেন| 
* __[46:10](rc://en/tn/help/obs/46/10)__ তখন তাঁরা তাদের আরও বিভিন্ন জায়গায় যীশুর শুভ সংবাদ প্রচার করতে পাঠালেন| 
* __[47:1](rc://en/tn/help/obs/47/01)__ একদিন, পৌল ও তাঁর বন্ধু, শীল ফিলিপীয় শহরে যীশুর শুভ সংবাদ প্রচার করতে গেলেন| 
* __[47:13](rc://en/tn/help/obs/47/13)__ যীশুর  শুভ সংবাদ ছড়িয়ে পড়ছিল এবং মন্ডলী বৃদ্ধি পাচ্ছিল| 
* __[50:1](rc://en/tn/help/obs/50/01)__ প্রায় ২০০০ বছর ধরে, সারা পৃথিবী জুড়ে আরও অনেক মানুষ মশীহ, যীশু সম্মন্ধে শুভ সংবাদ শুনে আসছে| 
* __[50:2](rc://en/tn/help/obs/50/02)__ যখন যীশু এই পৃথিবীতে বাস করছিলেন তিনি বলেছিলেন, "আমার শিষ্যরা পৃথিবীর সমস্ত লোকের কাছে ঈশ্বরের রাজ্যের শুভ সংবাদ প্রচার করবে আর তারপর শেষ সময় আসবে"|  
* __[50:3](rc://en/tn/help/obs/50/03)__ তিনি স্বর্গে ফিরে যাবার আগে, যীশু খ্রীষ্টিয়ানদের বলেছেন লোকেদের কাছে সুসংবাদ প্রচার করতে, যারা কখনও তা শোনেনি| 

## শব্দ তথ্য়:

* Strong’s: G20970, G20980, G42830
