# হৃদয়

## সংজ্ঞা:

"হৃদয়" শব্দটি অভ্যন্তরীণ শারীরিক অঙ্গকে বোঝায় যা মানুষ এবং প্রাণীদের সারা শরীরে রক্ত ​​সঞ্চালন করে। যাইহোক, বাইবেলে "হৃদয়" শব্দটি প্রায়ই একজন ব্যক্তির চিন্তাভাবনা, আবেগ, আকাঙ্ক্ষা বা ইচ্ছাকে বোঝাতে রূপক অর্থে ব্যবহৃত হয়। 

* একটি "কঠিন হৃদয়" থাকা হল একটি সাধারণ অভিব্যক্তি, যার অর্থ একজন ব্যক্তি একগুঁয়েভাবে ঈশ্বরের বাধ্য হতে অস্বীকার করে। 
*  "আমার সমস্ত হৃদয় দিয়ে" বা "আমার সম্পূর্ণ হৃদয় দিয়ে" অভিব্যক্তিগুলির অর্থ হল সম্পূর্ণ আন্তরিকতা, প্রতিশ্রুতি বা ইচ্ছার সাথে কিছু করা, কিছুই ধরে না রাখা। 
* "এটিকে হৃদয়ে রাখ" অভিব্যক্তির অর্থ হল কোনো কিছুকে গুরুত্ব সহকারে বিবেচনা করা এবং তা নিজের জীবনে প্রয়োগ করা। 
* "ভগ্নহৃদয়" শব্দটি এমন একজন ব্যক্তিকে বর্ণনা করে যে খুবই দুঃখী। সেই ব্যক্তি মানসিকভাবে গভীরভাবে আহত হয়েছে। 

## অনুবাদের পরামর্শ:

* কিছু ভাষা এই ধারনাটিকে বোঝাতে শরীরের ভিন্ন অঙ্গ যেমন "পাকস্থলী" বা "যকৃত" ব্যবহার করে|  
* অন্যান্য ভাষায় এই ধারণাগুলির কিছু প্রকাশ করার জন্য একটি শব্দ এবং অন্যদের প্রকাশ করার জন্য অন্য একটি শব্দ ব্যবহার করতে পারে।
* যদি "হৃদয়" বা শরীরের অন্যান্য অঙ্গের এই অর্থ না থাকে, তবে কিছু ভাষাকে "চিন্তা" বা "আবেগ" বা "আকাঙ্ক্ষা" এর মতো শব্দ দিয়ে আক্ষরিকভাবে প্রকাশ করার প্রয়োজন হতে পারে।
* প্রসঙ্গের উপর নির্ভর করে, "আমার সমস্ত হৃদয় দিয়ে" বা "আমার সম্পূর্ণ হৃদয় দিয়ে"; "আমার সমস্ত শক্তি সহ" বা "সম্পূর্ণ উত্সর্গের সাথে" বা "সম্পূর্ণভাবে" বা "সম্পূর্ণ প্রতিশ্রুতির সাথে" অনুবাদ করা যেতে পারে। 
* "এটি হৃদয়ে রাখা" অভিব্যক্তিটিকে "এটি গুরুত্ব সহকারে আচরণ করা" বা "এটি সম্পর্কে যত্ন সহকারে চিন্তা করা" হিসাবে অনুবাদ করা যেতে পারে।
* "কঠোর মনের" অভিব্যক্তিটিকে "একগুঁয়ে বিরোধ" বা "বাধ্য হতে অস্বীকার করা" অথবা "নিরন্তর ঈশ্বরের অবাধ্য হওয়া" হিসাবেও অনুবাদ করা যেতে পারে|
* "ভাঙা হৃদয়" অনুবাদ করার উপায়গুলির মধ্যে "খুব দুঃখিত" বা "গভীরভাবে আঘাত বোধ করা" অন্তর্ভুক্ত থাকতে পারে।

(এছাড়াও দেখুন: [কঠিন](../other/hard.md))

## বাইবেলে উল্লেখ:

* [1 যোহন 3:17](rc://bn/tn/help/1jn/03/17)
* [1 থিষলনীকীয় 2:4](rc://bn/tn/help/1th/02/04)
* [2 থিষলনীকীয় 3:13-15](rc://bn/tn/help/2th/03/13)
* [প্রেরিত 8:22](rc://bn/tn/help/act/08/22)
* [প্রেরিত 15:9](rc://bn/tn/help/act/15/09)
* [লুক 8:15](rc://bn/tn/help/luk/08/15)
* [মার্ক 2:6](rc://bn/tn/help/mrk/02/06)
* [মথি 5:8](rc://bn/tn/help/mat/05/08)
* [মথি 22:37](rc://bn/tn/help/mat/22/37)

## শব্দ তথ্য:

* Strong’s: H1079, H2436, H2504, H2910, H3519, H3629, H3820, H3821, H3823, H3824, H3825, H3826, H4578, H5315, H5640, H7130, H7307, H7356, H7907, G06740, G12820, G12710, G21330, G25880, G25890, G46410, G46980, G55900
