# ইস্রায়েল, ইস্রায়েলীয়

## তথ্য:

"ইস্রায়েল" শব্দটি হল সেই নাম যা ঈশ্বর যাকোবকে দিয়েছিলেন| প্রায়ই এটি তাঁর থেকে আসা সেই জাতিকে বোঝায়| 

* ইস্রায়েল নামটির সম্ভাব্য অর্থ হল "তিনি ঈশ্বরের সাথে প্রতিযোগিতা করেন|"
* যাকোবের উত্তরপুরুষরা "ইস্রায়েলের পুত্র" বা "ইস্রায়েলের লোক" বা "ইস্রায়েল জাতি" অথবা "ইস্রায়েলীয়" হিসাবে পরিচিত| 
* ঈশ্বর ইস্রায়েলের লোকেদের সাথে তাঁর চুক্তি স্থাপন করেছেন| তারা তাঁর মনোনীত লোক|
* ইস্রায়েল জাতি বারো গোষ্ঠীকে নিয়ে গঠিত| 
* রাজা শলোমনের মৃত্যুর পরেই, ইস্রায়েল দুটি রাজ্যে ভাগ হয়ে যায়: দক্ষিন রাজ্য, যার নাম "যিহূদা" এবং  উত্তর রাজ্য, যার নাম "ইস্রায়েল"|
* প্রসঙ্গের উপর নির্ভর করে, প্রায়ই "ইস্রায়েল" শব্দটি "ইস্রায়েলের লোক" বা "ইস্রায়েল জাতি" হিসাবে অনুবাদ হয়|

(এছাড়াও দেখুন: [যাকোব](../names/jacob.md), [ইস্রায়েল রাজ্য](../names/kingdomofisrael.md), [যিহূদা](../names/kingdomofjudah.md), [জাতি](../other/nation.md), [ইস্রায়েলের বারো গোষ্ঠী](../other/12tribesofisrael.md))

## বাইবেলে উল্লেখ:

* [1 বংশাবলী 10:1](rc://bn/tn/help/1ch/10/01)
* [1 রাজাবলী 8:2](rc://bn/tn/help/1ki/08/02)
* [প্রেরিত 2:36](rc://bn/tn/help/act/02/36)
* [প্রেরিত 7:24](rc://bn/tn/help/act/07/24)
* [প্রেরিত 13:23](rc://bn/tn/help/act/13/23)
* [যোহন 1:49-51](rc://bn/tn/help/jhn/01/49)
* [লুক 24:21](rc://bn/tn/help/luk/24/21)
* [মার্ক 12:29](rc://bn/tn/help/mrk/12/29)
* [মথি 2:6](rc://bn/tn/help/mat/02/06)
* [মথি 27:9](rc://bn/tn/help/mat/27/09)
* [ফিলিপীয় 3:4-5](rc://bn/tn/help/php/03/04)

## বাইবেলের গল্প থেকে উদাহরণ:

* __[8:15](rc://en/tn/help/obs/08/15)__ বারো পুত্রের উত্তরপুরুষেরা ইস্রায়েলের বারো গোষ্ঠী হয়ে উঠলো| 
* __[9:3](rc://en/tn/help/obs/09/03)__ মিশরীয়রা ইস্রায়েলীয়দের অনেক ভবন ও এমনকি সম্পূর্ণ শহর বানাতে বাধ্য করেছিল| 
* __[9:5](rc://en/tn/help/obs/09/05)__ একজন নির্দিষ্ট ইস্রায়েলীয় নারী একটি পুত্র সন্তানের জন্ম দিয়েছিল|
* __[10:1](rc://en/tn/help/obs/10/01)__ তারা বলল, "ইস্রায়েলের ঈশ্বর এই কথা বলেন, 'আমার লোকেদের যেতে দাও'!" 
* __[14:12](rc://en/tn/help/obs/14/12)__ কিন্তু এই সমস্ত কিছুর সত্তেও, ইস্রায়েলের লোকেরা ঈশ্বরের বিরুদ্ধে এবং মোশির বিরুদ্ধে অভিযোগ করলো ও দোষারোপ করলো| 
* __[15:9](rc://en/tn/help/obs/15/09)__ সেই দিন ঈশ্বর ইস্রায়েলের জন্য যুদ্ধ করেছিলেন| তিনি ইমোরীয়দের বিভ্রান্ত করলেন এবং তিনি মহাশিলা পাঠালেন যা অনেক ইমোরীয়কে নিহত করলো|
* __[15:12](rc://en/tn/help/obs/15/12)__ যুদ্ধের পরে, ঈশ্বর ইস্রায়েলের প্রত্যেক গোষ্ঠীকে প্রতিশ্রুত ভূমির অংশ দিলেন| তারপর ঈশ্বর ইস্রায়েলকে সীমান্ত পর্যন্ত শান্তি দিয়েছিলেন| 
* __[16:16](rc://en/tn/help/obs/16/16)__ তাই ঈশ্বর ইস্রায়েলকে মূর্তি পূজা করার জন্য আবার শাস্তি দিয়েছিলেন| 
* __[43:6](rc://en/tn/help/obs/43/06)__ "ইস্রায়েলের পুরুষেরা, যীশু একজন ব্যক্তি ছিলেন যিনি ঈশ্বরের পরাক্রমে অনেক মহৎ চিহ্ন ও আশ্চর্য কার্য করেছিলেন, যা তোমরা দেখেছ ও ইতিমধ্যে জানো| 

## শব্দ তথ্য:

* Strong’s: H3478, H3479, H3481, H3482, G09350, G24740, G24750
