## সংজ্ঞা:

"বিচারক" এবং "বিচার" শব্দগুলি প্রায়শই কিছু ভাল, জ্ঞানী বা সঠিক কিনা সে সম্পর্কে সিদ্ধান্ত নেওয়াকে বোঝায়। যাইহোক, এই পদগুলি একটি সিদ্ধান্তের ফলাফল হিসাবে একজন ব্যক্তির দ্বারা সম্পাদিত ক্রিয়াগুলিকেও উল্লেখ করতে পারে, সাধারণত কিছু খারাপ, ভুল বা খারাপ তা সিদ্ধান্ত নেওয়ার প্রসঙ্গে।

* "বিচারক" এবং "বিচার" শব্দের অর্থ "ক্ষতি ঘটাতে"ও হতে পারে (সাধারণত কারণ ঈশ্বর সিদ্ধান্ত নিয়েছেন যে কোনো ব্যক্তি বা জাতির কাজ দুষ্ট)।
* "ঈশ্বরের বিচার" প্রায়শই কোনো কিছু বা কাউকে পাপী বলে নিন্দা করার তার সিদ্ধান্তকে বোঝায়।
* ঈশ্বরের বিচার সাধারণত লোকেদের তাদের পাপের জন্য শাস্তি প্রদান করে।
* "বিচারক" শব্দের অর্থ "নিন্দা"ও হতে পারে। ঈশ্বর তাঁর লোকেদের এইভাবে একে অপরকে বিচার না করার নির্দেশ দেন।
* আরেকটি অর্থ হল "এর মধ্যে মধ্যস্থতা" বা "মাঝে বিচার", যেমন সিদ্ধান্ত নেওয়ার ক্ষেত্রে কোন ব্যক্তি তাদের মধ্যে বিবাদে সঠিক।
* কিছু প্রেক্ষাপটে, ঈশ্বরের "বিচার" হল যা তিনি ঠিক করেছেন এবং ন্যায়সঙ্গত। এগুলি তাঁর আদেশ, আইন বা অনুশাসনের অনুরূপ।
* "বিচার" বুদ্ধিমানের সিদ্ধান্ত নেওয়ার ক্ষমতা বোঝাতে পারে। যে ব্যক্তির “বিচারের” অভাব রয়েছে তার বিজ্ঞ সিদ্ধান্ত নেওয়ার প্রজ্ঞা থাকে না।


## অনুবাদ সাজেশনঃ

* প্রেক্ষাপটের উপর নির্ভর করে, "বিচারক" অনুবাদ করার উপায়গুলির মধ্যে "সিদ্ধান্ত" বা "নিন্দা" বা "শাস্তি" বা "ডিক্রি" অন্তর্ভুক্ত থাকতে পারে।
* "বিচার" শব্দটিকে "শাস্তি" বা "সিদ্ধান্ত" বা "রায়" বা "ডিক্রি" বা "নিন্দা" হিসাবে অনুবাদ করা যেতে পারে।
* কিছু প্রসঙ্গে, "বিচারে" বাক্যাংশটিকে "বিচারের দিনে" বা "ঈশ্বর মানুষের বিচার করার সময়" হিসাবেও অনুবাদ করা যেতে পারে।

(এছাড়াও দেখুন: [ডিক্রি](../other/decree.md), [বিচারক](../other/judgeposition.md), [বিচারের দিন](../kt/judgmentday.md), [শুধু] (../kt/justice.md), [law](../other/law.md), [law](../kt/lawofmoses.md))


## বাইবেল রেফারেন্স:

* [১ জন 4:17](rc://en/tn/help/1jn/04/17)
* [১ রাজা ৩:৯](rc://en/tn/help/1ki/03/09)
* [প্রেরিত 10:42-43](rc://en/tn/help/act/10/42)
* [ইশাইয়া 3:14](rc://en/tn/help/isa/03/14)
* [জেমস 2:4](rc://en/tn/help/jas/02/04)
* [লুক 6:37](rc://en/tn/help/luk/06/37)
* [মিকা 3:9-11](rc://en/tn/help/mic/03/09)
* [গীতসংহিতা 54:1](rc://en/tn/help/psa/054/01)


## বাইবেলের গল্প থেকে উদাহরণ:

* __[19:16](rc://en/tn/help/obs/19/16)__ ভাববাদীরা লোকদের সতর্ক করে দিয়েছিলেন যে তারা যদি মন্দ কাজ করা বন্ধ না করে এবং ঈশ্বরের আনুগত্য করা শুরু না করে, তাহলে ঈশ্বর তাদের দোষী হিসেবে __বিচার করবেন__ , এবং তিনি তাদের শাস্তি দিতেন।
* __[21:8](rc://en/tn/help/obs/21/08)__ একজন রাজা হলেন এমন একজন যিনি একটি রাজ্যের উপর শাসন করেন এবং জনগণের বিচার করেন। মশীহ আসবেন নিখুঁত রাজা যিনি তার পূর্বপুরুষ ডেভিডের সিংহাসনে বসবেন। তিনি সারা বিশ্বে চিরকাল রাজত্ব করবেন, এবং যিনি সর্বদা __ বিচার__ করবেন এবং সঠিক সিদ্ধান্ত নেবেন।
* __[39:4](rc://en/tn/help/obs/39/04)__ মহাযাজক রাগে তার জামাকাপড় ছিঁড়ে ফেললেন এবং অন্যান্য ধর্মীয় নেতাদের কাছে চিৎকার করে বললেন, “আমাদের আর কোনো সাক্ষীর দরকার নেই! তোমরা তাঁকে বলতে শুনেছ যে তিনি ঈশ্বরের পুত্র৷ তোমার __বিচার কি?"
* __[50:14](rc://en/tn/help/obs/50/14)__ কিন্তু যারা যীশুকে বিশ্বাস করে না ঈশ্বর তাদের __বিচার করবেন__। তিনি তাদের জাহান্নামে নিক্ষেপ করবেন, যেখানে তারা কাঁদবে এবং চিরকাল যন্ত্রণায় দাঁত পিষবে।


## শব্দ ডেটা:


* শক্তিশালী: H0148, H0430, H1777, H1778, H1779, H1780, H1781, H1782, H2940, H4055, H4941, H6414, H6415, H6416, H6417, H6419, H6485, H8196, H8199, H8201, G01440, G03500, G09680, G11060, G12520, G13410, G13450, G13480, G13490, G29170, G29190, G29200, G29220, G29230, G42320