# জীবন, জীবিত, জীবন্ত জীবিত 

## সংজ্ঞা:

"জীবন" শব্দটি শারীরিকভাবে মৃত হওয়ার বিপরীতে শারীরিকভাবে বেঁচে থাকাকে বোঝায়।

### 1. শারীরিক জীবন

* একটি "জীবন" একজন ব্যক্তিকেও উল্লেখ করতে পারে যেমন "একটি জীবন রক্ষা করা হয়েছিল"।
* কখনও কখনও "জীবন" শব্দটি বেঁচে থাকার অভিজ্ঞতাকে বোঝায়, যেমন "তার জীবন উপভোগ্য ছিল।"
* এটি একজন ব্যক্তির জীবনকালকেও উল্লেখ করতে পারে, যেমন অভিব্যক্তিতে, "তার জীবনের শেষে"।
* "জীবিত" শব্দটি শারীরিকভাবে জীবিতকে বোঝাতে পারে, যেমন "আমার মা এখনও বেঁচে আছেন।" এটি কোথাও বসবাসকেও উল্লেখ করতে পারে যেমন, "তারা শহরে বাস করত।"
* বাইবেলে, "জীবন"-র ধারণাটি প্রায়শই "মৃত্যু" ধারণার সাথে বিপরীত।
### 2. অনন্ত জীবন
* একজন ব্যক্তির অনন্ত জীবন আছে যখন সে যীশুতে বিশ্বাস করে। ঈশ্বর সেই ব্যক্তিকে তার মধ্যে বসবাসকারী পবিত্র আত্মা দিয়ে একটি পরিবর্তিত জীবন দেন।
* অনন্ত জীবনের বিপরীত হল অনন্ত মৃত্যু, যার অর্থ ঈশ্বর থেকে বিচ্ছিন্ন হওয়া এবং অনন্ত শাস্তি ভোগ করা।
## অনুবাদ পরামর্শ:

* প্রসঙ্গের উপর নির্ভর করে, "জীবন"কে "অস্তিত্ব" বা "ব্যক্তি" বা "আত্মা" বা "সত্তা" বা "অভিজ্ঞতা" হিসাবে অনুবাদ করা যেতে পারে।
* "জীবন" শব্দটি "থাকা" বা "বাস" বা "অস্তিত্ব" দ্বারা অনুবাদ করা যেতে পারে।
* "তার জীবনের শেষে" অভিব্যক্তিটিকে "যখন সে মারা গেছে" হিসাবে অনুবাদ করা যেতে পারে।
* "তাদের নিষ্কৃতি দিয়েছে" অভিব্যক্তিটিকে "তাদের বাঁচতে দেওয়া হয়েছে" বা "তাদের হত্যা করা হয়নি" হিসাবে অনুবাদ করা যেতে পারে।
* "তারা তাদের জীবনের ঝুঁকি নিয়েছিল" অভিব্যক্তিটিকে "তারা নিজেদের বিপদে ফেলেছিল" বা "তারা এমন কিছু করেছিল যা তাদের মেরে ফেলতে পারত" হিসাবে অনুবাদ করা যেতে পারে।
* যখন বাইবেলের পাঠ্য শাশ্বত জীবন সম্পর্কে কথা বলে, তখন "জীবন" শব্দটি নিম্নলিখিত উপায়ে অনুবাদ করা যেতে পারে: "অনন্ত জীবন" বা "ঈশ্বর আমাদের আত্মায় আমাদের জীবিত করছেন" বা "ঈশ্বরের আত্মার দ্বারা নতুন জীবন" বা "আমাদের অভ্যন্তরীণ সত্ত্বাকে জীবিত করা হচ্ছে"।"
* প্রেক্ষাপটের উপর নির্ভর করে, "জীবন দেওয়া" অভিব্যক্তিটিকে "বাঁচিয়ে বেঁচে থাকার কারণ" বা "অনন্ত জীবন দেওয়া" বা "অনন্তকাল বেঁচে থাকার কারণ" হিসাবে অনুবাদ করা যেতে পারে।

(এছাড়াও দেখুন: [death](../other/death.md), [everlasting](../kt/eternity.md))

## বাইবেল উল্লেখ:

* [2পিতর 1:3](rc://bn/tn/help/2pe/01/03)
* [প্রেরিত 10:42](rc://bn/tn/help/act/10/42)
* [আদিপুস্তক 2:7](rc://bn/tn/help/gen/02/07)
* [আদিপুস্তক 7:22](rc://bn/tn/help/gen/07/22)
* [ইব্রীয় 10:20](rc://bn/tn/help/heb/10/20)
* [যিরিমিয় 44:2](rc://bn/tn/help/jer/44/02)
* [যোহন1:4](rc://bn/tn/help/jhn/01/04)
* [বিচারকর্তৃগণ 2:18](rc://bn/tn/help/jdg/02/18)
* [লূক 12:23](rc://bn/tn/help/luk/12/23)
* [মথি 7:14](rc://bn/tn/help/mat/07/14)

## বাইবেলের গল্প থেকে উদাহরণ:

* __[1:10](rc://bn/tn/help/obs/01/10)__তাই ঈশ্বর কিছু ধুলো নিয়েছিলেন, এটিকে একটি মানুষের গঠন করেছিলেন এবং তার মধ্যে __জীবন__ শ্বাস দিয়েছিলেন। 
* __[3:1](rc://bn/tn/help/obs/03/01)__অনেকদিন পর পৃথিবীতে __অনেক লোক এই পৃথিবীতে বসবাস করছিল। 
* __[8:13](rc://bn/tn/help/obs/08/13)__যখন যোষেফের ভাইয়েরা বাড়ি ফিরে এসে তাদের বাবা যাকোবকে জানায় যে যোষেফ এখনও __বেঁচে আছে, তখন সে খুব খুশি হয়েছিল। 
* __[17:9](rc://bn/tn/help/obs/17/09)__যাইহোক, তার [দায়ূদের] __জীবনের শেষের দিকে তিনি ঈশ্বরের সামনে ভয়ানক পাপ করেছিলেন। 
* __[27:1](rc://bn/tn/help/obs/27/01)__একদিন, ইহুদি আইনের একজন বিশেষজ্ঞ যীশুকে পরীক্ষা করার জন্য তাঁর কাছে এসে বললেন, "গুরু, শাশ্বত __জীবনের__ উত্তরাধিকারী হতে আমাকে কি করতে হবে?" 
* __[35:5](rc://bn/tn/help/obs/35/05)__যীশু উত্তর দিলেন, "আমিই পুনরুত্থান এবং __জীবন__"। 
* __[44:5](rc://bn/tn/help/obs/44/05)__“তোমরাই সেই ব্যক্তি যারা রোমীয় দেশাধক্ষ্যকে যীশুকে হত্যা করতে বলেছিল। তোমরা __জীবন__ এর লেখককে হত্যা করেছো, কিন্তু ঈশ্বর তাঁকে মৃতদের মধ্য থেকে জীবিত করেছেন।" 

## শব্দ তথ্য:

* Strong’s: H1934, H2416, H2417, H2421, H2425, H5315, G01980, G02220, G02270, G08060, G05900
