# ভালবাসা, প্রিয়

## সংজ্ঞা:

অন্য একজনকে ভালোবাসা মানে সেই ব্যক্তির যত্ন নেওয়া এবং এমন কিছু করা যা তাকে উপকৃত করবে। "ভালোবাসা" শব্দের বিভিন্ন অর্থ রয়েছে, কিছু ভাষা বিভিন্ন শব্দ ব্যবহার করে তা প্রকাশ করতে পারে:
1. ঈশ্বরের কাছ থেকে যে ধরনের ভালবাসা আসে তা অন্যের ভালোর দিকে লক্ষ রাখে এমনকি যখন এটি নিজের উপকার করে না। এই ধরনের ভালবাসা অন্যদের চিন্তা করে, তারা যাই করুক না কেন। ঈশ্বর নিজেই প্রেম এবং তিনি প্রকৃত ভালবাসার উৎস।

    * আমাদের পাপ ও মৃত্যু থেকে উদ্ধার করার জন্য যীশু তাঁর জীবন উৎসর্গ করে এই ধরনের প্রেম দেখিয়েছিলেন। তিনি অন্যদেরকে ত্যাগের সাথে ভালবাসতেও তাঁর অনুগামীদেরকে শিখিয়েছিলেন।
    * যখন লোকেরা এই ধরনের ভালবাসার সাথে অন্যদের ভালবাসে, তখন তারা এমনভাবে কাজ করে যা দেখায় যে তারা অন্যদের উন্নতির কীভাবে হবে তা নিয়ে ভাবছে। এই ধরনের ভালবাসায় বিশেষ করে অন্যদের ক্ষমা করার মানসিকতা অন্তর্ভুক্ত থাকে।
    * ULT-এ, "ভালোবাসা" শব্দটি এই ধরণের বলিদানমূলক প্রেমকে বোঝায়, যদি না অনুবাদ টিকা একটি ভিন্ন অর্থ নির্দেশ করে।
2. নতুন নিয়মের আরেকটি শব্দ ভ্রাতৃপ্রেম, বা বন্ধু বা পরিবারের সদস্যের প্রতি ভালবাসাকে বোঝায়।

    * এই শব্দটি বন্ধু বা আত্মীয়দের মধ্যে স্বাভাবিক মানবিক প্রেমকে বোঝায়।
    * শব্দটি এই ধরনের প্রসঙ্গেও ব্যবহার করা যেতে পারে, "তারা ভোজসভায় সবচেয়ে গুরুত্বপূর্ণ আসনে বসতে ভালবাসে।" এর মানে হল যে তারা এটি করতে "খুব পছন্দ করে" বা "ভীষণভাবে চায় "।
3. "ভালবাসা" শব্দটি একজন পুরুষ এবং একজন মহিলার মধ্যে আবেগপ্রবণ প্রেমকেও নির্দেশ করতে পারে।

## অনুবাদ পরামর্শ:
* একটি অনুবাদ টিকায় ভিন্নভাবে নির্দেশ না করা পর্যন্ত, ULT-এ "প্রেম" শব্দটি ঈশ্বরের কাছ থেকে আসা বলিদানমূলক প্রেমকে বোঝায়।
* কিছু ভাষায় ঈশ্বরের নিঃস্বার্থ, বলিদানমূলক প্রেমের জন্য একটি বিশেষ শব্দ থাকতে পারে। এটি অনুবাদ করার উপায়গুলির মধ্যে, "একনিষ্ঠভাবে, বিশ্বস্তভাবে যত্নশীল" বা "নিঃস্বার্থভাবে যত্ন নেওয়া" বা "ঈশ্বরের কাছ থেকে ভালবাসা" অন্তর্ভুক্ত হতে পারে। নিশ্চিত করুন যে ঈশ্বরের ভালবাসা অনুবাদ করার জন্য ব্যবহৃত শব্দটি অন্যদের উপকার করার জন্য নিজের স্বার্থ ত্যাগ করা এবং অন্যদেরকে ভালবাসা সে তারা যাই করুক না কেন, অন্তর্ভুক্ত করতে পারে।
* কখনও কখনও ইংরেজি শব্দ "ভালোবাসা" বন্ধু এবং পরিবারের সদস্যদের প্রতি মানুষের গভীর যত্নের বর্ণনা দেয়। কিছু ভাষা এটিকে একটি শব্দ বা বাক্যাংশ দিয়ে অনুবাদ করতে পারে যার অর্থ "খুব পচ্ছন্দ করে" বা "যত্ন করে" বা "প্রবল ভালবাসা আছে।"
* প্রেক্ষাপটে যেখানে "ভালোবাসা" শব্দটি কোনও কিছুর জন্য একটি ভীষণ পছন্দ প্রকাশ করতে ব্যবহৃত হয়, এটি এভাবেও "দৃঢ়ভাবে পছন্দ" বা "খুব ভালো লাগে" বা "ভীষণভাবে চাওয়া" দ্বারা অনুবাদ করা যেতে পারে।
* কিছু ভাষায় একটি পৃথক শব্দও থাকতে পারে যা স্বামী এবং স্ত্রীর মধ্যে আবেগপ্রবণ বা যৌন প্রেমকে বোঝায়।
* "ভালোবাসা" একটি ক্রিয়া এটি অনেক ভাষাকে অবশ্যই  প্রকাশ করতে হবে। তাই উদাহরণস্বরূপ, তারা অনুবাদ করতে পারে "ভালবাসা ধৈর্যশীল, প্রেম মধুর" যেমন, "যখন একজন ব্যক্তি কাউকে ভালোবাসে, তখন সে তার প্রতি ধৈর্যশীল এবং তার প্রতি সদয় হয়।"

(এছাড়াও দেখুন: [covenant](../kt/covenant.md), [death](../other/death.md), [sacrifice](../other/sacrifice.md), [save](../kt/save.md), [sin](../kt/sin.md))

## বাইবেল উল্লেখ:

* [1 করিন্থীয় 13:7](rc://bn/tn/help/1co/13/07)
* [1 যোহন 3:2](rc://bn/tn/help/1jn/03/02)
* [1 থিষলনীকীয় 4:10](rc://bn/tn/help/1th/04/10)
* [গালাতীয় 5:23](rc://bn/tn/help/gal/05/23)
* [আদিপুস্তক 29:18](rc://bn/tn/help/gen/29/18)
* [যিশাইয় 56:6](rc://bn/tn/help/isa/56/06)
* [যিরিমিয় 2:2](rc://bn/tn/help/jer/02/02)
* [যোহন 3:16](rc://bn/tn/help/jhn/03/16)
* [মথি 10:37](rc://bn/tn/help/mat/10/37)
* [নহিমিয় 9:32-34](rc://bn/tn/help/neh/09/32)
* [ফিলিপীয় 1:9](rc://bn/tn/help/php/01/09)
* [পরমগীত 1:2](rc://bn/tn/help/sng/01/02)
## বাইবেলের গল্প থেকে উদাহরণ:

* __[27:2](rc://bn/tn/help/obs/27/02)__আইন বিশেষজ্ঞ উত্তর দিয়েছিলেন যে ঈশ্বরের আইন বলে, “__আপনার ঈশ্বর প্রভুকে তোমার সমস্ত হৃদয়, আত্মা, শক্তি এবং মন দিয়ে ভালবাস। এবং তোমার প্রতিবেশীকে নিজের মতো করে __ভালোবাস।" 
* __[33:8](rc://bn/tn/help/obs/33/08)__ "কাঁটাযুক্ত মাটি হল এমন একজন ব্যক্তি যে ঈশ্বরের বাক্য শোনে, কিন্তু, সময়ের সাথে সাথে, চিন্তা, ধন-সম্পদ এবং জীবনের সুখাভিলাস ঈশ্বরের প্রতি তার __প্রেম__কে রুদ্ধ করে।"
* __[36:5](rc://bn/tn/help/obs/36/05)__পিতর যখন কথা বলছিলেন, তখন তাদের উপরে একটি উজ্জ্বল মেঘ নেমে এল এবং মেঘ থেকে একটি কণ্ঠস্বর বলল, "ইনি আমার পুত্র যাকে আমি __ ভালোবাসি__।" 
* __[39:10](rc://bn/tn/help/obs/39/10)__"প্রত্যককে যারা সত্যকে __ভালোবাসে__ তারাই আমার কথা শোনে।" 
* __[47:1](rc://bn/tn/help/obs/47/01)__সে (লুদিয়া) __ভালবাসেছে__ এবং ঈশ্বরের উপাসনা করেছে। 
* __[48:1](rc://bn/tn/help/obs/48/01)__ঈশ্বর যখন পৃথিবী সৃষ্টি করেছিলেন, তখন সবকিছুই নিখুঁত ছিল। কোন পাপ ছিল না। আদম এবং হবা একে অপরকে __ভালোবাসতেন__ এবং তারা ঈশ্বরকে __ভালোবাসতেন। 
* __[49:3](rc://bn/tn/help/obs/49/03)__তিনি (যীশু) শিখিয়েছিলেন যে তুমি নিজেকে যেভাবে ভালোবাস সেভাবে তোমাকে অন্য লোকেদেরকে __ভালবাসতে হবে। 
* __[49:4](rc://bn/tn/help/obs/49/04)__তিনি (যীশু) এটাও শিখিয়েছেন যে তোমার সম্পদ সহ অন্য যেকোন কিছুকে __ভালবাসার চেয়ে তোমার ঈশ্বরকে বেশি _ভালবাসা দরকার। 
* __[49:7](rc://bn/tn/help/obs/49/07)__যীশু শিখিয়েছিলেন যে ঈশ্বর পাপীদেরকে খুব ভালোবাসেন। 
* __[49:9](rc://bn/tn/help/obs/49/09)__কিন্তু ঈশ্বর জগতের সকলকে এতটাই __ভালোবেসেছেন যে তিনি তার একমাত্র পুত্রকে দিয়েছেন যাতে যে কেউ যীশুতে বিশ্বাস করে সে তার পাপের জন্য শাস্তি পাবে না, কিন্তু চিরকাল ঈশ্বরের সাথে বেঁচে থাকবে। 
* __[49:13](rc://bn/tn/help/obs/49/13)__ঈশ্বর তোমাকে __ভালবাসেন__ এবং চান তুমি যীশুতে বিশ্বাস কর যাতে তিনি তোমার সাথে ঘনিষ্ঠ সম্পর্ক রাখতে পারেন। 

## শব্দ তথ্য:

* Strong’s: H0157, H0158, H0159, H0160, H2245, H2617, H2836, H3039, H4261, H5689, H5690, H5691, H7355, H7356, H7453, H7474, G00250, G00260, G53600, G53610, G53620, G53630, G53650, G53670, G53680, G53690, G53770, G53810, G53820, G53830, G53880
