# ভাববাদী, ভবিষ্যদ্বাণী, ভবিষ্যদ্বাণী, দ্রষ্টা, ভাববাদীনি

## সংজ্ঞা:

একজন "ভাববাদী" হলেন এমন একজন ব্যক্তি যিনি মানুষের কাছে ঈশ্বরের বার্তা বলেন। যে মহিলা এটি করেন তাকে "ভাববাদীনি" বলা হয়।

* প্রায়শই ভাববাদীরা লোকদেরকে তাদের পাপ থেকে দূরে সরে যেতে এবং ঈশ্বরের বাধ্য হতে সতর্ক করতেন।
* একটি "ভবিষ্যদ্বাণী" হল সেই বার্তা যা ভাববাদীরা বলেন। "ভবিষ্যদ্বাণী" করার অর্থ হল ঈশ্বরের বাণী বলা।
* প্রায়শই একটি ভবিষ্যদ্বাণীর বার্তা ভবিষ্যতে ঘটবে এমন কিছু সম্পর্কে ছিল।
* পুরাতন নিয়মে অনেক ভবিষ্যদ্বাণী ইতিমধ্যেই পূর্ণ হয়েছে।
* বাইবেলে ভাববাদীদের লেখা বইগুলির সংগ্রহকে কখনও কখনও "ভাববাদী পুস্তক" হিসাবে উল্লেখ করা হয়।
* উদাহরণ স্বরূপ, "আইন এবং ভাববাদী" শব্দগুচ্ছ হল সমস্ত হিব্রু ধর্মগ্রন্থকে বোঝানোর একটি উপায়, যা "পুরাতন নিয়ম" নামেও পরিচিত।
* একজন ভাববাদীর জন্য একটি পুরানো শব্দ ছিল "দ্রষ্টা" বা "একজন যিনি দেখেন।"
* কখনও কখনও "দ্রষ্টা" শব্দটি একটি মিথ্যা ভাববাদী বা ভবিষ্যদ্বাণী অনুশীলন করে এমন কাউকে বোঝায়।
## অনুবাদ পরামর্শ:

* "ভাববাদী" শব্দটিকে "ঈশ্বরের মুখপাত্র" বা "মানুষ যে ঈশ্বরের হয়ে কথা বলে" বা "মানুষ যে ঈশ্বরের বার্তা বলে" হিসাবে অনুবাদ করা যেতে পারে।
* একজন "দ্রষ্টা" অনুবাদ করা যেতে পারে "যে ব্যক্তি দর্শন দেখেন" বা "যে ব্যক্তি ঈশ্বরের কাছ থেকে ভবিষ্যত দেখেন।"
* "ভাববাদীনি" শব্দটিকে "ঈশ্বরের মুখপাত্র" বা "মহিলা যে ঈশ্বরের পক্ষেহয়ে কথা বলে" বা "মহিলা যে ঈশ্বরের বার্তা বলে" হিসাবে অনুবাদ করা যেতে পারে।
* "ভবিষ্যদ্বাণী" অনুবাদ করার উপায়গুলির মধ্যে "ঈশ্বরের বার্তা" বা "ভাববাদীর বার্তা" অন্তর্ভুক্ত থাকতে পারে।
* "ভবিষ্যদ্বাণী" শব্দটিকে "ঈশ্বরের থেকে কথা বল" বা "ঈশ্বরের বার্তা বল" হিসাবে অনুবাদ করা যেতে পারে।
*রূপক অভিব্যক্তিতে, "আইন এবং ভাববাদীদের" বাক্যাংশটি এভাবেও অনুবাদ করা যেতে পারে "আইন ও ভাববাদীদের বই" বা "ঈশ্বরের আইন এবং তাঁর ভাববাদীরা যা প্রচার করেছিলেন সেই সহ ঈশ্বর ও তাঁর লোকেদের সম্পর্কে লেখা সমস্ত কিছু"।  (দেখুন: [synecdoche](rc://en/ta/man/translate/figs-synecdoche))
* একটি মিথ্যা দেবতার ভাববাদী (বা দ্রষ্টা) উল্লেখ করার সময়, এটিকে "মিথ্যা ভাববাদী (দ্রষ্টা)" বা "একটি মিথ্যা দেবতার ভাববাদী (দ্রষ্টা)" বা "বালের ভাববাদী" হিসাবে অনুবাদ করার প্রয়োজন হতে পারে।
(এছাড়াও দেখুন: [Baal](../names/baal.md), [divination](../other/divination.md), [false god](../kt/falsegod.md), [false prophet](../other/falseprophet.md), [fulfill](../kt/fulfill.md), [law](../kt/lawofmoses.md), [vision](../other/vision.md))

## বাইবেল উলেখ:

* [1 থিষলনীকীয় 2:14-16](rc://bn/tn/help/1th/02/14)
* [প্রেরিত 3:25](rc://bn/tn/help/act/03/25)
* [যোহন 1:43-45](rc://bn/tn/help/jhn/01/43)
* [মালাখী 4:4-6](rc://bn/tn/help/mal/04/04)
* [মথি 1:23](rc://bn/tn/help/mat/01/23)
* [মথি 2:18](rc://bn/tn/help/mat/02/18)
* [মথি 5:17](rc://bn/tn/help/mat/05/17)
* [গীতসংহিতা 51:1](rc://bn/tn/help/psa/051/01)

## বাইবেলের গল্প থেক উদাহরণ:

* __[12:12](rc://bn/tn/help/obs/12/12)__ইসরায়েলীরা যখন দেখল যে মিশরীয়রা মারা গেছে, তখন তারা ঈশ্বরের উপর ভরসা করল এবং বিশ্বাস করল যে মোশি ঈশ্বরের একজন ভাববাদী। 
* __[17:13](rc://bn/tn/help/obs/17/13)__দায়ুদ যা করেছিল তাতে ঈশ্বর খুব ক্রুদ্ধ হয়েছিলেন, তাই তিনি __ভাববাদী__ নাথানকে দায়ুদকে বলতে পাঠান যে তার পাপ কতটা খারাপ ছিল। 
* __[19:1](rc://bn/tn/help/obs/19/01)__ ইস্রায়েলীয়দের ইতিহাস জুড়ে, ঈশ্বর তাদের __ভাববাদী__ প্রেরণ করেছেন। __ভাববাদীরা__ ঈশ্বরের বার্তাগুলি শুনেছিলেন এবং তারপর লোকেদেরকে ঈশ্বরের বার্তাগুলি বলেছিলেন।
* __[19:6](rc://bn/tn/help/obs/19/06)__বালের 450 __ভাববাদী__ সহ সমগ্র ইস্রায়েল রাজ্যের সমস্ত লোক কর্মিল পর্বতে এসেছিল। 
* __[19:17](rc://bn/tn/help/obs/19/17)__অধিকাংশ সময়, মানুষ ঈশ্বরের বাধ্য হয়নি । তারা প্রায়ই __ভাববাদীদের সাথে দুর্ব্যবহার করত এবং কখনো কখনো তাদেরকে হত্যাও করত। 
* __[21:9](rc://bn/tn/help/obs/21/09)____ভাববাদী__ যিশাইয় __ভবিষ্যদ্বাণী করেছিলেন__ যে মশীহ একজন কুমারী থেকে জন্মগ্রহণ করবেন। 
* __[43:5](rc://bn/tn/help/obs/43/05)__"এটি __ভাববাদী__ যোয়েলের করা __ভবিষ্যদ্বাণী__ পূর্ণ করে যেখানে ঈশ্বর বলেছিলেন, 'শেষ দিনে, আমি আমার আত্মা ঢেলে দেব।'" 
* __[43:7](rc://bn/tn/help/obs/43/07)__"এটি __ভবিষ্যদ্বাণী__ পূর্ণ করে যা বলে, 'তুমি তোমার পবিত্রকে কবরে পচতে দেবে না।'" 
* __[48:12](rc://bn/tn/help/obs/48/12)__মোশি ছিলেন একজন মহান __ভাববাদী__ যিনি ঈশ্বরের বাক্য ঘোষণা করেছিলেন। কিন্তু যীশু হলেন সর্বশ্রেষ্ঠ __ভাববাদী__। তিনি ঈশ্বরের বাক্য। 

## শব্দ তথ্য:

* Strong’s: H2372, H2374, H4853, H5012, H5013, H5016, H5017, H5029, H5030, H5031, H5197, G24950, G43940, G43950, G43960, G43970, G43980, G55780
