# পুত্র

## সংজ্ঞা:

একজন পুরুষ এবং একজন মহিলার পুরুষ সন্তানকে তারা তাদের পুত্র বলে সারা জীবন ডাকে। তাকে সেই পুরুষের পুত্র এবং সেই মহিলার পুত্রও বলা হয়। একজন "দত্তক পুত্র" হল এমন একজন পুরুষ যাকে আইনত পুত্র হওয়ার স্থানে রাখা হয়েছে।

* "এর পুত্র" বাক্যাংশটি কোনো ব্যক্তির পিতা, মাতা বা পূর্ববর্তী প্রজন্মের কোনো পূর্বপুরুষকে চিহ্নিত করতে ব্যবহার করা যেতে পারে। এই বাক্যাংশটি বংশবৃত্তান্ত এবং অন্যান্য অনেক জায়গায় ব্যবহৃত হয়।
* "ইস্রায়েলের পুত্ররা" সাধারণত ইস্রায়েলীয় জাতি (আদিপুস্তকের পরে)।
* পিতার নাম দেওয়ার জন্য " এর পুত্র" ব্যবহার করা প্রায়শই একই নামের লোকেদের আলাদা করতে সাহায্য করে। উদাহরণস্বরূপ, 1 রাজাবলী 4 অধ্যায়ে "সাদোকের পুত্র অসরিয়" এবং "নাথনের পুত্র অসরিয়" এবং 2 রাজা 15 অধ্যায়ে "অমৎসিয়ের পুত্র অসরিয়" তিনজন ভিন্ন পুরুষ।
* "এর পুত্র" শব্দগুচ্ছটি ব্যবহার করা যেতে পারে যে কোনো ব্যক্তি বা ধারণার সাথে একজন ব্যক্তিকে যুক্ত করতে। এর অর্থ তখন প্রসঙ্গ দ্বারা ব্যাপকভাবে নির্ধারিত হয়। এটি ইতিবাচক হতে পারে (যেমন 2 রাজাবলী 2:16: "সামর্থ্যের পুত্র"), নেতিবাচক হতে পারে (যেমন 2 শমূয়েল 7:10: "দুষ্টতার পুত্র"), একটি গোষ্ঠীর সদস্যতা বোঝায়, যা ব্যক্তির নাম না করে অবজ্ঞা প্রকাশ করে (যেমন, "তোমরা সরুয়ার ছেলেরা"), ইত্যাদি।

## অনুবাদ পরামর্শ:

* এই শব্দের বেশিরভাগ ক্ষেত্রে, একটি পুত্রকে বোঝাতে ব্যবহৃত ভাষায় আক্ষরিক শব্দ দ্বারা "পুত্র" অনুবাদ করা ভাল।
* "ঈশ্বরের পুত্র" শব্দটি অনুবাদ করার সময় "পুত্র" এর জন্য প্রকল্প ভাষার প্রচলিত শব্দটি ব্যবহার করা উচিত।
* কখনও কখনও "পুত্র"কে "সন্তান" হিসাবে অনুবাদ করা যেতে পারে, যখন পুরুষ এবং মহিলা উভয়কেই উল্লেখ করা হয়। উদাহরণস্বরূপ, "ঈশ্বরের পুত্র"কে "ঈশ্বরের সন্তান" হিসাবে অনুবাদ করা যেতে পারে কারণ এই অভিব্যক্তিতে মেয়ে এবং মহিলাও অন্তর্ভুক্ত রয়েছে।

(এছাড়াও দেখুন: [descendant](../other/descendant.md), [ancestor](../other/father.md), [Son of God](../kt/sonofgod.md), [sons of God](../kt/sonsofgod.md))

## বাইবেল উল্লেখ:

* [1 বংশাবলী 18:15](rc://bn/tn/help/1ch/18/15)
* [1 রাজাবলী 13:2](rc://bn/tn/help/1ki/13/02)
* [1 থিষলনীকীয় 5:5](rc://bn/tn/help/1th/05/05)
* [গালাতীয় 4:7](rc://bn/tn/help/gal/04/07)
* [হোশেয় 11:1](rc://bn/tn/help/hos/11/01)
* [যিশাইয় 9:6](rc://bn/tn/help/isa/09/06)
* [মথি 3:17](rc://bn/tn/help/mat/03/17)
* [মথি 5:9](rc://bn/tn/help/mat/05/09)
* [মথি 8:12](rc://bn/tn/help/mat/08/12)
* [নহিমিয় 10:28](rc://bn/tn/help/neh/10/28)

## বাইবেলের গল্প থেকে উদাহরণ:
* __[4:8](rc://bn/tn/help/obs/04/08)__ঈশ্বর আব্রামের সাথে কথা বললেন এবং আবার প্রতিশ্রুতি দিলেন যে তার একটি __পুত্র__ হবে এবং আকাশের তারার মতো অনেক বংশধর হবে। 
* __[4:9](rc://bn/tn/help/obs/04/09)__ঈশ্বর বললেন, "আমি তোমাকে তোমার নিজের শরীর থেকে __পুত্র দেব।" 
* __[5:5](rc://bn/tn/help/obs/05/05)__প্রায় এক বছর পরে, আব্রাহামের বয়স যখন 100 বছর এবং সারার বয়স 90, তখন সারা আব্রাহামের __পুত্র__কে জন্ম দেন। 
* __[5:8](rc://bn/tn/help/obs/05/08)__যখন তারা বলিদানের জায়গায় পৌঁছেছিল, আব্রাহাম তার __পুত্র__ ইসহাককে বাঁধলেন এবং একটি বেদীতে শুইয়ে দিলেন। তিনি যখন তার পুত্রকে হত্যা করতে যাচ্ছিলেন, ঈশ্বর বললেন, “থামো ! ছেলেটিকে আঘত কর না ! এখন আমি জানি তুমি আমাকে ভয় কর কারণ তুমি তোমার একমাত্র ছেলেকে আমার কাছ থেকে দূরে রাখোনি।" 
* __[9:7](rc://bn/tn/help/obs/09/07)__যখন তিনি শিশুটিকে দেখেছিলেন, তখন তিনি তাকে নিজের __পুত্র__ হিসাবে গ্রহণ করেছিলেন। 
* __[11:6](rc://bn/tn/help/obs/11/06)__ঈশ্বর মিশরীয়দের প্রথমজাত __সন্তানদের__ প্রত্যেককে হত্যা করেছিলেন। 
* __[18:1](rc://bn/tn/help/obs/18/01)__অনেক বছর পর, ডেভিড মারা যান, এবং তার __পুত্র__ সলোমন শাসন করতে শুরু করেন। 
* __[26:4](rc://bn/tn/help/obs/26/04)__তারা বলেছিল "ইনি কি যোসেফের __পুত্র__?" 

## শব্দ তথ্য:

* Strong’s: H1060, H1121, H1123, H1248, H3173, H3206, H3211, H4497, H5209, H5220, G38160, G50430, G52070
