# সত্য, সত্যতা

## সংজ্ঞা:

"সত্য" শব্দটি বাস্তবের সাথে মিলে যাওয়া তথ্য, ঘটনা এবং বিবৃতিকে বোঝায়। সত্য ঘটনা মহাবিশ্বকে বর্ণনা করে যে এটি সত্যিই বিদ্যমান। সত্য ঘটনাগুলি এমন ঘটনা যা বাস্তবে ঘটেছে। সত্য বিবৃতি হল বিবৃতি যা বাস্তব জগত অনুযায়ী মিথ্যা নয়।

* "সত্য" জিনিসগুলি বাস্তব, প্রকৃত, আসল, ন্যায্য, বৈধ এবং বাস্তবিক।
* "সত্য" মানে বোঝা, বিশ্বাস, ঘটনা বা বিবৃতি যা সত্য।
* একটি ভবিষ্যদ্বাণী "সত্য হয়েছে" বা "সত্য হবে" বলার অর্থ হল এটি বাস্তবে ঘটেছে যেমন ভবিষ্যদ্বাণী করা হয়েছিল বা এটি সেইভাবে ঘটবে।
* বাইবেলে "সত্য" ধারণাটি এমনভাবে কাজ করার ধারণাকে অন্তর্ভুক্ত করে যা নির্ভরযোগ্য এবং বিশ্বস্ত।
* যীশু তাঁর কথায় ঈশ্বরের সত্য প্রকাশ করেছিলেন। 
* বাইবেল সত্য। এটা ঈশ্বরের সম্বন্ধে এবং তাঁর তৈরি করা সমস্ত কিছু সম্বন্ধে যা সত্য তা শিক্ষা দেয়।

## অনুবাদ পরামর্শ:

* প্রসঙ্গ এবং যা বর্ণনা করা হচ্ছে তার উপর নির্ভর করে, "সত্য" শব্দটিকে "বাস্তব" বা "বাস্তবিক" বা "সঠিক" বা "ঠিক" বা "নির্দিষ্ট" বা "প্রকৃত" দ্বারা অনুবাদ করা যেতে পারে।
* "সত্য" শব্দটি অনুবাদ করার উপায়গুলির মধ্যে "যা সত্য" বা "প্রকৃত ঘটনা" বা "নিশ্চিততা" বা "নীতি" অন্তর্ভুক্ত থাকতে পারে।
* "সত্য ফলা" অভিব্যক্তিটিকে "আসলে ঘটছে" বা "পূর্ণ হয়েছে" বা " যেমন ভবিষ্যদ্বাণী করা হয়েছিল তদানুসারে ঘটেছে" হিসাবেও অনুবাদ করা যেতে পারে।
* "সত্য বলুন" বা "সত্য কথা বলুন" অভিব্যক্তিটিকে এভাবেও অনুবাদ করা যেতে পারে "যা সত্য তাই বলুন" বা "আসলে কি ঘটেছে বলুন" বা "বিশ্বাসযোগ্য জিনিস বলুন"।
* "সত্যকে গ্রহণ করা" এর অনুবাদ করা যেতে পারে "ঈশ্বর সম্বন্ধে যা সত্য তা বিশ্বাস করুন।"
* “আত্মা ও সত্যে ঈশ্বরের উপাসনা কর”-এর মতো অভিব্যক্তিতে “সত্যে” অভিব্যক্তিটিকে “ঈশ্বর আমাদের যা শিক্ষা দিয়েছেন তা বিশ্বস্তভাবে পালন করা” দ্বারাও অনুবাদ করা যেতে পারে।

(এছাড়াও দেখুন: [believe](../kt/believe.md), [faithful](../kt/faithful.md), [fulfill](../kt/fulfill.md), [obey](../other/obey.md), [prophet](../kt/prophet.md), [understand](../other/understand.md))

## বাইবেল উল্লেখ: 

* [1 করিন্থীয় 5:6-8](rc://bn/tn/help/1co/05/06)
* [1 যোহন 1:5-7](rc://bn/tn/help/1jn/01/05)
* [1 যোহন 2:8](rc://bn/tn/help/1jn/02/08)
* [3 যোহন 1:8](rc://bn/tn/help/3jn/01/08)
* [প্রেরিত 26:24-26](rc://bn/tn/help/act/26/24)
* [কলসীয় 1:6](rc://bn/tn/help/col/01/06)
* [আদিপুস্তক 47:29-31](rc://bn/tn/help/gen/47/29)
* [যাকোব 1:18](rc://bn/tn/help/jas/01/18)
* [যাকোব3:14](rc://bn/tn/help/jas/03/14)
* [যাকোব 5:19](rc://bn/tn/help/jas/05/19)
* [যিরিমিয় 4:2](rc://bn/tn/help/jer/04/02)
* [যোহন 1:9](rc://bn/tn/help/jhn/01/9)
* [যোহন 1:16-18](rc://bn/tn/help/jhn/01/16)
* [যোহন 1:51](rc://bn/tn/help/jhn/01/51)
* [যোহন 3:31-33](rc://bn/tn/help/jhn/03/31)
* [যিহোশূয় 7:19-21](rc://bn/tn/help/jos/07/19)
* [বিলাপ 5:19-22](rc://bn/tn/help/lam/05/19)
* [মথি 8:10](rc://bn/tn/help/mat/08/10)
* [মথি 12:17](rc://bn/tn/help/mat/12/17)
* [গিতসংহীতা 26:1-3](rc://bn/tn/help/psa/026/001)
* [প্রকাশিত বাক্য 1:19-20](rc://bn/tn/help/rev/01/19)
* [প্রকাশিত বাক্য 15:3-4](rc://bn/tn/help/rev/15/03)

## বাইবেলের গল্প থেকে উদাহরণ:
* __[2:4](rc://bn/tn/help/obs/02/04)__সাপটি মহিলাকে জবাব দিল, “এটা __সত্য__ নয়! তুমি মরবে না।" 
* __[14:6](rc://bn/tn/help/obs/14/06)__সঙ্গে সঙ্গে কালেব এবং যিহোশূয়, অন্য দুইজন গুপ্তচর, বললেন, "এটা __সত্য __ যে কনানের লোকেরা লম্বা এবং শক্তিশালী, কিন্তু আমরা অবশ্যই তাদের পরাজিত করতে পারি!" 
* __[16:1](rc://bn/tn/help/obs/16/01)__ইস্রায়েলীয়রা সদাপ্রভু, __সত্য __ ঈশ্বরের পরিবর্তে কনানীয় দেবতাদের পূজা করতে শুরু করেছিল। 
* __[31:8](rc://bn/tn/help/obs/31/08)__তারা যীশুর উপাসনা করেছিল, তাকে বলেছিল, "__সত্যিই__, আপনি ঈশ্বরের পুত্র।" 
* __[39:10](rc://bn/tn/help/obs/39/10)__“আমি পৃথিবীতে এসেছি ঈশ্বর সম্পর্কে সত্য বলতে। যারা সত্যকে ভালোবাসে তারা সবাই আমার কথা শোনে।” পিলাত বললেন, "__সত্য__ কি?"
 
## শব্দ তথ্য:

* Strong’s: H0199, H0389, H0403, H0529, H0530, H0543, H0544, H0551, H0571, H0935, H3321, H3330, H6237, H6656, H6965, H7187, H7189, G02250, G02260, G02270, G02280, G02300, G11030, G33030, G34830, G36890, G41030, G41370
