# বিশ্বাস, বিশ্বস্ত, নির্ভরযোগ্য, বিশ্বসযোগ্যতা

## সংজ্ঞা:

কোনো কিছুর উপর বা কাউকে "ভরসা" করার অর্থই সেই বস্তু বা ব্যক্তির উপর বিশ্বাস করা যে তারা সত্য বা নির্ভরযোগ্য। সেই আস্থাকে "বিশ্বাসও" বলা হয়।  অতএব যার "বিশ্বসযোগ্যতার" গুণ রয়েছে এমন একজন "নির্ভরযোগ্য" ব্যক্তি হলো সেই ব্যক্তি যাকে আপনি বিশ্বাস করতে পারেন এবং যা সঠিক এবং সত্য তা বলতে পারেন।

* আস্থা বিশ্বাসের সাথে ওতপ্রোতভাবে জড়িত। আমরা যদি কাউকে বিশ্বাস করি, তাহলে সেই ব্যক্তির প্রতি আমাদের বিশ্বাস আছে যে সে যা করার প্রতিশ্রুতি দিয়েছে তা করবে।
* কাউকে বিশ্বাস করা মানে সেই ব্যক্তির উপর নির্ভর করা।
* যীশুর উপর "নির্ভর" করার অর্থ হল বিশ্বাস করা যে তিনি ঈশ্বর, বিশ্বাস করা যে তিনি আমাদের পাপের জন্য ক্রুশে মৃত্যুবরণ করেছিলেন, এবং তাঁর উপর নির্ভর করা আমাদের রক্ষা করার জন্য।
* একটি "বিশ্বস্ত উক্তি" এমন কিছুকে বোঝায় যা সত্য বলে গণ্য করা যেতে পারে।

## অনুবাদ পরামর্শ:

* "বিশ্বাস" অনুবাদ করার উপায়গুলির মধ্যে "বিশ্বাস" বা "বিশ্বাস আছে" বা "আস্থা আছে" বা "ভরসা আছে" অন্তর্ভুক্ত থাকতে পারে।
* "আপনার বিশ্বাস রাখুন" বাক্যাংশটি "বিশ্বাস করুন" এর অর্থের সাথে খুব মিল আছে।
* "বিশ্বস্ত" শব্দটিকে "নির্ভরযোগ্য" বা "ভরসাযোগ্য" বা "সর্বদা বিশ্বাসযোগ্য" হিসাবে অনুবাদ করা যেতে পারে।

(এছাড়াও দেখুন: [believe](../kt/believe.md), [confidence](../other/confidence.md), [faith](../kt/faith.md), [faithful](../kt/faithful.md), [true](../kt/true.md))

## বাইবেল উল্লেখ:

* [1 বংশাবলী 9:22-24](rc://bn/tn/help/1ch/09/22)
* [1 তীমথিয় 4:9](rc://bn/tn/help/1ti/04/09)
* [হোশেয় 10:12-13](rc://bn/tn/help/hos/10/12)
* [যিশায়ই 31:1-2](rc://bn/tn/help/isa/31/01)
* [নহিমিয় 13:13](rc://bn/tn/help/neh/13/13)
* [গিতসংহীতা 31:5](rc://bn/tn/help/psa/031/05)
* [তীত 3:8](rc://bn/tn/help/tit/03/08)

## বাইবেলের গল্প থেকে উদাহরণ:

* __[12:12](rc://bn/tn/help/obs/12/12)__যখন ইস্রায়েলীয়রা দেখল যে মিশরীয়রা মারা গেছে, তখন তারা ঈশ্বরের উপর __আস্থা রেখেছিল এবং বিশ্বাস করেছিল যে মোশি ঈশ্বরের একজন ভাববাদী। 
* __[14:15](rc://bn/tn/help/obs/14/15)__যিহোশূয় একজন ভাল নেতা ছিলেন কারণ তিনি __বিশ্বাস করেছিলেন__ এবং ঈশ্বরের বাধ্য ছিলেন। 
* __[17:2](rc://bn/tn/help/obs/17/02)__দায়ুদ ছিলেন একজন নম্র এবং ধার্মিক ব্যক্তি যিনি __বিশ্বাস করেছিলেন__ এবং ঈশ্বরের বাধ্য ছিলেন। 
* __[34:6](rc://bn/tn/help/obs/34/06)__তারপর যীশু এমন লোকদের সম্পর্কে একটি গল্প বলেছিলেন যারা তাদের নিজের ভাল কাজের উপর __নির্ভর করেছিল এবং অন্য লোকেদের তুচ্ছ করেছিল। 

## শব্দ তথ্য:

* Strong’s: H0539, H0982, H1556, H2620, H2622, H3176, H4009, H4268, H7365, G16790, G38720, G39820, G40060, G41000, G42760
