# জ্ঞানী, প্রজ্ঞা

## সংজ্ঞা:

"জ্ঞানী" শব্দটি এমন একজনকে বর্ণনা করে যে সঠিক এবং নৈতিক বিষয় কি তা বুঝতে পারে এবং তারপরে
তা করে| "প্রজ্ঞা" হল যা সত্য এবং নৈতিকভাবে সঠিক তা বোঝা এবং অনুশীলন করা।

* জ্ঞানী হওয়ার সক্ষমতার মধ্যে উত্তম সিদ্ধান্ত নেওয়া অন্তর্ভুক্ত রয়েছে, বিশেষ করে যা ঈশ্বরকে খুশি করে তা বেছে নেওয়া।
* মানুষ ঈশ্বরের কথা শুনে এবং নম্রভাবে তাঁর ইচ্ছা পালন করে জ্ঞানী হয়।
* একজন জ্ঞানী ব্যক্তি তার জীবনে পবিত্র আত্মার ফল দেখাবে, যেমন আনন্দ, দয়া, ভালবাসা এবং ধৈর্য|

## অনুবাদের পরামর্শ:

* প্রসঙ্গের উপর নির্ভর করে, "জ্ঞানী" অনুবাদ করার অন্যান্য উপায়গুলির  মধ্যে "ঈশ্বরের প্রতি বাধ্য" বা "বিচক্ষণ এবং বাধ্য" বা "ঈশ্বর-ভয়শীল" অন্তর্ভুক্ত থাকতে পারে।
* "প্রজ্ঞা" একটি শব্দ বা বাক্যাংশ দ্বারা অনুবাদ করা যেতে পারে যার অর্থ "জ্ঞানী জীবনযাপন" বা "বিচক্ষণ এবং বাধ্য জীবনযাপন" বা "ভাল অভিমত।
* "জ্ঞানী" এবং "প্রজ্ঞা"কে এমনভাবে অনুবাদ করা উচিত যেন সেগুলি অন্যান্য প্রধান শব্দ যেমন ধার্মিক বা বাধ্য থেকে আলাদা শব্দ হয়।

(এছাড়াও দেখুন: [বাধ্য হওয়া](../other/obey.md), [ফল](../other/fruit.md))

## বাইবেলে উল্লেখ:

* [প্রেরিত 6:3](rc://bn/tn/help/act/06/03)
* [কলসীয় 3:15-17](rc://bn/tn/help/col/03/15)
* [যাত্রাপুস্তক 31:6](rc://bn/tn/help/exo/31/06)
* [আদিপুস্তক 3:6](rc://bn/tn/help/gen/03/06)
* [যিশাইয় 19:12](rc://bn/tn/help/isa/19/12)
* [যিরমিয় 18:18](rc://bn/tn/help/jer/18/18)
* [মথি 7:24](rc://bn/tn/help/mat/07/24)

## বাইবেলের গল্প থেকে উদাহরণ:

* __[2:5](rc://bn/tn/help/obs/02/05)__  সেও __জ্ঞানী__ হতে চেয়েছিল, তাই সে কিছু ফল বেছে খেয়েছিল।
* __[18:1](rc://bn/tn/help/obs/18/01)__ শলোমন যখন __জ্ঞান__ চেয়েছিলেন, ঈশ্বর সন্তুষ্ট হন এবং তাঁকে বিশ্বের সবচেয়ে __জ্ঞানী__ ব্যক্তি বানিয়েছিলেন।
* __[23:9](rc://bn/tn/help/obs/23/09)__ কিছু সময় পরে, পূর্ব দিকের দেশগুলির __জ্ঞানী__ লোকেরা আকাশে একটি অস্বাভাবিক তারা দেখতে পেলেন৷
* __[45:1](rc://bn/tn/help/obs/45/01)__ তাঁর (স্তিফান) সুনাম ছিল এবং তিনি পবিত্র আত্মা ও __জ্ঞানে__ পূর্ণ ছিলেন৷ 

## শব্দ তথ্য:

* Strong’s: H0998, H1350, H2445, H2449, H2450, H2451, H2452, H2454, H2942, H3820, H3823, H6195, H6493, H6912, H7535, H7919, H7922, H8454, G46780, G46790, G46800, G49200, G54280, G54290, G54300
