# যিরূশালেম

## তত্ব:

যিরূশালেম ছিল মূলত একটি প্রাচীন কনানীয় শহর যা পরে ইস্রায়েলের সবচেয়ে গুরুত্বপূর্ণ শহর হয়ে ওঠে। এটি লবণ সাগরের প্রায় 34 কিলোমিটার পশ্চিমে এবং বৈৎলেহমের উত্তরে অবস্থিত ছিল। এটি আজও ইস্রায়েলের রাজধানী শহর।

* "যিরূশালেম" নামটি প্রথম যিহোশূয় পুস্তকে উল্লেখ করা হয়েছে। এই শহরের জন্য পুরাতন নিয়মে অন্যান্য নামগুলির মধ্যে রয়েছে "সালেম" "যিবূষ শহর," এবং "সিয়োন।" "যিরূশালেম" এবং "সালেম" উভয়েরই মূল অর্থ হল "শান্তি।"
* যিরূশালেম মূলত "সিয়োন" নামে একটি জেবুসাইট দুর্গ ছিল যা রাজা দায়ূদ দখল করে তার রাজধানী শহর বানিয়েছিলেন।
* যিরূশালেমেই দায়ূদের পুত্র শলোমন যিরূশালেমের প্রথম মন্দির তৈরি করেছিলেন, মোরিয়া পর্বতে, এটি সেই পর্বত যেখানে অব্রাহাম তার পুত্র ইসহাককে ঈশ্বরের কাছে অর্পণ করেছিলেন। মন্দিরটি ব্যাবিলনীয়দের দ্বারা ধ্বংস হওয়ার পরে সেখানে পুনর্নির্মাণ করা হয়েছিল।
* যেহেতু মন্দিরটি যিরূশালেমে ছিল, সেখানে ইহুদিদের প্রধান উৎসব পালিত হতো।
* যিরূশালেম শহরটি পাহাড়ে অবস্থিত বলে লোকেরা সাধারণত "উপরে" যাওয়ার কথা বলে।

(আরো দেখুন: [বাবিল](../names/babylon.md), [খ্রীষ্ট](../kt/christ.md), [দায়ূদ](../names/david.md), [জেবুসাইট](../names/jebusites.md), [যীশু](../kt/jesus.md), [শলোমন](../names/solomon.md), [মন্দির](../kt/temple.md), [Zion](../kt/zion.md))

## বাইবেলের থেকে উদাহরণ:

* [গালাতীয় 4:26-27](rc://bn/tn/help/gal/04/26)
* [যোহন 2:13](rc://bn/tn/help/jhn/02/13)
* [লূক 4:9-11](rc://bn/tn/help/luk/04/09)
* [লূক 13:5](rc://bn/tn/help/luk/13/05)
* [মার্ক 3:7-8](rc://bn/tn/help/mrk/03/07)
* [মার্ক 3:20-22](rc://bn/tn/help/mrk/03/20)
* [মথি 3:6](rc://bn/tn/help/mat/03/06)
* [মথি 4:23-25](rc://bn/tn/help/mat/04/23)
* [মথি 20:17](rc://bn/tn/help/mat/20/17)

## বাইবেলের গল্প থেকে উদাহরণ:

* __[17:5](rc://bn/tn/help/obs/17/05)__ দায়ূদ __যিরূশালেম__ জয় করেন এবং এটিকে তার রাজধানী করেন।
* __[18:2](rc://bn/tn/help/obs/18/02)__ __যিরূশালেমে__ , শলোমন মন্দির তৈরি করেছিলেন যার জন্য তার পিতা দায়ূদ পরিকল্পনা করেছিলেন এবং উপকরণ সংগ্রহ করেছিলেন।
* __[20:7](rc://bn/tn/help/obs/20/07)__ তারা (ব্যাবিলনীয়) __যিরূশালেম__ শহর দখল করে, মন্দির ধ্বংস করে এবং শহর ও মন্দিরের সমস্ত ধন-সম্পদ লুট করে নেয়।
* __[20:12](rc://bn/tn/help/obs/20/12)__তাই, সত্তর বছর নির্বাসনে থাকার পর, ইহুদিদের একটি ছোট দল যিহূদার __যিরূশালেম__ শহরে ফিরে আসে।
* __[38:1](rc://bn/tn/help/obs/38/01)__ যীশু প্রথম প্রকাশ্যে প্রচার এবং শিক্ষা দেওয়া শুরু করার প্রায় তিন বছর পর, যীশু তাঁর শিষ্যদের বলেছিলেন যে তিনি তাদের সাথে এই নিস্তারপর্ব উদযাপন করতে চান __যিরূশালেমে__ এবং সেখানেই তাকে হত্যা করা হবে।
* __[38:2](rc://bn/tn/help/obs/38/02)__ যীশু এবং শিষ্যরা __যিরূশালেমে__ আসার পর, ঈষ্করিয়োতীয় যিহূদা ইহুদি নেতাদের কাছে যায় এবং অর্থের বিনিময়ে  বিশ্বাসঘাতকতার প্রস্তাব দেয় এবং যীশুকে ধরিয়ে দেয়।
* __[42:8](rc://bn/tn/help/obs/42/08)__ “এটাও শাস্ত্রে লেখা আছে যে আমার শিষ্যরা ঘোষণা করবে যে পাপের জন্য ক্ষমা পাওয়ার জন্য প্রত্যেককে মন পরিবর্তন করতে হবে। তারা __যিরূশালেম__  থেকে শুরু করে এই কাজটি করবে, এবং তারপর সর্বত্র সমস্ত জাতির কাছে যাবে ।"
* __[42:11](rc://bn/tn/help/obs/42/11)__ যীশু মৃতদের মধ্য থেকে পুনরুত্থিত হওয়ার চল্লিশ দিন পর, তিনি তাঁর শিষ্যদের বলেছিলেন, "__যিরূশালেমে__  থাকো যতক্ষণ না তোমরা পবিত্র আত্মা দ্বারা শক্তি না পাও।"

## শব্দ তত্ব:

* Strong’s: H3389, H3390, G24140, G24150, G24190
