# সমাবেশ, একত্রিত করা, জনসমবায়, সভা, জমা করা, সম্প্রদায়

## সংজ্ঞা:

"সমাবেশ" শব্দটি সাধারণত এমন একদল মানুষকে বোঝায় যারা অনেকসময় কোনোরকম সমস্যা নিয়ে আলোচনা করতে, পরামর্শ দিতে বা সিদ্ধান্ত নিতে, যে কোনো কারণে একত্রিত হয়| সমাবেশ এমন একটি দল হতে পারে যা একটি দাপ্তরিক এবং কিছুটা স্থায়ী ভাবে সংগঠিত হয়, অথবা এটি এমন একটি দল হতে পারে যারা একটি নির্দিষ্ট উদ্দেশ্যে বা উপলক্ষ্যে অস্থায়ীভাবে একত্রিত হয়|

### পুরাতন নিয়ম:

* পুরাতন নিয়মে "পবিত্র সমাবেশ" নামে একটি বিশেষ ধরনের সমাবেশ ছিল যেখানে ইস্রায়েলের লোকেরা সদাপ্রভুর উপাসনা করতে সমবেত হত|
* কখনও কখনও "সমাবেশ" শব্দটি সাধারণভাবে ইস্রায়েলীয়দের একটি দল হিসাবে উল্লেখ করে|

### নতুন নিয়ম:

* নতুন নিয়মে, জেরুশালেমের মতো বড় শহরে 70 জন যিহূদী নেতার একটি সমাবেশে, আইনি বিষয়ের বিচার এবং মানুষের মধ্যবর্তী বিরোধ নিষ্পত্তির জন্য মিলিত হতো| এই সমাবেশটি "সানহেড্রিন" বা "পরিষদ" নামে পরিচিত ছিল|

## অনুবাদের পরামর্শ:

* প্রসঙ্গের উপর নির্ভর করে, "সমাবেশ" শব্দটি "বিশেষ জমায়েত" বা "মণ্ডলী" বা "পরিষদ" বা "সেনাবাহিনী" অথবা "বৃহৎ দল" হিসাবে অনুবাদ করা যেতে পারে|
* যখন "সমাবেশ" শব্দটি সাধারণত সমগ্র ইস্রায়েলীয়দের বোঝায়, তখন এটিকে "সম্প্রদায়" বা "ইস্রায়েলের মানুষ" হিসাবেও অনুবাদ করা যেতে পারে|
* "সমগ্র সমাবেশ" বাক্যাংশটি "সমস্ত লোক" বা "ইস্রায়েলীয়দের সম্পূর্ণ দল" অথবা "সকলে" হিসাবে অনুবাদ করা যেতে পারে| (দেখুন: [hyperbole](rc://bn/ta/man/translate/figs-hyperbole))
* শত্রুদের সৈন্যদলের একটি বড় সমাবেশকেও কখনও কখনও একটি "সমাবেশ" হিসাবে উল্লেখ করা হয়| এটি "সেনাবাহিনী" হিসাবে অনুবাদ করা যেতে পারে|

(এছাড়াও দেখুন: [পরিষদ](../other/council.md))

## বাইবেলে উল্লেখ:

* [1 রাজাবলী 8:14](rc://bn/tn/help/1ki/08/14)
* [প্রেরিত 7:38](rc://bn/tn/help/act/07/38)
* [ইষ্রা 10:12-13](rc://bn/tn/help/ezr/10/12)
* [ইব্রীয় 12:22-24](rc://bn/tn/help/heb/12/22)
* [লেবীয় 4:20-21](rc://bn/tn/help/lev/04/20)
* [নহিমিয় 8:1-3](rc://bn/tn/help/neh/08/01)

## শব্দ তথ্য:

* Strong’s: H0622, H1481, H2199, H3259, H4150, H4186, H4744, H5475, H5712, H6116, H6908, H6950, H6951, H6952, G15770, G38310, G48630, G48640, G48710, G49050
