# জনশূন্য করা, জনশূন্যতা, একাকী, নির্জন

## সংজ্ঞা: 

"জনশূন্য করা" এবং "জনশূন্যতা" শব্দগুলি একটি জনবসতিপূর্ণ অঞ্চল ধ্বংস করাকে বোঝায়, যাতে এটি জনবসতিহীন হয়ে যায়|

* একজন ব্যক্তিকে উল্লেখ করার সময়, "নিসঙ্গ" শব্দটি ধ্বংস, একাকীত্ব এবং শোকের অবস্থাকে বর্ণনা করে|
* "জনশূন্যতা" শব্দটি হল জনশূন্য হওয়ার অবস্থা বা পরিস্থিতি|
* যদি একটি ক্ষেতে যেখানে ফসল জন্মায়, সেটি ঊষর হয়ে যায়, এর অর্থ হল কোন কিছুতে ফসল নষ্ট করে দিয়েছে, যেমন পোকামাকড় বা আক্রমণকারী সৈন্য|
* একটি "জনশূন্য অঞ্চল" ভূমির এমন একটি এলাকাকে বোঝায়, যেখানে খুব কম লোক বাস করে কারণ সেখানে অল্পসংখ্যক ফসল বা অন্যান্য গাছপালা জন্মায়|
* অনেকসময় একটি "নির্জন ভূমি" বা "প্রান্তর" ছিল - যেখানে বহিষ্কৃত লোক (যেমন কুষ্ঠরোগী) এবং বিপজ্জনক প্রাণী বাস করত|
* যদি একটি শহর "বিধ্বস্ত করা হয়" এর মানে হল যে, এর ভবন এবং পণ্যগুলি ধ্বংস বা চুরি করা হয়েছে এবং এর লোকদের হত্যা বা বন্দী করা হয়েছে| শহর "খালি" এবং "বিনষ্ট" হয়ে যায়| এই শব্দটি "বিধ্বস্ত" বা "উচ্ছিন্ন" এর অর্থের অনুরূপ, তবে এটি শূন্যতার উপর আরও বেশি জোর দেয়|
* প্রসঙ্গের উপর নির্ভর করে, এই শব্দটিকে "বিনষ্ট" বা "ধ্বংস" বা "বিধ্বস্ত করা" বা "একাকী ও বহিষ্কৃত" অথবা "নির্জন" হিসাবে অনুবাদ করা যেতে পারে|

(এছাড়াও দেখুন: [মরুভূমি](../other/desert.md), [উচ্ছিন্ন করা](../other/devastated.md), [বিনষ্ট করা](../other/ruin.md), [বর্জ্য](../other/waste.md))

## বাইবেলে উল্লেখ:

* [2 রাজাবলী 22:19](rc://bn/tn/help/2ki/22/19)
* [প্রেরিত 1:20](rc://bn/tn/help/act/01/20)
* [দানিয়েল 9:17-19](rc://bn/tn/help/dan/09/17)
* [বিলাপ 3:11](rc://bn/tn/help/lam/03/11)
* [লুক 11:17](rc://bn/tn/help/luk/11/17)
* [মথি 12:25](rc://bn/tn/help/mat/12/25)

## শব্দ তথ্য:

* Strong’s: H0490, H0816, H0910, H1565, H2717, H2720, H2721, H2723, H3173, H3341, H3456, H3582, H4875, H4923, H5352, H5800, H7582, H7701, H7722, H8047, H8074, H8076, H8077, G20480, G20490, G20500, G34430
