# নির্বাসন, নির্বাসিত

## সংজ্ঞা:

"নির্বাসিত" শব্দটি বোঝায় লোকেদের তাদের নিজ দেশ থেকে দূরে কোথাও বসবাস করতে বাধ্য করা হচ্ছে।

* মানুষকে সাধারণত শাস্তির জন্য বা রাজনৈতিক কারণে নির্বাসনে পাঠানো হয়।
* একজন বিজিত লোককে তাদের জন্য কাজ করার জন্য বিজয়ী সেনাবাহিনীর দেশে নির্বাসনে নিয়ে যাওয়া যেতে পারে।
* "ব্যাবিলনীয় নির্বাসন" (বা "নির্বাসন") হল বাইবেলের ইতিহাসের একটি সময় যখন যিহুদা অঞ্চলের অনেক ইহুদি নাগরিককে তাদের বাড়ি থেকে নিয়ে যাওয়া হয়েছিল এবং ব্যাবিলনে বসবাস করতে বাধ্য করা হয়েছিল। এটি 70 বছর স্থায়ী হয়েছিল।
* "নির্বাসিত" শব্দগুচ্ছটি এমন লোকদের বোঝায় যারা তাদের নিজ দেশ থেকে দূরে নির্বাসনে বসবাস করছে।

## অনুবাদের পরামর্শ:

* "নির্বাসিত" শব্দটিকে "বিদায় করা" বা "বল করে বের করা" বা "বহিষ্কার" হিসাবেও অনুবাদ করা যেতে পারে।
* "নির্বাসিত" শব্দটি এমন একটি শব্দ বা বাক্যাংশ দিয়ে অনুবাদ করা যেতে পারে যার অর্থ "প্রেরিত সময়" বা "নির্বাসনের সময়" বা "বলপূর্বক অনুপস্থিতির সময়" বা "নির্বাসন"।
* "নির্বাসিতদের" অনুবাদ করার উপায়গুলির মধ্যে "নির্বাসিত লোকেরা" বা "যারা নির্বাসিত হয়েছিল" বা "ব্যাবিলনে নির্বাসিত ব্যক্তিদের" অন্তর্ভুক্ত হতে পারে।

(আরও দেখুন: [ব্যাবিলন](../names/babylon.md), [যিহুদা](../names/kingdomofjudah.md))

## বাইবেলে উল্লেখ:

* [2 রাজাবলি 24:14](rc://en/tn/help/2ki/24/14)
* [দানিয়েল 2:25-26](rc://en/tn/help/dan/02/25)
* [যিহিষ্কেল 1:1-3](rc://en/tn/help/ezk/01/01)
* [যিশাইয় 20:4](rc://en/tn/help/isa/20/04)
* [যিরমিয় 29:1-3](rc://en/tn/help/jer/29/01)

## শব্দ তথ্য:

* স্ট্রংস: H1123, H1473, H1540, H1541, H1546, H1547, H3212, H3318, H5080, H6808, H7617, H7622, H8689, G39270
