# প্রতিষ্ঠা করা, প্রতিষ্ঠাতা, ভিত্তি

## সংজ্ঞা:

"প্রতিষ্ঠা করা" ক্রিয়াটির অর্থ হল একটি ভিত্তি তৈরি করা, তৈরি করা বা স্থাপন করা। শব্দগুচ্ছ "প্রতিষ্ঠিত" মানে দ্বারা সমর্থিত বা এর উপর ভিত্তি করে। একটি "ভিত্তি" হল সমর্থনের ভিত্তি যার উপর কিছু নির্মিত বা তৈরি করা হয়।

* পুরো কাঠামোকে সমর্থন করার জন্য একটি বাড়ি বা ভবনের ভিত্তি অবশ্যই শক্তিশালী এবং নির্ভরযোগ্য হতে হবে।
* "ভিত্তি" শব্দটি কোনো কিছুর শুরুতে বা কোনো কিছুর প্রথম সৃষ্টির সময়কেও নির্দেশ করতে পারে।
* একটি রূপক অর্থে, খ্রীষ্টে বিশ্বাসীদের একটি ভবনের সাথে তুলনা করা হয় যা প্রেরিত এবং ভাববাদীদের শিক্ষার উপর প্রতিষ্ঠিত, খ্রীষ্ট নিজেই ভবনটির ভিত্তিপ্রস্তর।
* একটি "ভিত্তিপ্রস্তর" একটি পাথর যা ভিত্তির অংশ হিসাবে স্থাপন করা হয়েছিল। এই পাথরগুলি একটি সম্পূর্ণ বিল্ডিংকে সমর্থন করার জন্য যথেষ্ট শক্তিশালী ছিল তা নিশ্চিত করার জন্য পরীক্ষা করা হয়েছিল।

## অনুবাদের পরামর্শ:

* "জগতের ভিত্তি স্থাপনের আগে" বাক্যাংশটিকে "জগৎ সৃষ্টির আগে" বা "জগতের প্রথম অস্তিত্বের আগে" বা "সবকিছু সৃষ্টির আগে" হিসাবে অনুবাদ করা যেতে পারে।
* "প্রতিষ্ঠিত" শব্দটিকে "নিরাপদভাবে নির্মিত" বা "দৃঢ়ভাবে ভিত্তি করে" হিসাবে অনুবাদ করা যেতে পারে।
* প্রেক্ষাপটের উপর নির্ভর করে, "ভিত্তি"কে "শক্তিশালী ভিত্তি" বা "দৃঢ় সমর্থন" বা "শুরু" বা "সৃষ্টি" হিসাবে অনুবাদ করা যেতে পারে।

(আরো দেখুন: [ভিত্তিপ্রস্তর](../kt/cornerstone.md), [সৃষ্টি](../other/creation.md))

## বাইবেলে উল্লেখ:

* [1 রাজাবলি 6:37-38](rc://bn/tn/help/1ki/06/37)
* [2 বংশাবলি 3:1-3](rc://bn/tn/help/2ch/03/01)
* [যিহিষ্কেল 13:13-14](rc://bn/tn/help/ezk/13/13)
* [লুক 14:29](rc://bn/tn/help/luk/14/29)
* [মথি 13:35](rc://bn/tn/help/mat/13/35)
* [মথি 25:34](rc://bn/tn/help/mat/25/34)

## শব্দ তথ্য:

* স্ট্রং: H0134, H0787, H2713, H3245, H3247, H3248, H4143, H4144, H4146, H4328, H4349, H4527, H8356, G23100, G23110, G26020
