# প্রভুত্ব করা, রাজ্যপাল, উপাচার্য, শাসনকর্তা

## সংজ্ঞা:

"রাজ্যপাল" হল এমন একজন ব্যক্তি যিনি একটি জাতি বা সাম্রাজ্যের মধ্যে একটি বিশাল এলাকা (যেমন একটি এলাকা, অঞ্চল বা প্রদেশ) শাসন করেন|

* পুরাতন নিয়মে, "শাসনকর্তা" শব্দটি রাজ্যপালের জন্য একটি নির্দিষ্ট উপাধি ছিল, যিনি একটি পারস্য প্রদেশের উপর শাসন করতেন|
* নতুন নিয়মে, "উপাচার্য" শব্দটি রোমীয় প্রদেশের উপর শাসনকারী রাজ্যপালের জন্য আরও নির্দিষ্ট উপাধি ছিল|
* বাইবেলের সময়ে, রাজ্যপালকে একজন রাজা বা সম্রাট দ্বারা নিযুক্ত করা হতো এবং তারা তার কর্তৃত্বের অধীনে ছিল|
* একটি "সরকার" সমস্ত শাসকদের নিয়ে গঠিত, যারা একটি নির্দিষ্ট দেশ বা সাম্রাজ্য পরিচালনা করে| এই শাসকরা আইন তৈরি করে যা তাদের নাগরিকদের আচরণকে নির্দেশনা করে, যাতে সেই জাতির সকল মানুষের জন্য শান্তি, নিরাপত্তা এবং সমৃদ্ধি থাকে|

## অনুবাদের পরামর্শ:

* "রাজ্যপাল" শব্দটিকে "শাসক" বা "তত্ত্বাবধায়ক" বা "আঞ্চলিক নেতা" অথবা "একটি ছোট অঞ্চলের উপর শাসনকারী" হিসাবেও অনুবাদ করা যেতে পারে|
* প্রসঙ্গের উপর নির্ভর করে, "প্রভুত্ব করা" শব্দটিকে "শাসন করা" বা "নেতৃত্ব করা" বা "পরিচালনা করা" বা "তত্ত্বাবধান করা" হিসাবেও অনুবাদ করা যেতে পারে|
* "রাজ্যপাল" শব্দটিকে "রাজা" বা "সম্রাট"- এই শব্দগুলির চেয়ে ভিন্নভাবে অনুবাদ করা উচিত, যেহেতু একজন রাজ্যপাল তাদের কর্তৃত্বের অধীনে থাকা কম শক্তিশালী শাসক|
* "উপাচার্য" শব্দটিকে "রোমীয় রাজ্যপাল" বা "রোমীয় প্রাদেশিক শাসক" হিসাবেও অনুবাদ করা যেতে পারে|

(এছাড়াও দেখুন: [কর্তৃত্ব](../kt/authority.md), [রাজা](../other/king.md), [পরাক্রম](../kt/power.md), [প্রদেশ](../other/province.md), [রোম](../names/rome.md), [শাসক](../other/ruler.md))

## বাইবেলে উল্লেখ:

* [প্রেরিত 7:9-10](rc://bn/tn/help/act/07/09)
* [প্রেরিত 23:22](rc://bn/tn/help/act/23/22)
* [প্রেরিত 26:30](rc://bn/tn/help/act/26/30)
* [মার্ক 13:9-10](rc://bn/tn/help/mrk/13/09)
* [মথি 10:18](rc://bn/tn/help/mat/10/18)
* [মথি 27:1-2](rc://bn/tn/help/mat/27/01)

## শব্দ তথ্য:

* Strong’s: H0324, H1777, H2280, H4951, H5148, H5460, H6346, H6347, H6486, H7989, H8269, H8660, G04450, G04460, G07460, G14810, G22320, G22330, G22300, G42320
