# কঠিন, শক্ত, কঠোরতা

## সংজ্ঞা:

"কঠিন" শব্দটি সাধারণত এমন কিছুকে বোঝায় যা শক্ত, অবিরাম বা অদম্য।

* "হৃদয়" এর সাথে "কঠিন" (বিভিন্ন আকারে) ব্যবহার বলতে বোঝায় যে লোকেরা একগুঁয়ে অনুতপ্ত বা ঈশ্বরের প্রতি অবাধ্য (সাধারণত)।
* একটি সংশোধক হিসাবে ব্যবহার করা হলে, এর অর্থ "মহান প্রচেষ্টা" এর মতো।

## অনুবাদের পরামর্শ

* "কঠিন" শব্দটিকে প্রসঙ্গের উপর নির্ভর করে "শক্ত" বা "একগুঁয়ে" বা "চ্যালেঞ্জিং" হিসাবেও অনুবাদ করা যেতে পারে।
* "কঠোরতা" বা "হৃদয়ের কঠোরতা" বা "কঠিন হৃদয়" শব্দগুলিকে "একগুঁয়ে" বা "নিরন্তর বিদ্রোহ" বা "বিদ্রোহী মনোভাব" বা "একগুঁয়ে অবাধ্যতা" বা "একগুঁয়ে অনুতপ্ত না হওয়া" হিসাবে অনুবাদ করা যেতে পারে।
* "কঠোর" শব্দটিকে "একগুঁয়ে অনুতপ্ত" বা "আনুগত্য করতে অস্বীকার করা" হিসাবেও অনুবাদ করা যেতে পারে।
* "তোমার হৃদয় শক্ত করো না" এইভাবে অনুবাদ করা যেতে পারে "অনুতাপ করতে অস্বীকার করো না" বা "একগুঁয়েভাবে অবাধ্য হয়ো না।"
* "কঠোর মাথা" বা "কঠোর হৃদয়" অনুবাদ করার অন্যান্য উপায়গুলির মধ্যে "একগুঁয়ে অবাধ্য" বা "অবাধ্য হওয়া অব্যাহত" বা "অনুতাপ করতে অস্বীকার করা" বা "সর্বদা বিদ্রোহ" অন্তর্ভুক্ত থাকতে পারে।
* "পরিশ্রম করুন" বা "কঠোর চেষ্টা করুন" এর মতো অভিব্যক্তিতে "কঠিন" শব্দটিকে "অধ্যবসায়" বা "অধ্যবসায়" হিসাবে অনুবাদ করা যেতে পারে।
* "বিরুদ্ধে জোরে চাপ দিন" অভিব্যক্তিটিকে "বলের সাথে ধাক্কা" বা "বিরুদ্ধে জোরে ধাক্কা" হিসাবেও অনুবাদ করা যেতে পারে।
* "কঠোর শ্রম দিয়ে লোকেদের নিপীড়ন করা" এর অনুবাদ করা যেতে পারে "মানুষকে এত কঠোর পরিশ্রম করতে বাধ্য করুন যাতে তারা কষ্ট পায়" বা "মানুষকে খুব কঠিন কাজ করতে বাধ্য করে কষ্ট দেয়।"
* একটি ভিন্ন ধরনের "কঠোর শ্রম" একজন মহিলার দ্বারা অভিজ্ঞ হয় যিনি একটি সন্তান প্রসব করতে চলেছেন।

(আরো দেখুন: [অবাধ্য](../other/disobey.md), [মন্দ](../kt/evil.md), [হৃদয়](../kt/heart.md), [প্রসব যন্ত্রনা](../other/laborpains.md), [একগুঁয়ে ](../other/stiffnecked.md))

## বাইবেলে উল্লেখ:

* [2 করিন্থীয়11:23](rc://bn/tn/help/2co/11/23)
* [দ্বিতীয় বিবরণ 15:7](rc://bn/tn/help/deu/15/07)
* [যাত্রাপুস্তক 14:4](rc://bn/tn/help/exo/14/04)
* [ইব্রীয় 4:7](rc://bn/tn/help/heb/04/07)
* [যোহন 12:40](rc://bn/tn/help/jhn/12/40)
* [মথি19:8](rc://bn/tn/help/mat/19/08)

## শব্দ তথ্য:

* স্ট্রং: H0553, H1692, H2388, H2389, H2420, H2864, H3021, H3332, H3513, H3515, H3966, H4165, H4522, H5450, H5647, H5797, H5810, H5980, H5999, H6089, H6381, H6635, H7185, H7186, H7188, H7280, H8068, H8307, H8631, G09170, G14190, G14210, G14220, G14230, G22050, G25320, G25530, G28720, G28730, G34250, G34330, G40530, G41830, G44560, G44570, G46410, G46420, G46430, G46450, G49120
