# শক্তি, পরাক্রমশালী, শক্তিশালী কাজ

## সংজ্ঞা:

"শক্তিশালী" এবং "শক্তি" শব্দ দুটি মহান শক্তি বা ক্ষমতা থাকা বোঝায়।

* প্রায়শই "শক্তি" শব্দটি "পরাক্রম" এর আরেকটি শব্দ। ঈশ্বর সম্বন্ধে কথা বলার সময় এর অর্থ হতে পারে “ক্ষমতা”।
* "শক্তিশালী পুরুষ" শব্দগুচ্ছ প্রায়শই সেই পুরুষদের বোঝায় যারা সাহসী এবং যুদ্ধে বিজয়ী। দায়ুদের বিশ্বস্ত লোকদের দল যারা তাকে রক্ষা করতে এবং রক্ষা করতে সাহায্য করেছিল তাদের প্রায়ই "শক্তিশালী পুরুষ" বলা হত।
* ঈশ্বরকে "পরাক্রমশালী" হিসাবেও উল্লেখ করা হয়।
* শব্দগুচ্ছ "পরাক্রমশালী কাজ" সাধারণত ঈশ্বরের আশ্চর্যজনক জিনিস বোঝায়, বিশেষ করে অলৌকিক কাজ.
* এই শব্দটি "সর্বশক্তিমান" শব্দটির সাথে সম্পর্কিত, যা ঈশ্বরের জন্য একটি সাধারণ বর্ণনা, যার অর্থ তার সম্পূর্ণ ক্ষমতা রয়েছে।

## অনুবাদের পরামর্শ:

* প্রসঙ্গের উপর নির্ভর করে, "শক্তিশালী" শব্দটিকে "ক্ষমতাশালী" বা "আশ্চর্যজনক" বা "খুব শক্তিশালী" হিসাবে অনুবাদ করা যেতে পারে।
* "তার শক্তি" বাক্যাংশটিকে "তার পরাক্রম" বা "তার ক্ষমতা" হিসাবে অনুবাদ করা যেতে পারে।
* প্রেরিত 7-এ, মোশিকে একজন ব্যক্তি হিসাবে বর্ণনা করা হয়েছে যিনি "কথা ও কাজে পরাক্রমশালী" ছিলেন। এর অনুবাদ করা যেতে পারে "মোশি ঈশ্বরের কাছ থেকে শক্তিশালী কথা বলেছিলেন এবং অলৌকিক কাজগুলি করেছিলেন" বা "মোশি শক্তিশালীভাবে ঈশ্বরের বাক্য বলেছিলেন এবং অনেক আশ্চর্যজনক কাজ করেছিলেন।"
* প্রেক্ষাপটের উপর নির্ভর করে, "শক্তিশালী কাজগুলি" "আশ্চর্যজনক জিনিস যা ঈশ্বর করেন" বা "অলৌকিক ঘটনা" বা "ঈশ্বর শক্তির সাথে কাজ করেন" হিসাবে অনুবাদ করা যেতে পারে।
* "সম্ভবত" শব্দটিকে "শক্তি" বা "মহান শক্তি" হিসাবেও অনুবাদ করা যেতে পারে।
* এই শব্দটিকে ইংরেজি শব্দের সাথে বিভ্রান্ত করবেন না যা একটি সম্ভাবনা প্রকাশ করতে ব্যবহৃত হয়, যেমন "এটি বৃষ্টি হতে পারে।"

(আরো দেখুন: [সর্বশক্তিমান](../kt/almighty.md), [অলৌকিক ঘটনা](../kt/miracle.md), [ক্ষমতা](../kt/power.md), [পরাক্রম](../other/strength.md))

## Bible References:

* [প্রেরিত 7:22](rc://bn/tn/help/act/07/22)
* [আদিপুস্তক 6:4](rc://bn/tn/help/gen/06/4)
* [মার্ক 9:38-39](rc://bn/tn/help/mrk/09/38)
* [মথি 11:23](rc://bn/tn/help/mat/11/23)

## শব্দ তথ্য:

* স্ট্রং: H0046, H0047, H0117, H0202, H0386, H0410, H0430, H0533, H0650, H1219, H1368, H1369, H1396, H1397, H1419, H2220, H2389, H2428, H3201, H3524, H3581, H3966, H4101, H5794, H5797, H6099, H6105, H6108, H6184, H7227, H7580, H8623, H8624, G14110, G14150, G14980, G24780, G24790, G29000, G29040, G31670, G31730
