# গ্রহণ করা, স্বাগত, নেওয়া, গ্রহণযোগ্য

## সংজ্ঞা:

"গ্রহণ করা" শব্দটির অর্থ সাধারণত যা দেওয়া হয়েছে বা উত্সর্গ করা হয়ে বা উপহার সরূপ কিছু পাওয়া, বা গ্রহণ করা।

* "গ্রহণ" করার অর্থ কষ্ঠ পাওয়া বা কিছুর অভিজ্ঞতা লাভ করাও হতে পারে, যেমন "সে যা করেছে তার জন্য সে শাস্তি পেয়েছে।"
* এছাড়াও একটি বিশেষ অর্থ রয়েছে যেখানে আমরা একজন ব্যক্তিকে "গ্রহণ" করতে পারি। উদাহরণস্বরূপ, অতিথি বা দর্শনার্থীদের "গ্রহণ" করার অর্থ তাদের স্বাগত জানানো এবং তাদের সাথে সম্পর্ক গড়ে তোলার জন্য তাদের সাথে সম্মানের সাথে আচরণ করা।
* "পবিত্র আত্মার দান গ্রহণ করার" অর্থ আমাদেরকে পবিত্র আত্মা দেওয়া হয়েছে এবং আমাদের জীবনে এবং তাঁর মাধ্যমে কাজ করার জন্য তাঁকে স্বাগত জানাই।
* "যীশুকে গ্রহণ করার" অর্থ হল যীশু খ্রীষ্টের মাধ্যমে ঈশ্বরের পরিত্রাণের প্রস্তাব গ্রহণ করা।
* যখন একজন অন্ধ ব্যক্তি "তাঁর দৃষ্টিশক্তি পায়" মানে ঈশ্বর তাকে সুস্থ করেছেন এবং তাকে দেখতে সক্ষম করেছেন।

## অনুবাদের পরামর্শ:

* প্রসঙ্গের উপর নির্ভর করে, "গ্রহন" শব্দটিকে এইভাবেও অনুবাদ করা যেতে পারে "স্বীকার করা" বা "স্বাগত জানানো" বা "অভিজ্ঞতা" বা "প্রদান করা।"
* "তোমরা শক্তি পাবে" বাক্যটিকে এইভাবে অনুবাদ করা যেতে পারে, "তোমাদের শক্তি দেওয়া হবে" বা "ঈশ্বর তোমাদের শক্তি দেবেন" বা "শক্তি তোমাদেরকে (ঈশ্বরের দ্বারা) দেওয়া হবে" বা "ঈশ্বর পবিত্র আত্মাকে তোমাদের মধ্যে পরাক্রমের সঙ্গে কাজ করতে সহায়তা করবে।"
* "সে দৃষ্টি প্রাপ্ত হল" বাক্যাংশটিকে "দেখতে সক্ষম হল" বা "আবার দেখতে সক্ষম হলো


" বা "ঈশ্বর দ্বারা সুস্থ হয়েছিলেন যাতে তিনি দেখতে সক্ষম হন" হিসাবেও অনুবাদ করা যেতে পারে।

(এছাড়াও দেখুন: [পবিত্র আত্মা](../kt/holyspirit.md), [যীশু](../kt/jesus.md), [lord](../kt/lord.md), [পরিত্রাণ] (../kt/save.md))

## বাইবেলের পদসমূহ:

* [1 যোহন 5:9](rc://en/tn/help/1jn/05/09)
* [1 থীষলনীকীয় 1:6](rc://en/tn/help/1th/01/06)
* [1 থীষলনীকীয় 4:1](rc://en/tn/help/1th/04/01)
* [প্রেরিত 8:15](rc://en/tn/help/act/08/15)
* [যিরমিয় 32:33](rc://en/tn/help/jer/32/33)
* [লূক 9:5](rc://en/tn/help/luk/09/05)
* [মালাখি 3:10-12](rc://en/tn/help/mal/03/10)
* [গীতসংহিতা 49:14-15](rc://en/tn/help/psa/049/014)

## বাইবেলের গল্প থেকে কিছু উদাহরণ:

* __[21:13](rc://bn/tn/help/obs/21/13)__ ভাববাদীরাও বলেছেন যে মশীহ নিখুঁত হবেন, তার কোনো পাপ থাকবে না। অন্য লোকেদের পাপের শাস্তি __পাবার জন্যই তিনি মারা যাবেন। তার শাস্তিভোগ ঈশ্বর ও মানুষের মধ্যে শান্তি আনবে।
* __[45:5](rc://bn/tn/help/obs/45/05)__ স্তিফান যখন মারা যাচ্ছিল, সে চিৎকার করে বলেছিল, "যীশু, আমার আত্মাকে __ গ্রহণ করুন__।"
* __[49:6](rc://bn/tn/help/obs/49/06)__ তিনি (যীশু) শিখিয়েছিলেন যে কিছু লোক তাকে গ্রহণ করবে এবং পরিত্রাণ পাবে, কিন্তু অন্যরা তা করবে না।
* __[49:10](rc://bn/tn/help/obs/49/10)__ যীশু যখন ক্রুশে মারা যান, তিনি তোমাদের শাস্তি __পেয়েছিলেন__।
* __[49:13](rc://bn/tn/help/obs/49/13)__ যারা যীশুতে বিশ্বাস করে এবং __তাঁকে তাদের প্রভু হিসেবে গ্রহণ করে__ ঈশ্বর তাদের সবাইকে রক্ষা করবেন।

## শব্দ তথ্য:
* স্ট্রং'স: H3557, H3947, H6901, H6902, H8254, G03080, G03240, G03530, G03540, G05680, G05880, G06180, G11830, G12090, G15230, G16530, G19260, G28650, G29830, G30280, G33350, G33360, G35490, G38580 , G38800, G43270, G43550, G43560, G46870, G52640, G55620