# বীজ, বীর্য

## সংজ্ঞা:

"বীজ" হল উদ্ভিদের একটি অংশ যা একই ধরণের উদ্ভিদের আরও বংশবৃদ্ধি করার জন্য মাটিতে রোপণ করা হয়। যাইহোক, বাইবেলে “বীজ” শব্দটি রূপকঅর্থে বিভিন্ন বিষয় বোঝাতে ব্যবহৃত হয়েছে।

* "বীজ" শব্দটি রূপকঅর্থে এবং উচ্চারিত অর্থে একজন পুরুষের ভিতরের ক্ষুদ্র কোষগুলিকে বোঝাতে ব্যবহার করা হয়, যা একজন মহিলার কোষের সাথে মিলিত হয়ে তার ভিতরে একটি শিশুর জন্ম দেয়। এই কোষগুলির একটি সঙ্কলনকে "বীর্য" বলা হয়।
* এর সাথে সম্পর্কযুক্ত, "বীজ" একজন ব্যক্তির বংশ বা বংশধরদের বোঝাতেও ব্যবহৃত হয়।
* এই শব্দের প্রায়শই একটি বহুবচন অর্থ থাকে, যা একাধিক বীজ-শস্য বা একাধিক বংশধরকে নির্দেশ করে।
* কৃষকের বীজ রোপণের দৃষ্টান্তে, যীশু তাঁর বীজকে ঈশ্বরের বাক্যের সাথে তুলনা করেছিলেন, যা ভালো আত্মিক ফল উৎপন্ন করার জন্য মানুষের হৃদয়ে রোপণ করা হয়।
* প্রেরিত পৌল ঈশ্বরের বাক্যকে বোঝাতে "বীজ" শব্দটিও ব্যবহার করেছেন।

## অনুবাদের পরামর্শ:

* একটি আক্ষরিক বীজের জন্য, "বীজ" এর আক্ষরিক শব্দটি ব্যবহার করা ভাল যা প্রকল্পের ভাষায় ব্যবহৃত হয়, যেটি একজন কৃষক তার জমিতে রোপণ করে।
* আক্ষরিক শব্দটি সেই প্রসঙ্গেও ব্যবহার করা উচিত যেখানে এটি রূপকঅর্থে ঈশ্বরের বাক্যকে বোঝায়।
* আলংকারিক ব্যবহারের জন্য যেটি একই পরিবারের সদস্যদের বোঝায়, "বীজ" এর পরিবর্তে "বংশ" বা "বংশধর" শব্দটি ব্যবহার করা আরও স্পষ্ট হতে পারে। কিছু ভাষায় এমন একটি শব্দ থাকতে পারে যার অর্থ "সন্তান এবং নাতি-নাতনি"।
* একজন পুরুষ বা মহিলার "বীজ" এর জন্য, লক্ষ্য করুন কীভাবে এটি এমনভাবে প্রকাশ করে যা লোকেদের বিরক্ত বা বিব্রত করবে না। (দেখুন: [euphemism](rc://bn/ta/man/translate/figs-euphemism))

(এছাড়াও দেখুন: [সন্তান](../kt/children.md), [বংশধর](../other/descendant.md))

## বাইবেলে উল্লেখ:

* [1 রাজাবলী 18:32](rc://bn/tn/help/1ki/18/32)
* [আদিপুস্তক 1:11](rc://bn/tn/help/gen/01/11)
* [যিরমিয় 2:21](rc://bn/tn/help/jer/02/21)
* [মথি 13:8](rc://bn/tn/help/mat/13/08)

## শব্দ তথ্য:

* Strong’s: H2232, H2233, H3610, H6507, G46150, G46870, G46900, G47010, G47030
