# কবর, কবর খননকারী, সমাধি, কবরস্থান

## সংজ্ঞা:

"সমাধি" এবং "কবর" শব্দটি এমন একটি স্থানকে নির্দেশ করে যেখানে লোকেরা মৃত ব্যক্তির মৃতদেহ রাখে। একটি "কবর স্থান" একটি আরও সাধারণ শব্দ যা এটিকেও বোঝায়।

* ইহুদিরা কখনো কখনো প্রাকৃতিক গুহাকে সমাধি হিসেবে ব্যবহার করত, আবার কখনো তারা পাহাড়ের পাথরে গুহা খনন করত।
* নুতন নিয়মের সময়ে, এটি বন্ধ করার জন্য বড়, ভারী পাথর রাখা হতো কবরের সম্মুখে।
* যদি লক্ষিত ভাষায় সমাধি শব্দের অর্থ শুধুমাত্র একটি গর্তকে নির্দেশ করতে পারে যেখানে মৃতদেহ মাটির নীচে রাখা হয়, তবে এটি অনুবাদ করার অন্যান্য উপায়ে "গুহা" বা "একটি পাহাড়ের পাশে গর্ত" হতে পারে।
* "কবর" শব্দগুচ্ছটি প্রায়শই সাধারণভাবে এবং রূপকভাবে ব্যবহৃত হয় মৃত হওয়ার অবস্থা বা মৃত ব্যক্তিদের আত্মা থাকার জায়গাকে বোঝাতে।

(আরো দেখুন: [কবর দেওয়া](../other/bury.md), [মৃত্যু](../other/death.md))

## বাইবেলের থেকে উদাহরণ:

* [প্রেরিত 2:29-31](rc://bn/tn/help/act/02/29)
* [আদিপুস্তক 23:6](rc://bn/tn/help/gen/23/06)
* [আদিপুস্তক 50:5](rc://bn/tn/help/gen/50/05)
* [যোহন 19:41](rc://bn/tn/help/jhn/19/41)
* [লূক 23:53](rc://bn/tn/help/luk/23/53)
* [মার্ক 5:1-2](rc://bn/tn/help/mrk/05/01)
* [মথি 27:53](rc://bn/tn/help/mat/27/53)
* [রোমীয় 3:13](rc://bn/tn/help/rom/03/13)

## বাইবেলের গল্প থেকে উদাহরণ:

* __[32:4](rc://bn/tn/help/obs/32/04)__ লোকটি  __কবরস্থানে__ বাস করত।
* __[37:6](rc://bn/tn/help/obs/37/06)__ যীশু তাদের জিজ্ঞাসা করলেন, "তোমরা লাসারকে কোথায় রেখেছ?" তারা তাকে বলেছিল, "__কবরে__। আসুন এবং দেখুন।"
* __[37:7](rc://bn/tn/help/obs/37/07)__ সেই __কবর__ একটি গুহা ছিল যার মুখের সামনে একটি পাথর ছিল।
* __[40:9](rc://bn/tn/help/obs/40/09)__ তারপর যোষেফ এবং নিকোদীম, দুই ইহুদি নেতা যারা যীশুকে মশীহ বলে বিশ্বাস করেছিলেন, পিলাতকে যীশুর দেহের জন্য জিজ্ঞাসা করেছিলেন। তারা তার মৃতদেহকে কাপড়ে মুড়ে পাথর কেটে একটি __কবরে__ রাখে। তারপরে তারা __সমাধির__ সামনে একটি বড় পাথর দিয়ে বন্ধ করে দেয়।
* __[41:4](rc://bn/tn/help/obs/41/04)__ তিনি (স্বর্গদূত) __কবরের__ প্রবেশদ্বার ঢেকে রাখা পাথরটিকে সরিয়ে দিয়ে তার উপর বসছিলেন। __কবর__ পাহারা দেওয়া সৈন্যরা আতঙ্কিত হয়ে মৃত মানুষের মতো মাটিতে পড়ে গিয়েছিলেন।
* __[41:5](rc://bn/tn/help/obs/41/05)__ যখন মহিলারা __কবরের__ কাছে পৌঁছেছিল, স্বর্গদূত তাদের বলছিলেন, "ভয় পেও না। যীশু এখানে নেই. তিনি মৃতদের মধ্য থেকে পুনরুত্থিত হয়েছেন, যেমন তিনি বলেছিলেন! __কবরের__ মধ্যে দেখুন ।" মহিলারা __কবরের__ দিকে তাকিয়ে দেখল যেখানে যীশুর দেহ রাখা হয়েছে। সেখানে তার দেহ ছিল না!

## শব্দ তত্ব:

* Strong’s: H1430, H6900, H6913, H7585, H7845, G34180, G34190, G50280
